return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.2,
   ["ExhaustDiameterSetting"]=0,
   ["BoostCutOffFraction"]=0.26666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=3.5784703778906,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=0,
   ["RPMLimit"]=4000,
   ["Stroke"]=50,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=12,
   ["Bore"]=67.5,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="4ed5516d-4524-11e4-8b55-00252285fab7",
   ["RockerColour"]=52,
   ["BoreSetting"]=0.25,
   ["ExhaustDiameter"]=1,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.02,
   ["BlockConfig"]={18},
   ["RockerCount"]=4,
   ["Capacity"]=1.4313881511563,
   ["Name"]="1400 mpg 0.000 lb",
   ["Headers"]={19},
   ["CompressionSetting"]=0.022222222222222,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=6.2,
   ["VisualScale"]=0.9321640625,
   ["TurbineFraction"]=0.31447368421053,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.8,
   ["ARRatio"]=0.8,
   ["CompressorSize"]=51.4375,
   ["VVT"]={28},
   ["AFRSetting"]=0.4,
   ["TurbineSize"]=49.875,
   ["Muffler2"]={29},
   ["FuelSystem"]={30},
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={33},
   ["CamProfileSetting"]=1,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={35},
   ["AFRLean"]=12.68125,
   ["QualityBase"]=0.2,
   ["CompressorFraction"]=0.31653225806452,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=2,
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["FrictionGrade"]=5,
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Tutorial"]="Carburettor",
   ["Name"]="FuelSys_Carb_Name",
   ["Description"]="FuelSys_Carb_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {10}
{
   ["Min"]={37},
   ["Max"]={38},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["MinResponsiveness"]=1.1,
   ["Index"]=2,
   ["MeshPart"]="2",
   ["MaxResponsiveness"]=1.1,
   ["EngineSection"]="FuelSystem",
   ["Count"]=2,
   ["CarbCount"]=2,
   ["Name"]="FuelSys_CarbIntake_Twin_Name",
   ["Description"]="FuelSys_CarbIntake_Twin_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.25,
   ["Bore2"]=0.84805740221875,
   ["Bore"]=0.92090032154341,
   ["Bore3"]=0.78097633439052,
   ["Stroke"]=0.78585209003215,
   ["Stroke2"]=0.61756350740791,
},
-- Table: {14}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=1940,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=3,
   ["MeshName"]="BAFFLED",
   ["ExhaustSound"]=0.3,
},
-- Table: {18}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={39},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={40},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=0.865,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={41},
   ["HeaderConfig"]={42},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.025,
   ["WorstEmissionsMulti"]=1.025,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["Resonance"]=1,
   ["TorqueSteel"]=0,
},
-- Table: {20}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["MinTorquePerCylinder"]=50,
   ["Name"]="RodMat_Cast_Name",
   ["BestMS"]=25,
   ["WorstMS"]=17,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.7,
   ["ManHoursPerCylinder"]=0.5,
   ["CostsPerCylinder"]=150,
   ["Mesh"]="CONROD_CAST",
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="RodMat_Cast_Desc",
},
-- Table: {21}
{
   ["TopEnd"]=-15,
   ["BottomEnd"]=-15,
   ["Aspiration"]=-15,
   ["FuelSystem"]=-15,
   ["Exhaust"]=-15,
},
-- Table: {22}
{
   ["Slide"]=35.25,
   ["Scale"]=0.865,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {24}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["MeshName"]="CAT_NONE",
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["BestEmissionsMulti"]=2,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="RLP",
   ["RON"]=92,
   ["Name"]="FuelType_RegLead_Name",
   ["Leaded"]=true,
   ["Description"]="FuelType_RegLead_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.95,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["MaxResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=0.94,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=1,
   ["EmissionsGrade"]=3,
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="Piston_Cast_Desc",
   ["MinSmoothnessLoss"]=0.86,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="PISTON_CAST",
   ["Name"]="Piston_Cast_Name",
   ["BestMS"]=25,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=3,
   ["Noise"]=1.01,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["MinTorquePerCylinder"]=50,
   ["BestEconomy"]=0.5,
   ["WorseEconomy"]=1.5,
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {29}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {30}
{
   ["WeightPerThrottle"]=2,
   ["AFRRange"]=0.5,
   ["YearStoppedDev"]=1980,
   ["BestOctane"]=96.5,
   ["EmissionsGrade"]=1,
   ["BestBaseEmissions"]=1800,
   ["FuelLineCost"]=10,
   ["LeanAFRLimit"]=15,
   ["BestMTBF"]=10000,
   ["ShortNameUI"]="FuelSys_Carb_1Barrel_ShortName",
   ["RichAFRLimit"]=13.5,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=10,
   ["Carb"]=true,
   ["WorseEconomy"]=0.8,
   ["YearUnlock"]=1920,
   ["EconomyGrade"]=1,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=101.5,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_1Barrel_Desc",
   ["WorstMTBF"]=20000,
   ["AirFlowGrade"]=1,
   ["FuelCost"]=50,
   ["MeshPart"]="1BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=0.5,
   ["LitersPerMin"]=5000,
   ["Name"]="FuelSys_Carb_1Barrel_Name",
   ["IntakeConfig"]={43},
   ["CostPerFuelSystem"]=5000,
   ["BestEconomy"]=1,
   ["Reponsiveness"]=40,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={44},
   ["Weight"]=146.14391039884,
   ["Emissions"]=327187.85481466,
   ["BaseEcon"]=374.70696571429,
   ["FlyWheelWeight"]=3.5784703778906,
   ["peakTorque"]=3900,
   ["PeakPower"]=4.1818658972659,
   ["TooRich"]=true,
   ["WorstEcon"]=0,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=9720,
   ["Smoothness"]=64.004571985411,
   ["RON"]=77.529368541127,
   ["BaseVE"]=0.8968,
   ["TotalCost"]=950.61469190241,
   ["ManHours"]=25.597781717475,
   ["MaterialCost"]=502.6535118466,
   ["ServiceCost"]=1753.4617469064,
   ["MTTF"]=18.376797284666,
   ["Econ"]=0,
   ["EconEff"]=0,
   ["CoolingRequired"]=1.1096839350613,
   ["PeakBoost"]=0,
   ["Responsiveness"]=14.346137347144,
   ["PeakPowerRPM"]=4000,
   ["rpm"]=4000,
   ["ExhaustNoise"]=54.1975,
   ["Curves"]={45},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=92,
   ["MTTFIssues"]={46},
   ["AdjustedAFR"]=13.5,
   ["Restrictions"]={47},
   ["BaseTorque"]=160.45861174462,
   ["torque"]=10.078962088905,
   ["Noise"]=60.420725,
   ["AverageCruiseEcon"]=0,
   ["IntakeKWRestriction"]=131.34448740584,
   ["MinEcon"]=math.huge,
   ["TurboCurves"]={48},
   ["PeakBoostRPM"]=0,
},
-- Table: {32}
{
   ["Depth"]=0.38624265670776,
   ["Width"]=0.36815578460693,
   ["Height"]=0.37223894827068,
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=5,
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1.1,
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["FrictionGrade"]=5,
   ["ValveFloat"]={49},
   ["FMEP"]={50},
   ["MTBF"]={51},
   ["Description"]="Head_PushRod_Desc",
   ["ShortName"]="OHV",
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["AllowedValves"]={52},
   ["MeshPart"]="OHV",
   ["Name"]="Head_PushRod_Name",
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["ValveAirFlow"]={53},
   ["OctaneBoost"]=1.53,
   ["Service"]={54},
   ["VVL"]={55},
   ["WeightMultipliers"]={56},
   ["VVT"]={57},
   ["Economy"]={58},
   ["Manufacturing"]={59},
},
-- Table: {37}
{
   ["y"]=-9.5193185806274,
   ["x"]=-37.73885345459,
   ["z"]=-20.72650718689,
},
-- Table: {38}
{
   ["y"]=30.519828796387,
   ["x"]=0.88541412353516,
   ["z"]=20.168676376343,
},
-- Table: {39}
{
   29.3,
   0,
   0,
},
-- Table: {40}
{
   ["Small"]={60},
   ["Large"]={61},
},
-- Table: {41}
{
   ["INL5"]={62},
   ["INL6"]={63},
   ["V8FP"]={64},
   ["V10"]={65},
   ["BOX4"]={66},
   ["BOX6"]={67},
   ["V16"]={68},
   ["V12"]={69},
   ["INL3"]={70},
   ["V8XP"]={71},
   ["V6"]={72},
   ["INL4"]={73},
},
-- Table: {42}
{
   ["V8"]={74},
},
-- Table: {43}
{
   ["INL5"]={75},
   ["INL6"]={76},
   ["BOX6"]={77},
   ["V6"]={78},
   ["BOX4"]={79},
   ["V16"]={80},
   ["V12"]={81},
   ["V10"]={82},
   ["V8"]={83},
   ["INL3"]={84},
   ["INL4"]={85},
},
-- Table: {44}
{
   ["Pistons"]={86},
   ["Crank"]={87},
   ["Conrods"]={88},
},
-- Table: {45}
{
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
},
-- Table: {46}
{
   ["VALVEFLOATOCCUR"]=true,
   ["RICH"]=true,
},
-- Table: {47}
{
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
},
-- Table: {48}
{
   [400]={161},
   [500]={162},
},
-- Table: {49}
{
   3400,
},
-- Table: {50}
{
   {163},
},
-- Table: {51}
{
   {164},
},
-- Table: {52}
{
   1,
},
-- Table: {53}
{
   {165},
},
-- Table: {54}
{
   {166},
},
-- Table: {55}
{
   false,
},
-- Table: {56}
{
   0.5,
},
-- Table: {57}
{
   {167},
},
-- Table: {58}
{
   {168},
},
-- Table: {59}
{
   {169},
},
-- Table: {60}
{
   ["LookAt"]={170},
   ["Pos"]={171},
},
-- Table: {61}
{
   ["LookAt"]={172},
   ["Pos"]={173},
},
-- Table: {62}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {63}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {64}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {65}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {66}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {67}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {68}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {74}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {75}
{
   1,
   2,
},
-- Table: {76}
{
   1,
   2,
   3,
},
-- Table: {77}
{
   1,
   2,
   4,
},
-- Table: {78}
{
   1,
   2,
},
-- Table: {79}
{
   1,
   2,
},
-- Table: {80}
{
   1,
   2,
   3,
   4,
   6,
   7,
   8,
},
-- Table: {81}
{
   1,
   2,
   3,
   4,
   6,
},
-- Table: {82}
{
   1,
   2,
   3,
   5,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
},
-- Table: {85}
{
   1,
   2,
},
-- Table: {86}
{
   ["RPM"]=9720,
   ["Torque"]=84.1272943001,
},
-- Table: {87}
{
   ["RPM"]=math.huge,
   ["Torque"]=170.9683722873,
},
-- Table: {88}
{
   ["RPM"]=9720,
   ["Torque"]=84.1272943001,
},
-- Table: {89}
{
   500,
   3.8904791153319,
   0.20371133706838,
   [5]=1.9520028610508,
   ["RPM"]=500,
},
-- Table: {90}
{
   600,
   4.5109052886558,
   0.28343734141727,
   [5]=1.9159887803107,
   ["RPM"]=600,
},
-- Table: {91}
{
   700,
   5.0750163895671,
   0.37202968611341,
   [5]=1.9031903879815,
   ["RPM"]=700,
},
-- Table: {92}
{
   800,
   5.589913774982,
   0.46831406639288,
   [5]=1.9136076840634,
   ["RPM"]=800,
},
-- Table: {93}
{
   900,
   6.0455060801668,
   0.56979322150488,
   [5]=1.9472406685562,
   ["RPM"]=900,
},
-- Table: {94}
{
   1000,
   6.4894346820904,
   0.67959311782285,
   [5]=2.00408934146,
   ["RPM"]=1000,
},
-- Table: {95}
{
   1100,
   6.8717429184352,
   0.79159254479827,
   [5]=2.0841537027748,
   ["RPM"]=1100,
},
-- Table: {96}
{
   1200,
   7.219333633616,
   0.90723639756406,
   [5]=2.1874337525005,
   ["RPM"]=1200,
},
-- Table: {97}
{
   1300,
   7.5331466399945,
   1.0255619051202,
   [5]=2.3139294906372,
   ["RPM"]=1300,
},
-- Table: {98}
{
   1400,
   7.8136258721421,
   1.1455729627185,
   [5]=2.4636409171849,
   ["RPM"]=1400,
},
-- Table: {99}
{
   1500,
   8.0279461958115,
   1.2610660062538,
   [5]=2.6365680321435,
   ["RPM"]=1500,
},
-- Table: {100}
{
   1600,
   8.2139072789976,
   1.3762961196352,
   [5]=2.8327108355132,
   ["RPM"]=1600,
},
-- Table: {101}
{
   1700,
   8.4064166208702,
   1.4965868944894,
   [5]=3.0520693272938,
   ["RPM"]=1700,
},
-- Table: {102}
{
   1800,
   8.5795164295102,
   1.617250976345,
   [5]=3.2946435074853,
   ["RPM"]=1800,
},
-- Table: {103}
{
   1900,
   8.7509535502301,
   1.7412097335257,
   [5]=3.5604333760879,
   ["RPM"]=1900,
},
-- Table: {104}
{
   2000,
   8.8619850991934,
   1.8561074665815,
   [5]=3.8494389331014,
   ["RPM"]=2000,
},
-- Table: {105}
{
   2100,
   8.981193000732,
   1.9751288408773,
   [5]=4.1616601785259,
   ["RPM"]=2100,
},
-- Table: {106}
{
   2200,
   9.1010488539046,
   2.0967962591465,
   [5]=4.4970971123613,
   ["RPM"]=2200,
},
-- Table: {107}
{
   2300,
   9.1957808180466,
   2.2149225972884,
   [5]=4.8557497346077,
   ["RPM"]=2300,
},
-- Table: {108}
{
   2400,
   9.3113303846215,
   2.3402652553243,
   [5]=5.2376180452652,
   ["RPM"]=2400,
},
-- Table: {109}
{
   2500,
   9.4325985708759,
   2.4695252306199,
   [5]=5.6427020443335,
   ["RPM"]=2500,
},
-- Table: {110}
{
   2600,
   9.5167035867115,
   2.5912063384071,
   [5]=6.0710017318129,
   ["RPM"]=2600,
},
-- Table: {111}
{
   2700,
   9.5553202708368,
   2.7017870699821,
   [5]=6.5225171077032,
   ["RPM"]=2700,
},
-- Table: {112}
{
   2800,
   9.6070630436686,
   2.8170255023848,
   [5]=6.9972481720045,
   ["RPM"]=2800,
},
-- Table: {113}
{
   2900,
   9.6921191566784,
   2.9434648187629,
   [5]=7.4951949247167,
   ["RPM"]=2900,
},
-- Table: {114}
{
   3000,
   9.6808473565471,
   3.0414223551829,
   [5]=8.01635736584,
   ["RPM"]=3000,
},
-- Table: {115}
{
   3100,
   9.6634619426251,
   3.137159076567,
   [5]=8.5607354953742,
   ["RPM"]=3100,
},
-- Table: {116}
{
   3200,
   9.7054031391988,
   3.2524128228543,
   [5]=9.1283293133194,
   ["RPM"]=3200,
},
-- Table: {117}
{
   3300,
   9.8348643450015,
   3.398790694157,
   [5]=9.7191388196755,
   ["RPM"]=3300,
},
-- Table: {118}
{
   3400,
   9.8764088868794,
   3.5165766274364,
   [5]=10.333164014443,
   ["RPM"]=3400,
},
-- Table: {119}
{
   3500,
   9.9878808462781,
   3.6608632277697,
   [5]=10.970404897621,
   ["RPM"]=3500,
},
-- Table: {120}
{
   3600,
   9.9893044781143,
   3.7659960332193,
   [5]=11.63086146921,
   ["RPM"]=3600,
},
-- Table: {121}
{
   3700,
   10.014990013386,
   3.8805595402164,
   [5]=12.31453372921,
   ["RPM"]=3700,
},
-- Table: {122}
{
   3800,
   10.039621382018,
   3.995241517611,
   [5]=13.021421677621,
   ["RPM"]=3800,
},
-- Table: {123}
{
   3900,
   10.078962088905,
   4.1164469731626,
   [5]=13.751525314443,
   ["RPM"]=3900,
},
-- Table: {124}
{
   4000,
   9.9831593632479,
   4.1818658972659,
   [5]=14.504844639676,
   ["RPM"]=4000,
},
-- Table: {125}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.9995500724914,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99172152079222,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=286.27763023125,
   ["TurboSpeed"]=0,
},
-- Table: {162}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=357.84703778906,
   ["TurboSpeed"]=0,
},
-- Table: {163}
{
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
},
-- Table: {164}
{
   ["BestMTBF"]=0,
   ["WorstMTBF"]=0,
},
-- Table: {165}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {166}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {167}
{
   1,
   5,
},
-- Table: {168}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {169}
{
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.15,
},
-- Table: {170}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {171}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {172}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {173}
{
   -31.51,
   64.97,
   -91.85,
},
}