return {
-- Table: {1}
{
   ["Pistons"]={2},
   ["Conrods"]={3},
   ["Aspiration"]={4},
   ["EngineBayBounds"]={5},
   ["VVL"]={6},
   ["AFRLean"]=16.344100952148,
   ["AspirationType"]={7},
   ["IntakeManifold"]={8},
   ["FuelSystemType"]={9},
   ["ExhaustDiameterSetting"]=0.44999998807907,
   ["BlockType"]={10},
   ["Head"]={11},
   ["CompressionSetting"]=0.47777777910233,
   ["AFRSetting"]=0.93999999761581,
   ["TurbineSize"]=67.5,
   ["IgnitionTimingSetting"]=0.5,
   ["EngineSize"]={12},
   ["VVT"]={13},
   ["Stroke"]=101.19999694824,
   ["TechPool"]={14},
   ["FuelType"]={15},
   ["RPMLimit"]=6200,
   ["Valves"]={16},
   ["CompressorSize"]=68,
   ["Revision"]=0,
   ["TechPoolUsed"]={17},
   ["Capacity"]=7.0103373527527,
   ["StrokeSetting"]=0.73142856359482,
   ["Muffler2"]={18},
   ["Name"]="428 Cobra Jet 1970",
   ["Display"]={19},
   ["BoostCutOff"]=0.79999995231628,
   ["Results"]={20},
   ["TurboMode"]="Custom",
   ["ARRatioFraction"]=0.5,
   ["VVLCamProfileSetting"]=0.60000002384186,
   ["ExhaustBypassValves"]={21},
   ["Intercooler"]={22},
   ["CompressorFraction"]=0.49462366104126,
   ["CamProfileSetting"]=0.89999997615814,
   ["BlockConfig"]={23},
   ["CoolingCapacity"]=648.36358642578,
   ["RPMLimitSetting"]=0.4200000166893,
   ["QualityBase"]=0.93999999761581,
   ["RockerColour"]=1,
   ["TurbineFraction"]=0.5,
   ["Muffler1"]={18},
   ["Cat"]={24},
   ["Headers"]={25},
   ["AspirationOption"]={26},
   ["Intake"]={27},
   ["VisualScale"]=1.4797873497009,
   ["FuelSystem"]={28},
   ["ExhaustDiameter"]=3.25,
   ["FlyWheelWeight"]=15,
   ["RockerCount"]=1,
   ["UID"]="efe39d0c-053e-11e4-b82d-00252285fab7",
   ["GameVersion"]=1362,
   ["HeadMaterial"]={29},
   ["AFR"]=14.699999809265,
   ["BoostCutOffFraction"]=0.26666665077209,
   ["FactoryInfo"]={30},
   ["Crank"]={31},
   ["Compression"]=10.300000190735,
   ["BoreSetting"]=0.78571426868439,
   ["ARRatio"]=0.80000001192093,
   ["Bore"]=105,
   ["FlyWheelSetting"]=0.5,
   ["BlockMaterial"]={32},
   ["EngineBounds"]={33},
   ["Scales"]={34},
   ["QualitySettings"]={35},
   ["ExhaustCount"]={36},
},
-- Table: {2}
{
   ["MaxResponsiveness"]=0.99,
   ["Description"]="Piston_Forged_Desc",
   ["TorqueGrade"]=5,
   ["MeshPart"]="PISTON_FORGED",
   ["WorstMS"]=19,
   ["YearUnlock"]=1955,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=160,
   ["WorstEmissionsMulti"]=1.1,
   ["RPMGrade"]=4,
   ["WorseEconomy"]=1.2,
   ["MinResponsiveness"]=0.96,
   ["BestEmissionsMulti"]=1.025,
   ["MaxSmoothnessLoss"]=0.91,
   ["ManHoursPerItem"]=0,
   ["MaxTorquePerCylinder"]=320,
   ["BestMS"]=29,
   ["OctaneBoost"]=-1,
   ["Noise"]=1.03,
   ["MinSmoothnessLoss"]=0.82,
   ["Name"]="Piston_Forged_Name",
   ["EmissionsGrade"]=1,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.4,
   ["ManHoursPerCylinder"]=1.5,
   ["BestEconomy"]=0.4,
},
-- Table: {3}
{
   ["MaxResponsiveness"]=1.01,
   ["Description"]="RodMat_IBSteel_Desc",
   ["TorqueGrade"]=3,
   ["WorstMS"]=20,
   ["YearUnlock"]=1965,
   ["CostsPerCylinder"]=120,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["RPMGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=1,
   ["BestMS"]=31,
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.94,
   ["Name"]="RodMat_IBSteel_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0.6,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
},
-- Table: {4}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {5}
{
   ["xBayMax"]=50.319999694824,
   ["yBayMax"]=60,
   ["zBayMin"]=-51,
   ["zBayMax"]=54.797367095947,
   ["Width"]=1.0063999891281,
   ["Drive"]="2WD",
   ["Type"]="LONG",
   ["xBayMin"]=-50.319999694824,
   ["Length"]=1.0579736232758,
   ["Height"]=0.69999998807907,
   ["FrontIncrease"]=34.297367095947,
},
-- Table: {6}
{
   ["Description"]="VarValves_None_Desc",
   ["YearUnlock"]=1920,
   ["VVL"]=false,
   ["Index"]=1,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["CostsPerCylinder"]=0,
   ["ManHoursPerItem"]=0,
   ["WeightPerCylinder"]=0,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {7}
{
   ["Description"]="Aspiration_Natural_Desc",
   ["EngineSection"]="Aspiration",
   ["Name"]="Aspiration_Natural_Name",
   ["YearUnlock"]=1920,
},
-- Table: {8}
{
   ["MinResponsiveness"]=1.1,
   ["Description"]="FuelSys_CarbIntake_Twin_Desc",
   ["CarbCount"]=2,
   ["MeshPart"]="2",
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbIntake_Twin_Name",
   ["Index"]=2,
   ["MaxResponsiveness"]=1.1,
   ["Count"]=2,
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
   ["Description"]="FuelSys_Carb_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {10}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {11}
{
   ["AllowedValves"]={37},
   ["BlockCode"]="OHV",
   ["Cost"]=1,
   ["MeshPart"]="OHV",
   ["BlockAdditive"]=1.1,
   ["VVL"]={38},
   ["ValveAirFlow"]={39},
   ["ShortName"]="OHV",
   ["Economy"]={40},
   ["ShortNameUI"]="Head_PushRod_ShortName",
   ["RPMGrade"]=2,
   ["ValveFloat"]={41},
   ["AirFlowGrade"]=2,
   ["Description"]="Head_PushRod_Desc",
   ["YearUnlock"]=1920,
   ["WeightMultipliers"]={42},
   ["Manufacturing"]={43},
   ["FrictionGrade"]=5,
   ["EngineSection"]="TopEnd",
   ["Name"]="Head_PushRod_Name",
   ["OctaneBoost"]=1.53,
   ["MTBF"]={44},
   ["Service"]={45},
   ["FMEP"]={46},
   ["VVT"]={47},
},
-- Table: {12}
{
   ["Height"]=0.58419567346573,
   ["Depth"]=0.61325854063034,
   ["Width"]=0.5461688041687,
},
-- Table: {13}
{
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="TopEnd",
   ["Name"]="VarValves_None_Name",
   ["EmissionsReduction"]=0,
   ["Index"]=1,
   ["WeightPerBank"]=0,
   ["VVTAdditive"]=0,
   ["VVT"]=false,
},
-- Table: {14}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {15}
{
   ["RON"]=95,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelType_Premium_Name",
   ["ShortName"]="PULP",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
   ["YearUnlock"]=1985,
},
-- Table: {16}
{
   ["TorquePerLiter"]=118,
   ["FrictionGrade"]=5,
   ["Responsiveness"]=0.9,
   ["MeshPart"]="2",
   ["AirFlowGrade"]=2,
   ["ExhaustValves"]=1,
   ["Piston"]="GENERIC",
   ["ValveNumber"]=1,
   ["Name"]="ValveCount_2_Name",
   ["Description"]="ValveCount_2_Desc",
   ["YearUnlock"]=1920,
   ["IntakeValves"]=1,
   ["ValvesPerCylinder"]=2,
   ["RPMGrade"]=2,
},
-- Table: {17}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {18}
{
   ["Description"]="Muffler_None_Desc",
   ["ExhaustSound"]=0,
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=0,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["BestPower"]=1,
   ["WorseNoiseloss"]=1,
   ["WorsePower"]=1,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="Muffler_None_Name",
   ["CostsPerItem"]=200,
   ["MeshName"]="NONE",
   ["ManHoursPerItem"]=0.1,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
},
-- Table: {19}
{
   ["Scale"]=1.3471428155899,
   ["Slide"]=20.785715103149,
},
-- Table: {20}
{
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseVE"]=0.89679998159409,
   ["Curves"]={48},
   ["LowestRON"]=95,
   ["ExhaustNoise"]=76.819999694824,
   ["PeakBoostRPM"]=0,
   ["WorstEcon"]=654.46173095703,
   ["AverageCruiseEcon"]=478.58673095703,
   ["rpm"]=6200,
   ["MinEconRPM"]=1800,
   ["Smoothness"]=59.343124389648,
   ["PartsFailureInfo"]={49},
   ["Responsiveness"]=22.27777671814,
   ["torque"]=531.14263916016,
   ["TotalCost"]=1785.1794433594,
   ["EconEff"]=16.0729637146,
   ["PeakPowerRPM"]=6200,
   ["MinEcon"]=475.94711303711,
   ["RON"]=94.961929321289,
   ["TurboCurves"]={50},
   ["Econ"]=478.58673095703,
   ["IntakeKWRestriction"]=624.40014648438,
   ["PeakBoost"]=0,
   ["MTTFIssues"]={51},
   ["ServiceCost"]=2820.1657714844,
   ["PartsMaxRPM"]=8418.97265625,
   ["GameVersion"]=1362,
   ["MTTF"]=56516456,
   ["ManHours"]=42.600002288818,
   ["BaseTorque"]=827.21978759766,
   ["Noise"]=85.767532348633,
   ["CoolingRequired"]=330.3459777832,
   ["BaseEcon"]=282.63690185547,
   ["Emissions"]=3008.1391601563,
   ["Weight"]=237.75401306152,
   ["Idle"]=500,
   ["peakTorque"]=6000,
   ["AdjustedAFR"]=13,
   ["MaterialCost"]=1039.6794433594,
   ["Restrictions"]={52},
   ["PeakPower"]=341.60073852539,
},
-- Table: {21}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {22}
{
   ["Description"]="Intercooler_None_Desc",
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["ResponsivenessPenality"]=1,
   ["YearUnlock"]=1920,
   ["EngineSection"]="Aspiration",
   ["Name"]="Intercooler_None_Name",
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["PressureLostAtOneBar"]=0,
   ["Airflow"]=100000000,
},
-- Table: {23}
{
   ["MaxBore"]=120,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxStroke"]=120,
   ["MeshPart"]="V8",
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CapacityScaler"]=1.3471428155899,
   ["CameraPictureData"]={53},
   ["CrankWeight"]=19,
   ["MinStroke"]=50,
   ["CrankBaseCost"]=4750,
   ["Angle"]=90,
   ["Mesh"]="V8_BLOCK",
   ["WeightMultiplier"]=0.8125,
   ["ManHoursPerBlock"]=0.5,
   ["Type"]="V",
   ["SmoothnessBase"]=0.52,
   ["IsV"]=true,
   ["BlockEndPosition"]={54},
   ["MinSlide"]=42,
   ["MaxSlide"]=15,
   ["MinBore"]=50,
   ["CylinderBanks"]=2,
   ["Config"]="CROSSPLANE",
   ["Name"]="EngBlock_V8XP_Name",
   ["MinScale"]=0.64,
   ["Cylinders"]=8,
   ["MaxScale"]=1.54,
   ["ManHoursPerCylinder"]=0.25,
   ["EngineSection"]="BottomEnd",
},
-- Table: {24}
{
   ["ManHoursPerBank"]=0,
   ["ManHoursPerCylinder"]=0,
   ["Noiseloss"]=1,
   ["ManHoursPerItem"]=0.1,
   ["Weight"]=1,
   ["CostsPerItem"]=200,
   ["WorsePower"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["EngineSection"]="Exhaust",
   ["Name"]="CatConvert_None_Name",
   ["EmissionsGrade"]=0,
   ["MeshName"]="CAT_NONE",
   ["BestEmissionsMulti"]=2,
   ["WorstEmissionsMulti"]=2,
   ["BestPower"]=1,
},
-- Table: {25}
{
   ["Description"]="Header_Tube_Desc",
   ["HeaderConfig"]={55},
   ["MeshPart"]="MEDIUM",
   ["YearUnlock"]=1920,
   ["CostsPerCylinder"]=275,
   ["WorstEmissionsMulti"]=1.01,
   ["Resonance"]=0.8,
   ["BestEmissionsMulti"]=1.01,
   ["TorqueSteel"]=0.005,
   ["Noiseloss"]=0.92,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="Exhaust",
   ["Name"]="Header_Tube_Name",
   ["LitersPerMinCylinder"]=3350,
   ["ResonanceSettings"]={56},
   ["WeightPerCylinder"]=1.1,
   ["ManHoursPerCylinder"]=0.75,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {26}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {27}
{
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
   ["ServiceMultiMinor"]=1.5,
   ["MeshPart"]="FILTER",
   ["YearUnlock"]=1920,
   ["LoudnessGrade"]=3,
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["WeightPerThrottle"]=0.75,
   ["AirFlowGrade"]=4,
   ["IntakeSound"]=0.5,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
},
-- Table: {28}
{
   ["MeshPart"]="4BRL",
   ["Carb"]=true,
   ["LeanAFRLimit"]=17.5,
   ["FuelPumpCost"]=20,
   ["WorseOctane"]=100,
   ["CostPerFuelSystem"]=10000,
   ["WorstMTBF"]=25000,
   ["EmissionsGrade"]=2,
   ["FuelCost"]=160,
   ["WeightPerCylinder"]=0.5,
   ["YearStoppedDev"]=1992,
   ["ManHoursPerBank"]=0.2,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["YearUnlock"]=1955,
   ["ManHoursPerFuelSystem"]=0.1,
   ["ServiceCost"]=35,
   ["CostsPerCylinder"]=120,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["EconomyGrade"]=3,
   ["BestBaseEmissions"]=1000,
   ["WorstBaseEmissions"]=2500,
   ["BestEconomy"]=1.06,
   ["WorseEconomy"]=0.86,
   ["RichAFRLimit"]=13,
   ["AFRRange"]=1,
   ["BestOctane"]=93.5,
   ["Reponsiveness"]=50,
   ["IntakeConfig"]={57},
   ["EngineSection"]="FuelSystem",
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["WeightPerThrottle"]=4.5,
   ["LitersPerMin"]=9800,
   ["BestMTBF"]=15000,
   ["ManHoursPerCylinder"]=0.05,
   ["FuelLineCost"]=15,
},
-- Table: {29}
{
   ["ManHourMulti"]=1.25,
   ["CostIndex"]="CastAlu",
   ["FrictionGrade"]=5,
   ["MeshPart"]="ALU",
   ["NoiseMulti"]=1.01,
   ["YearUnlock"]=1970,
   ["Density"]=4.75,
   ["EngineSection"]="TopEnd",
   ["Name"]="HeadMat_Alu_Name",
   ["AirFlowGrade"]=2,
   ["BestEmissionsMulti"]=0.8,
   ["Description"]="HeadMat_Alu_Desc",
   ["WorstEmissionsMulti"]=1,
   ["RPMGrade"]=2,
},
-- Table: {30}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {31}
{
   ["Description"]="CrankMat_Billet_Desc",
   ["TorqueGrade"]=6,
   ["MeshPart"]="CRANK_BILLET",
   ["WeightMultiplier"]=0.8,
   ["SpecialRequirements"]="CNC",
   ["MaxTorquePerCylinder"]=320,
   ["Name"]="CrankMat_Billet_Name",
   ["EngineSection"]="BottomEnd",
   ["ManHoursPerItem"]=1,
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["YearUnlock"]=1985,
},
-- Table: {32}
{
   ["ManHourMulti"]=1,
   ["CostIndex"]="CastIron",
   ["MeshPart"]="IRON",
   ["YearUnlock"]=1920,
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["Name"]="EngBlockMat_Iron_Name",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1.1,
   ["NoiseMulti"]=1,
   ["Mesh"]="block",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {33}
{
   ["Min"]={58},
   ["Max"]={59},
},
-- Table: {34}
{
   ["Bore3"]=1.7728322559023,
   ["ExhaustScale"]=0.55186915397644,
   ["Stroke2"]=1.3946773607529,
   ["Bore2"]=1.464800332733,
   ["Stroke"]=1.180964589119,
   ["Bore"]=1.2102893590927,
},
-- Table: {35}
{
   ["FuelSystem"]=0,
   ["BottomEnd"]=0,
   ["Exhaust"]=0,
   ["Aspiration"]=0,
   ["TopEnd"]=0,
},
-- Table: {36}
{
   ["EngineSection"]="Exhaust",
   ["Name"]="Exhausts_2_Name",
   ["Count"]=2,
   ["Description"]="Exhausts_2_Desc",
   ["YearUnlock"]=1920,
},
-- Table: {37}
{
   1,
},
-- Table: {38}
{
   false,
},
-- Table: {39}
{
   {60},
},
-- Table: {40}
{
   {61},
},
-- Table: {41}
{
   3400,
},
-- Table: {42}
{
   0.5,
},
-- Table: {43}
{
   {62},
},
-- Table: {44}
{
   {63},
},
-- Table: {45}
{
   {64},
},
-- Table: {46}
{
   {65},
},
-- Table: {47}
{
   {66},
},
-- Table: {48}
{
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
},
-- Table: {49}
{
   ["Crank"]={125},
   ["Pistons"]={126},
   ["Conrods"]={127},
},
-- Table: {50}
{
   [400]={128},
   [500]={129},
},
-- Table: {51}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {52}
{
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
},
-- Table: {53}
{
   ["Small"]={188},
   ["Large"]={189},
},
-- Table: {54}
{
   29.3,
   0,
   0,
},
-- Table: {55}
{
   ["V8"]={190},
},
-- Table: {56}
{
   ["INL6"]={191},
   ["INL3"]={192},
   ["INL5"]={193},
   ["V6"]={194},
   ["BOX6"]={195},
   ["V10"]={196},
   ["V8FP"]={197},
   ["V12"]={198},
   ["INL4"]={199},
   ["V16"]={200},
   ["BOX4"]={201},
   ["V8XP"]={202},
},
-- Table: {57}
{
   ["INL6"]={203},
   ["INL3"]={204},
   ["INL5"]={205},
   ["V6"]={206},
   ["V10"]={207},
   ["V12"]={208},
   ["BOX4"]={209},
   ["INL4"]={210},
   ["V16"]={211},
   ["V8"]={212},
   ["BOX6"]={213},
},
-- Table: {58}
{
   ["y"]=-15.111682891846,
   ["x"]=-59.848339080811,
   ["z"]=-29.075881958008,
},
-- Table: {59}
{
   ["y"]=43.750907897949,
   ["x"]=1.4775123596191,
   ["z"]=28.507291793823,
},
-- Table: {60}
{
   ["Intake"]=1.85,
   ["Exhaust"]=1.55,
},
-- Table: {61}
{
   ["BestEconomy"]=0.6,
   ["WorseEconomy"]=1.5,
},
-- Table: {62}
{
   ["ManHoursPerValve"]=0.15,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerBank"]=0.2,
},
-- Table: {63}
{
   ["WorstMTBF"]=0,
   ["BestMTBF"]=0,
},
-- Table: {64}
{
   ["PerCylinder"]=20,
   ["PerItem"]=0,
   ["PerBank"]=10,
},
-- Table: {65}
{
   ["FMEPBase"]=20,
   ["FMEPB"]=-11,
   ["FMEPScale"]=0.0012,
   ["FMEPC"]=6.5,
},
-- Table: {66}
{
   1,
   5,
},
-- Table: {67}
{
   500,
   280.70352172852,
   14.698058128357,
   654.46173095703,
   6.3568487167358,
   ["RPM"]=500,
},
-- Table: {68}
{
   600,
   297.3796081543,
   18.68549156189,
   615.615234375,
   6.2395663261414,
   ["RPM"]=600,
},
-- Table: {69}
{
   700,
   311.09997558594,
   22.805526733398,
   587.16650390625,
   6.1978874206543,
   ["RPM"]=700,
},
-- Table: {70}
{
   800,
   324.71179199219,
   27.20383644104,
   561.69781494141,
   6.231812953949,
   ["RPM"]=800,
},
-- Table: {71}
{
   900,
   335.83334350586,
   31.652532577515,
   542.74713134766,
   6.3413410186768,
   ["RPM"]=900,
},
-- Table: {72}
{
   1000,
   345.54110717773,
   36.186107635498,
   527.50482177734,
   6.526472568512,
   ["RPM"]=1000,
},
-- Table: {73}
{
   1100,
   353.94882202148,
   40.773242950439,
   515.28283691406,
   6.7872085571289,
   ["RPM"]=1100,
},
-- Table: {74}
{
   1200,
   363.15972900391,
   45.6374168396,
   502.67343139648,
   7.1235485076904,
   ["RPM"]=1200,
},
-- Table: {75}
{
   1300,
   371.65463256836,
   50.597023010254,
   491.8596496582,
   7.5354900360107,
   ["RPM"]=1300,
},
-- Table: {76}
{
   1400,
   378.50942993164,
   55.494110107422,
   483.88088989258,
   8.0230369567871,
   ["RPM"]=1400,
},
-- Table: {77}
{
   1500,
   382.58944702148,
   60.098873138428,
   479.96960449219,
   8.5861883163452,
   ["RPM"]=1500,
},
-- Table: {78}
{
   1600,
   385.88864135742,
   64.658271789551,
   477.32879638672,
   9.2249441146851,
   ["RPM"]=1600,
},
-- Table: {79}
{
   1700,
   388.06127929688,
   69.086212158203,
   476.36434936523,
   9.9393014907837,
   ["RPM"]=1700,
},
-- Table: {80}
{
   1800,
   389.96392822266,
   73.508750915527,
   475.94711303711,
   10.729261398315,
   ["RPM"]=1800,
},
-- Table: {81}
{
   1900,
   391.39083862305,
   77.876487731934,
   476.34036254883,
   11.594829559326,
   ["RPM"]=1900,
},
-- Table: {82}
{
   2000,
   393.22296142578,
   82.358985900879,
   476.40539550781,
   12.535998344421,
   ["RPM"]=2000,
},
-- Table: {83}
{
   2100,
   393.96658325195,
   86.640464782715,
   478.08041381836,
   13.552770614624,
   ["RPM"]=2100,
},
-- Table: {84}
{
   2200,
   395.53302001953,
   91.127098083496,
   478.88754272461,
   14.645147323608,
   ["RPM"]=2200,
},
-- Table: {85}
{
   2300,
   398.26837158203,
   95.928077697754,
   478.3659362793,
   15.813128471375,
   ["RPM"]=2300,
},
-- Table: {86}
{
   2400,
   398.65399169922,
   100.19579315186,
   481.12371826172,
   17.056713104248,
   ["RPM"]=2400,
},
-- Table: {87}
{
   2500,
   397.90112304688,
   104.17350769043,
   485.64151000977,
   18.375896453857,
   ["RPM"]=2500,
},
-- Table: {88}
{
   2600,
   399.53234863281,
   108.78458404541,
   487.20419311523,
   19.770685195923,
   ["RPM"]=2600,
},
-- Table: {89}
{
   2700,
   401.97671508789,
   113.65975952148,
   487.87689208984,
   21.24108505249,
   ["RPM"]=2700,
},
-- Table: {90}
{
   2800,
   404.85400390625,
   118.71306610107,
   488.16848754883,
   22.787078857422,
   ["RPM"]=2800,
},
-- Table: {91}
{
   2900,
   407.99987792969,
   123.90823364258,
   488.30078125,
   24.408683776855,
   ["RPM"]=2900,
},
-- Table: {92}
{
   3000,
   412.80996704102,
   129.6921081543,
   486.38375854492,
   26.105890274048,
   ["RPM"]=3000,
},
-- Table: {93}
{
   3100,
   417.75143432617,
   135.61938476563,
   484.50820922852,
   27.878704071045,
   ["RPM"]=3100,
},
-- Table: {94}
{
   3200,
   422.55233764648,
   141.60302734375,
   483.03494262695,
   29.727111816406,
   ["RPM"]=3200,
},
-- Table: {95}
{
   3300,
   425.94485473633,
   147.20054626465,
   483.64178466797,
   31.651134490967,
   ["RPM"]=3300,
},
-- Table: {96}
{
   3400,
   429.26031494141,
   152.8416595459,
   484.55541992188,
   33.650756835938,
   ["RPM"]=3400,
},
-- Table: {97}
{
   3500,
   432.48107910156,
   158.51753234863,
   485.80325317383,
   35.725975036621,
   ["RPM"]=3500,
},
-- Table: {98}
{
   3600,
   437.26538085938,
   164.85028076172,
   485.15460205078,
   37.876804351807,
   ["RPM"]=3600,
},
-- Table: {99}
{
   3700,
   441.7594909668,
   171.17082214355,
   485.09921264648,
   40.103240966797,
   ["RPM"]=3700,
},
-- Table: {100}
{
   3800,
   444.66931152344,
   176.95500183105,
   487.38311767578,
   42.4052734375,
   ["RPM"]=3800,
},
-- Table: {101}
{
   3900,
   447.45028686523,
   182.74754333496,
   490.07189941406,
   44.782913208008,
   ["RPM"]=3900,
},
-- Table: {102}
{
   4000,
   451.06747436523,
   188.94857788086,
   491.84378051758,
   47.23616027832,
   ["RPM"]=4000,
},
-- Table: {103}
{
   4100,
   454.5094909668,
   195.15016174316,
   494.0823059082,
   49.764999389648,
   ["RPM"]=4100,
},
-- Table: {104}
{
   4200,
   458.16275024414,
   201.51675415039,
   496.25708007813,
   52.369453430176,
   ["RPM"]=4200,
},
-- Table: {105}
{
   4300,
   462.00415039063,
   208.04461669922,
   498.39874267578,
   55.049503326416,
   ["RPM"]=4300,
},
-- Table: {106}
{
   4400,
   465.78128051758,
   214.62327575684,
   500.86703491211,
   57.805168151855,
   ["RPM"]=4400,
},
-- Table: {107}
{
   4500,
   468.31741333008,
   220.69624328613,
   505.37911987305,
   60.636436462402,
   ["RPM"]=4500,
},
-- Table: {108}
{
   4600,
   472.53094482422,
   227.63035583496,
   507.72027587891,
   63.54328918457,
   ["RPM"]=4600,
},
-- Table: {109}
{
   4700,
   476.80883789063,
   234.6844329834,
   510.2119140625,
   66.525756835938,
   ["RPM"]=4700,
},
-- Table: {110}
{
   4800,
   481.35260009766,
   241.96173095703,
   512.55645751953,
   69.583839416504,
   ["RPM"]=4800,
},
-- Table: {111}
{
   4900,
   488.27374267578,
   250.55413818359,
   511.57907104492,
   72.71752166748,
   ["RPM"]=4900,
},
-- Table: {112}
{
   5000,
   494.97467041016,
   259.17620849609,
   511.15802001953,
   75.926788330078,
   ["RPM"]=5000,
},
-- Table: {113}
{
   5100,
   499.23751831055,
   266.63641357422,
   514.61791992188,
   79.21167755127,
   ["RPM"]=5100,
},
-- Table: {114}
{
   5200,
   505.36520385742,
   275.20147705078,
   515.51531982422,
   82.572151184082,
   ["RPM"]=5200,
},
-- Table: {115}
{
   5300,
   513.13800048828,
   284.80801391602,
   514.15441894531,
   86.008270263672,
   ["RPM"]=5300,
},
-- Table: {116}
{
   5400,
   520.82525634766,
   294.52890014648,
   513.15557861328,
   89.519943237305,
   ["RPM"]=5400,
},
-- Table: {117}
{
   5500,
   528.38244628906,
   304.33590698242,
   512.58184814453,
   93.107238769531,
   ["RPM"]=5500,
},
-- Table: {118}
{
   5600,
   530.3837890625,
   311.04293823242,
   520.68420410156,
   96.770141601563,
   ["RPM"]=5600,
},
-- Table: {119}
{
   5700,
   530.83856201172,
   316.86871337891,
   531.77014160156,
   100.5086517334,
   ["RPM"]=5700,
},
-- Table: {120}
{
   5800,
   530.38629150391,
   322.15316772461,
   545.12554931641,
   104.32276153564,
   ["RPM"]=5800,
},
-- Table: {121}
{
   5900,
   530.14208984375,
   327.55667114258,
   559.06762695313,
   108.2124710083,
   ["RPM"]=5900,
},
-- Table: {122}
{
   6000,
   531.14263916016,
   333.73712158203,
   571.69653320313,
   112.17779541016,
   ["RPM"]=6000,
},
-- Table: {123}
{
   6100,
   530.83178710938,
   339.10092163086,
   587.77618408203,
   116.21871185303,
   ["RPM"]=6100,
},
-- Table: {124}
{
   6200,
   526.12023925781,
   341.60073852539,
   614.4306640625,
   120.3352355957,
   ["RPM"]=6200,
},
-- Table: {125}
{
   ["RPM"]=math.huge,
   ["Torque"]=2864.9150390625,
},
-- Table: {126}
{
   ["RPM"]=8418.97265625,
   ["Torque"]=2864.9150390625,
},
-- Table: {127}
{
   ["RPM"]=8994.0712890625,
   ["Torque"]=1619.9519042969,
},
-- Table: {128}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1402.0675048828,
},
-- Table: {129}
{
   ["RealPR"]=1,
   ["Boost"]=1,
   ["TurboSpeed"]=0,
   ["AirFlow"]=1752.5843505859,
},
-- Table: {130}
{
   ["ValveFloat"]=1,
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {131}
{
   ["ValveFloat"]=1,
   ["RPM"]=600,
   ["IntakeValvesFraction"]=0.99999988079071,
   ["HeadersFraction"]=0.99999988079071,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {132}
{
   ["ValveFloat"]=1,
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {133}
{
   ["ValveFloat"]=1,
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {134}
{
   ["ValveFloat"]=1,
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {135}
{
   ["ValveFloat"]=1,
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999988079071,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {136}
{
   ["ValveFloat"]=1,
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {137}
{
   ["ValveFloat"]=1,
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {138}
{
   ["ValveFloat"]=1,
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {139}
{
   ["ValveFloat"]=1,
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999994039536,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {140}
{
   ["ValveFloat"]=1,
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {141}
{
   ["ValveFloat"]=1,
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {142}
{
   ["ValveFloat"]=1,
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99999988079071,
},
-- Table: {143}
{
   ["ValveFloat"]=1,
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {144}
{
   ["ValveFloat"]=1,
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {145}
{
   ["ValveFloat"]=1,
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {146}
{
   ["ValveFloat"]=1,
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {147}
{
   ["ValveFloat"]=1,
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {148}
{
   ["ValveFloat"]=1,
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {149}
{
   ["ValveFloat"]=1,
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {150}
{
   ["ValveFloat"]=1,
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {151}
{
   ["ValveFloat"]=1,
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {152}
{
   ["ValveFloat"]=1,
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {153}
{
   ["ValveFloat"]=1,
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {154}
{
   ["ValveFloat"]=1,
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {155}
{
   ["ValveFloat"]=1,
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {156}
{
   ["ValveFloat"]=1,
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {157}
{
   ["ValveFloat"]=1,
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {158}
{
   ["ValveFloat"]=1,
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {159}
{
   ["ValveFloat"]=1,
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {160}
{
   ["ValveFloat"]=1,
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {161}
{
   ["ValveFloat"]=1,
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1.0000001192093,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {162}
{
   ["ValveFloat"]=1,
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {163}
{
   ["ValveFloat"]=1,
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {164}
{
   ["ValveFloat"]=1,
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {165}
{
   ["ValveFloat"]=1,
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {166}
{
   ["ValveFloat"]=1,
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {167}
{
   ["ValveFloat"]=1,
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {168}
{
   ["ValveFloat"]=1,
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {169}
{
   ["ValveFloat"]=1,
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {170}
{
   ["ValveFloat"]=1,
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {171}
{
   ["ValveFloat"]=1,
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {172}
{
   ["ValveFloat"]=1,
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {173}
{
   ["ValveFloat"]=1,
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {174}
{
   ["ValveFloat"]=1,
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=0.99999994039536,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {175}
{
   ["ValveFloat"]=1,
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {176}
{
   ["ValveFloat"]=1,
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {177}
{
   ["ValveFloat"]=1,
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {178}
{
   ["ValveFloat"]=1,
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {179}
{
   ["ValveFloat"]=1,
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {180}
{
   ["ValveFloat"]=1,
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {181}
{
   ["ValveFloat"]=1,
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {182}
{
   ["ValveFloat"]=1,
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1.0000001192093,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {183}
{
   ["ValveFloat"]=1,
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=0.99999988079071,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {184}
{
   ["ValveFloat"]=1,
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {185}
{
   ["ValveFloat"]=1,
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1.0000001192093,
   ["ExhaustValvesFraction"]=1,
},
-- Table: {186}
{
   ["ValveFloat"]=0.99845224618912,
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99999988079071,
   ["ExhaustValvesFraction"]=0.99737417697906,
},
-- Table: {187}
{
   ["ValveFloat"]=0.9929022192955,
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=0.99999994039536,
   ["HeadersFraction"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["ExhaustValvesFraction"]=0.99585348367691,
},
-- Table: {188}
{
   ["LookAt"]={214},
   ["Pos"]={215},
},
-- Table: {189}
{
   ["LookAt"]={216},
   ["Pos"]={217},
},
-- Table: {190}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {191}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {192}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {193}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {194}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {195}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {196}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {197}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4500,
   ["ResonanceWidth"]=4000,
},
-- Table: {198}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {199}
{
   ["ResonanceMulti"]=0.03,
   ["ResonanceMiddle"]=4000,
   ["ResonanceWidth"]=4000,
},
-- Table: {200}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {201}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {202}
{
   ["ResonanceMulti"]=0.01,
   ["ResonanceMiddle"]=3500,
   ["ResonanceWidth"]=4000,
},
-- Table: {203}
{
   1,
   2,
},
-- Table: {204}
{
   1,
},
-- Table: {205}
{
   1,
   2,
},
-- Table: {206}
{
   1,
   2,
},
-- Table: {207}
{
   1,
   2,
   3,
},
-- Table: {208}
{
   1,
   2,
   3,
},
-- Table: {209}
{
   1,
   2,
},
-- Table: {210}
{
   1,
},
-- Table: {211}
{
   1,
   2,
   3,
   4,
},
-- Table: {212}
{
   1,
   2,
},
-- Table: {213}
{
   1,
   2,
},
-- Table: {214}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {215}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {216}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {217}
{
   -31.51,
   64.97,
   -91.85,
},
}