return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.29,
   ["ExhaustDiameterSetting"]=0.25,
   ["BoostCutOffFraction"]=0.17666666666667,
   ["BlockType"]={2},
   ["EngineBayBounds"]={3},
   ["FlyWheelWeight"]=13.30024664304,
   ["ExhaustBypassValves"]={4},
   ["Valves"]={5},
   ["Intercooler"]={6},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.48333333333333,
   ["StrokeSetting"]=1,
   ["RPMLimit"]=4900,
   ["VVT"]={7},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={8},
   ["FuelSystemType"]={9},
   ["TechPoolUsed"]={10},
   ["Aspiration"]={11},
   ["EngineBounds"]={12},
   ["TurboMode"]="Custom",
   ["VVL"]={13},
   ["TechPool"]={14},
   ["AFR"]=15,
   ["Bore"]=84,
   ["Scales"]={15},
   ["Intake"]={16},
   ["FactoryInfo"]={17},
   ["ExhaustCount"]={18},
   ["UID"]="34c19f78-4142-11e4-b59c-00252285fab7",
   ["RockerColour"]=1,
   ["BoreSetting"]=0.48571428571429,
   ["ExhaustDiameter"]=2.25,
   ["Muffler1"]={19},
   ["IgnitionTimingSetting"]=0.6,
   ["BlockConfig"]={20},
   ["RockerCount"]=1,
   ["Capacity"]=5.320098657216,
   ["Name"]="50 MPG V8",
   ["Headers"]={21},
   ["CompressionSetting"]=0.66666666666667,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["GeneratedNameUsed"]=false,
   ["Revision"]=0,
   ["BlockMaterial"]={24},
   ["Cat"]={25},
   ["Compression"]=12,
   ["CoolingCapacity"]=1165.0647722637,
   ["TurbineFraction"]=0.27017938354967,
   ["FuelType"]={26},
   ["Pistons"]={27},
   ["IntakeManifold"]={28},
   ["FuelSystem"]={29},
   ["BoostCutOff"]=0.53,
   ["Crank"]={30},
   ["CompressorSize"]=44.953493914762,
   ["CompressorFraction"]=0.24681176252433,
   ["AFRSetting"]=1,
   ["Stroke"]=120,
   ["Muffler2"]={19},
   ["Results"]={31},
   ["Display"]={32},
   ["EngineSize"]={33},
   ["FlyWheelSetting"]=0.5,
   ["CamProfileSetting"]=0.23,
   ["TurbineSize"]=45.667041437219,
   ["AspirationOption"]={34},
   ["VisualScale"]=1.201387755102,
   ["HeadMaterial"]={35},
   ["AFRLean"]=31.7890625,
   ["QualityBase"]=0.94,
   ["ARRatio"]=0.78,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="VFP",
   ["Name"]="EngBlock_VFP_Name",
   ["Description"]="EngBlock_VFP_Desc",
},
-- Table: {3}
{
   ["Drive"]="2WD",
   ["zBayMax"]=77.125575129534,
   ["Type"]="LONG",
   ["Length"]=1.3312557512953,
   ["zBayMin"]=-56,
   ["Height"]=0.7,
   ["Width"]=1.136,
   ["yBayMax"]=60,
   ["FrontIncrease"]=56.625575129534,
   ["xBayMax"]=56.8,
   ["xBayMin"]=-56.8,
   ["Placement"]="Front",
},
-- Table: {4}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {5}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {10}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {11}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {12}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {13}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["ExhaustScale"]=0.375,
   ["Bore2"]=1.0987893011859,
   ["Bore"]=1.048231511254,
   ["Bore3"]=1.1517855697318,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {17}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {18}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {20}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8FP_ShortName",
   ["CrankBaseCost"]=4250,
   ["ManHoursPerCylinder"]=0.3,
   ["SmoothnessBase"]=0.35,
   ["Description"]="EngBlock_V8FP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={43},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="VFP",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8FP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={44},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.0771428571429,
   ["CrankWeight"]=17,
   ["Config"]="FLATPLANE",
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {23}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {24}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {26}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {27}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {28}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={47},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {31}
{
   ["PartsFailureInfo"]={48},
   ["Weight"]=198.93101667246,
   ["Emissions"]=15.794905722199,
   ["BaseEcon"]=252.55731,
   ["FlyWheelWeight"]=13.30024664304,
   ["peakTorque"]=2000,
   ["PeakPower"]=223.90453248113,
   ["WorstEcon"]=307.33945846561,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6170,
   ["Smoothness"]=69.895812774314,
   ["RON"]=99.923244046072,
   ["MinEconRPM"]=2000,
   ["BaseVE"]=0.95,
   ["TotalCost"]=44942.383574564,
   ["ManHours"]=1202.7412874962,
   ["MaterialCost"]=23894.411043379,
   ["ServiceCost"]=12914.686629283,
   ["MTTF"]=69.810382634037,
   ["Econ"]=153.14309929102,
   ["EconEff"]=50.229541702625,
   ["CoolingRequired"]=334.51400280613,
   ["PeakBoost"]=0.53,
   ["Responsiveness"]=45.758909444569,
   ["PeakPowerRPM"]=4900,
   ["rpm"]=4900,
   ["ExhaustNoise"]=15.596454673253,
   ["Curves"]={49},
   ["IntakeNoise"]=37.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=11.22,
   ["Restrictions"]={51},
   ["BaseTorque"]=698.2629487596,
   ["torque"]=668.08529104313,
   ["Noise"]=43.502354239118,
   ["AverageCruiseEcon"]=153.14309929102,
   ["IntakeKWRestriction"]=9776.141616511,
   ["MinEcon"]=139.69533143033,
   ["TurboCurves"]={52},
   ["PeakBoostRPM"]=2000,
},
-- Table: {32}
{
   ["Slide"]=28.885714285714,
   ["Scale"]=1.0771428571429,
},
-- Table: {33}
{
   ["Depth"]=0.50421420097351,
   ["Width"]=0.57392864227295,
   ["Height"]=0.44142320836763,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=5,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {40}
{
   "V",
},
-- Table: {41}
{
   ["y"]=-12.268648147583,
   ["x"]=-48.588779449463,
   ["z"]=-33.793270111084,
},
-- Table: {42}
{
   ["y"]=29.370677947998,
   ["x"]=1.8326416015625,
   ["z"]=32.59188079834,
},
-- Table: {43}
{
   29.3,
   0,
   0,
},
-- Table: {44}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["INL5"]={81},
   ["INL6"]={82},
   ["BOX6"]={83},
   ["V12"]={84},
   ["BOX4"]={85},
   ["V16"]={86},
   ["V10"]={87},
   ["V6"]={88},
   ["V8"]={89},
   ["INL3"]={90},
   ["INL4"]={91},
},
-- Table: {48}
{
   ["Pistons"]={92},
   ["Crank"]={93},
   ["Conrods"]={94},
},
-- Table: {49}
{
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
},
-- Table: {50}
{
},
-- Table: {51}
{
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
},
-- Table: {52}
{
   [1900]={185},
   [1400]={186},
   [3100]={187},
   [3300]={188},
   [2300]={189},
   [1800]={190},
   [800]={191},
   [4600]={192},
   [1300]={193},
   [4400]={194},
   [3200]={195},
   [900]={196},
   [2700]={197},
   [3400]={198},
   [2400]={199},
   [1500]={200},
   [2900]={201},
   [4800]={202},
   [3900]={203},
   [4200]={204},
   [4700]={205},
   [4500]={206},
   [500]={207},
   [4900]={208},
   [1000]={209},
   [4100]={210},
   [1100]={211},
   [3800]={212},
   [2100]={213},
   [2500]={214},
   [2600]={215},
   [3000]={216},
   [4000]={217},
   [600]={218},
   [3500]={219},
   [2800]={220},
   [400]={221},
   [1200]={222},
   [4300]={223},
   [3700]={224},
   [2000]={225},
   [2200]={226},
   [1700]={227},
   [3600]={228},
   [1600]={229},
   [700]={230},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {231},
   [4]={232},
   [3]={233},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {234},
   [4]={235},
   [3]={236},
},
-- Table: {58}
{
   {237},
   [4]={238},
   [3]={239},
},
-- Table: {59}
{
   {240},
   [4]={241},
   [3]={242},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {243},
   [4]={244},
   [3]={245},
},
-- Table: {62}
{
   {246},
   [4]={247},
   [3]={248},
},
-- Table: {63}
{
   {249},
   [4]={250},
   [3]={251},
},
-- Table: {64}
{
   ["V8"]={252},
   ["INL6"]={253},
   ["INL4"]={254},
},
-- Table: {65}
{
   ["V8"]={255},
   ["INL6"]={256},
   ["INL4"]={257},
},
-- Table: {66}
{
   ["LookAt"]={258},
   ["Pos"]={259},
},
-- Table: {67}
{
   ["LookAt"]={260},
   ["Pos"]={261},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   1,
   3,
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   ["RPM"]=6170,
   ["Torque"]=1161.7279523578,
},
-- Table: {93}
{
   ["RPM"]=math.huge,
   ["Torque"]=2655.3781768179,
},
-- Table: {94}
{
   ["RPM"]=8410,
   ["Torque"]=1468.3341189607,
},
-- Table: {95}
{
   500,
   362.35139585796,
   18.973263999265,
   256.60758840095,
   1.3788344086645,
   ["RPM"]=500,
},
-- Table: {96}
{
   600,
   379.96018609634,
   23.874344083967,
   244.71957666715,
   1.4490397570898,
   ["RPM"]=600,
},
-- Table: {97}
{
   700,
   398.0287741666,
   29.177939251924,
   233.62712240293,
   1.5320097143198,
   ["RPM"]=700,
},
-- Table: {98}
{
   800,
   411.2840960023,
   34.45672602386,
   226.14708237882,
   1.6277442803544,
   ["RPM"]=800,
},
-- Table: {99}
{
   900,
   427.74355120475,
   40.315132064538,
   217.48944687867,
   1.7362434551937,
   ["RPM"]=900,
},
-- Table: {100}
{
   1000,
   442.04473259167,
   46.292253910532,
   210.51385586412,
   1.8575072388375,
   ["RPM"]=1000,
},
-- Table: {101}
{
   1100,
   457.2122567117,
   52.668706920396,
   203.59341821416,
   1.9915356312859,
   ["RPM"]=1100,
},
-- Table: {102}
{
   1200,
   464.63453878421,
   58.389511628553,
   200.44075013012,
   2.138328632539,
   ["RPM"]=1200,
},
-- Table: {103}
{
   1300,
   476.53772349759,
   64.875802759123,
   195.52082391079,
   2.2978862425967,
   ["RPM"]=1300,
},
-- Table: {104}
{
   1400,
   492.15186980597,
   72.155473633716,
   189.39308292935,
   2.470208461459,
   ["RPM"]=1400,
},
-- Table: {105}
{
   1500,
   510.52896187824,
   80.196192566484,
   182.64276269799,
   2.6552952891259,
   ["RPM"]=1500,
},
-- Table: {106}
{
   1600,
   533.09158985149,
   89.323127423016,
   174.9659683913,
   2.8531467255974,
   ["RPM"]=1600,
},
-- Table: {107}
{
   1700,
   564.67647758905,
   100.52885243496,
   165.20392485168,
   3.0637627708735,
   ["RPM"]=1700,
},
-- Table: {108}
{
   1800,
   607.70263526104,
   114.55280589275,
   153.50212536791,
   3.2871434249543,
   ["RPM"]=1800,
},
-- Table: {109}
{
   1900,
   649.09859705482,
   129.15355894902,
   143.71807310274,
   3.5232886878397,
   ["RPM"]=1900,
},
-- Table: {110}
{
   2000,
   668.08529104313,
   139.92780208255,
   139.69533143033,
   3.7721985595296,
   ["RPM"]=2000,
},
-- Table: {111}
{
   2100,
   662.94041500944,
   145.79273971304,
   140.90445895515,
   4.0338730400242,
   ["RPM"]=2100,
},
-- Table: {112}
{
   2200,
   657.68408903581,
   151.52424294468,
   142.16469644136,
   4.3083121293234,
   ["RPM"]=2200,
},
-- Table: {113}
{
   2300,
   650.30877968581,
   156.63527000496,
   143.92750689465,
   4.5955158274273,
   ["RPM"]=2300,
},
-- Table: {114}
{
   2400,
   642.40169801926,
   161.45817103846,
   146.06640544234,
   4.8954841343357,
   ["RPM"]=2400,
},
-- Table: {115}
{
   2500,
   631.36217187252,
   165.29536387908,
   151.78283862583,
   5.2082170500487,
   ["RPM"]=2500,
},
-- Table: {116}
{
   2600,
   621.31114062812,
   169.17048545744,
   157.77574600875,
   5.5337145745664,
   ["RPM"]=2600,
},
-- Table: {117}
{
   2700,
   611.41275369371,
   172.87825269379,
   163.48292684009,
   5.8719767078887,
   ["RPM"]=2700,
},
-- Table: {118}
{
   2800,
   602.73180352665,
   176.73568435172,
   169.03380774636,
   6.2230034500156,
   ["RPM"]=2800,
},
-- Table: {119}
{
   2900,
   593.7803699654,
   180.3291520473,
   174.74258093149,
   6.5867948009471,
   ["RPM"]=2900,
},
-- Table: {120}
{
   3000,
   584.97571054977,
   183.78124742374,
   180.53817448453,
   6.9633507606832,
   ["RPM"]=3000,
},
-- Table: {121}
{
   3100,
   576.30613868573,
   187.09278771869,
   186.4266749439,
   7.3526713292239,
   ["RPM"]=3100,
},
-- Table: {122}
{
   3200,
   568.03524182131,
   190.35634870962,
   192.35360865994,
   7.7547565065693,
   ["RPM"]=3200,
},
-- Table: {123}
{
   3300,
   559.85406185367,
   193.47768395823,
   197.94156037638,
   8.1696062927193,
   ["RPM"]=3300,
},
-- Table: {124}
{
   3400,
   551.19414054177,
   196.25720785863,
   203.78595766843,
   8.5972206876738,
   ["RPM"]=3400,
},
-- Table: {125}
{
   3500,
   542.58303076181,
   198.87324407439,
   209.75901253866,
   9.037599691433,
   ["RPM"]=3500,
},
-- Table: {126}
{
   3600,
   534.02288505868,
   201.32813762816,
   215.86901636432,
   9.4907433039968,
   ["RPM"]=3600,
},
-- Table: {127}
{
   3700,
   526.25759745557,
   203.91173008541,
   221.8691777052,
   9.9566515253653,
   ["RPM"]=3700,
},
-- Table: {128}
{
   3800,
   518.57850605765,
   206.36698324632,
   227.98724457136,
   10.435324355538,
   ["RPM"]=3800,
},
-- Table: {129}
{
   3900,
   509.87705788842,
   208.24385022147,
   234.64990009872,
   10.926761794516,
   ["RPM"]=3900,
},
-- Table: {130}
{
   4000,
   501.94093415684,
   210.25905713974,
   241.21554575821,
   11.430963842298,
   ["RPM"]=4000,
},
-- Table: {131}
{
   4100,
   493.53192380457,
   211.90500446107,
   248.17314686513,
   11.947930498885,
   ["RPM"]=4100,
},
-- Table: {132}
{
   4200,
   485.47302108241,
   213.52881857222,
   255.20453880462,
   12.477661764277,
   ["RPM"]=4200,
},
-- Table: {133}
{
   4300,
   477.88079755102,
   215.19399198549,
   262.24823524363,
   13.020157638473,
   ["RPM"]=4300,
},
-- Table: {134}
{
   4400,
   470.79786726681,
   216.93482207288,
   269.26688886654,
   13.575418121473,
   ["RPM"]=4400,
},
-- Table: {135}
{
   4500,
   463.47950415653,
   218.41635445642,
   276.62300698856,
   14.143443213279,
   ["RPM"]=4500,
},
-- Table: {136}
{
   4600,
   456.31052986998,
   219.81657109665,
   284.14286579114,
   14.724232913889,
   ["RPM"]=4600,
},
-- Table: {137}
{
   4700,
   449.81276821465,
   221.39700603297,
   291.53454551716,
   15.317787223303,
   ["RPM"]=4700,
},
-- Table: {138}
{
   4800,
   443.28201368386,
   222.82476339748,
   299.18049745059,
   15.924106141522,
   ["RPM"]=4800,
},
-- Table: {139}
{
   4900,
   436.33966952292,
   223.90453248113,
   307.33945846561,
   16.543189668546,
   ["RPM"]=4900,
},
-- Table: {140}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=10.79359309954,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=8.9123234298242,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=7.5606449174771,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=6.6027361017847,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=5.7670068861182,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.0944940236888,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=4.5366178799675,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.091639731847,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=3.7303248930737,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.4250441013678,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.1704665642621,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=2.9557360833422,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=2.7661295141017,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.5992720089058,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.452127669369,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97371400212049,
},
-- Table: {155}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.3206069154899,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95308907510363,
},
-- Table: {156}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.2009092865188,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94171391108232,
},
-- Table: {157}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.0924714952453,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93049152846519,
},
-- Table: {158}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=1.9980852547013,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92039215237426,
},
-- Table: {159}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.9131567466546,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91077963711234,
},
-- Table: {160}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.8369642882804,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99487031651202,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90307257292041,
},
-- Table: {161}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.7579172763278,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98771482724073,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89523442756881,
},
-- Table: {162}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.6935165274205,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98069765555718,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8876816117008,
},
-- Table: {163}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.6327793612223,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97321122465419,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87976706428321,
},
-- Table: {164}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.5771439968751,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96605793127147,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87234037002014,
},
-- Table: {165}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.5253494652986,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95901520646462,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86515557339417,
},
-- Table: {166}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.4770468211189,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.95209427485772,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8582156660374,
},
-- Table: {167}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.431387876708,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94510799581958,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8513293536825,
},
-- Table: {168}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.395259035083,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93826505056868,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84469830740024,
},
-- Table: {169}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3621470290513,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93203277471392,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83875551112458,
},
-- Table: {170}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.3311204049678,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92604252451036,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83312880658857,
},
-- Table: {171}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.3020019991794,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92030692234221,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82781848189995,
},
-- Table: {172}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.2737850976685,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.91414619389892,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82219741471292,
},
-- Table: {173}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.2471616179709,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90816842309619,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8168241034541,
},
-- Table: {174}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.2232396296831,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.90351486451272,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81269544821549,
},
-- Table: {175}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.199892430243,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89843440316163,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80824166614215,
},
-- Table: {176}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.1783867548054,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.89421837012956,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80458769885216,
},
-- Table: {177}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.157725147073,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88999864561719,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80096827010465,
},
-- Table: {178}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.1377122220084,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.8856073472343,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79724134672288,
},
-- Table: {179}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.1182438556472,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.88094505381812,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79332823758782,
},
-- Table: {180}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.1000243031477,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.87691795544536,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78998419037071,
},
-- Table: {181}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.0825871902656,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.87306038211118,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78681183595918,
},
-- Table: {182}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.0653630773118,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.86864450427062,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78321712588909,
},
-- Table: {183}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.0490041186334,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.86459729800133,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77995667181584,
},
-- Table: {184}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.0338105069787,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.8614990494141,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77748256894639,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3281336635751,
   ["TurboLoad"]=0.21155983081989,
   ["Boost"]=1.4563932211837,
   ["TurboSpeed"]=33801.732513402,
   ["AirFlow"]=2760.6064523181,
   ["AdiabaticEff"]=0.7189713789439,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0336094768973,
   ["TurboLoad"]=0.10063159477524,
   ["Boost"]=1.0513481194274,
   ["TurboSpeed"]=16078.299154463,
   ["AirFlow"]=1538.1408509287,
   ["AdiabaticEff"]=0.65454153476458,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4022393298889,
   ["TurboLoad"]=0.27081064342766,
   ["Boost"]=1.53,
   ["TurboSpeed"]=43268.464034258,
   ["AirFlow"]=4838.7554512228,
   ["AdiabaticEff"]=0.75894213186584,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4088166554843,
   ["TurboLoad"]=0.28668511720205,
   ["Boost"]=1.53,
   ["TurboSpeed"]=45804.790113899,
   ["AirFlow"]=5146.4223652346,
   ["AdiabaticEff"]=0.77135218015913,
},
-- Table: {189}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3861734232642,
   ["TurboLoad"]=0.23203533731357,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37073.183388048,
   ["AirFlow"]=3535.9762962224,
   ["AdiabaticEff"]=0.72862910049848,
},
-- Table: {190}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2273816059561,
   ["TurboLoad"]=0.18285040977686,
   ["Boost"]=1.3219112144357,
   ["TurboSpeed"]=29214.717261261,
   ["AirFlow"]=2406.7649178891,
   ["AdiabaticEff"]=0.70634881843029,
},
-- Table: {191}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.026400011222297,
   ["Boost"]=0.66674457498257,
   ["TurboSpeed"]=4218.0319119588,
   ["AirFlow"]=771.93699003032,
   ["AdiabaticEff"]=0.60288616670759,
},
-- Table: {192}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4431235212582,
   ["TurboLoad"]=0.36948525125432,
   ["Boost"]=1.53,
   ["TurboSpeed"]=59034.087814043,
   ["AirFlow"]=6794.3265027453,
   ["AdiabaticEff"]=0.83608211558148,
},
-- Table: {193}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0139335833769,
   ["TurboLoad"]=0.085076742052856,
   ["Boost"]=1.0216701745747,
   ["TurboSpeed"]=13593.04016664,
   ["AirFlow"]=1385.379131611,
   ["AdiabaticEff"]=0.64298436216381,
},
-- Table: {194}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4382420434909,
   ["TurboLoad"]=0.35770373159663,
   ["Boost"]=1.53,
   ["TurboSpeed"]=57151.708845753,
   ["AirFlow"]=6555.4310141692,
   ["AdiabaticEff"]=0.82687178017142,
},
-- Table: {195}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4058185158616,
   ["TurboLoad"]=0.27944906234636,
   ["Boost"]=1.53,
   ["TurboSpeed"]=44648.657639524,
   ["AirFlow"]=5005.8486686218,
   ["AdiabaticEff"]=0.76569531294651,
},
-- Table: {196}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.035700231247807,
   ["Boost"]=0.78750430886608,
   ["TurboSpeed"]=5703.9640399991,
   ["AirFlow"]=883.8026957528,
   ["AdiabaticEff"]=0.60888446950596,
},
-- Table: {197}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3878968773636,
   ["TurboLoad"]=0.23619491957912,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37737.775936468,
   ["AirFlow"]=4177.0872918116,
   ["AdiabaticEff"]=0.73188090068595,
},
-- Table: {198}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4117041200029,
   ["TurboLoad"]=0.29365405603724,
   ["Boost"]=1.53,
   ["TurboSpeed"]=46918.244428437,
   ["AirFlow"]=5282.3294820705,
   ["AdiabaticEff"]=0.7768002264205,
},
-- Table: {199}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3862230946209,
   ["TurboLoad"]=0.23215521987651,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37092.337488852,
   ["AirFlow"]=3693.0770469074,
   ["AdiabaticEff"]=0.72872282003948,
},
-- Table: {200}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0616921914462,
   ["TurboLoad"]=0.11780537146455,
   ["Boost"]=1.0925213224167,
   ["TurboSpeed"]=18822.219886708,
   ["AirFlow"]=1706.7945114207,
   ["AdiabaticEff"]=0.66678890697605,
},
-- Table: {201}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3951179162944,
   ["TurboLoad"]=0.25362300512353,
   ["Boost"]=1.53,
   ["TurboSpeed"]=40522.328578193,
   ["AirFlow"]=4508.6379337398,
   ["AdiabaticEff"]=0.74550550244218,
},
-- Table: {202}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4480245848013,
   ["TurboLoad"]=0.38131404147496,
   ["Boost"]=1.53,
   ["TurboSpeed"]=60924.019383027,
   ["AirFlow"]=7035.6549793879,
   ["AdiabaticEff"]=0.84532940528543,
},
-- Table: {203}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4255206773887,
   ["TurboLoad"]=0.32700052409489,
   ["Boost"]=1.53,
   ["TurboSpeed"]=52246.138618856,
   ["AirFlow"]=5939.7445876073,
   ["AdiabaticEff"]=0.80286920262013,
},
-- Table: {204}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4331877627945,
   ["TurboLoad"]=0.34550514948328,
   ["Boost"]=1.53,
   ["TurboSpeed"]=55202.694195664,
   ["AirFlow"]=6309.6230801789,
   ["AdiabaticEff"]=0.8173354014991,
},
-- Table: {205}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4455985846945,
   ["TurboLoad"]=0.37545885390481,
   ["Boost"]=1.53,
   ["TurboSpeed"]=59988.513416251,
   ["AirFlow"]=6916.0140207311,
   ["AdiabaticEff"]=0.84075204659344,
},
-- Table: {206}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4406968027102,
   ["TurboLoad"]=0.36362832971545,
   ["Boost"]=1.53,
   ["TurboSpeed"]=58098.304804379,
   ["AirFlow"]=6675.3817026751,
   ["AdiabaticEff"]=0.83150340133997,
},
-- Table: {207}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0050266453542867,
   ["Boost"]=0.20752753463274,
   ["TurboSpeed"]=803.12657202862,
   ["AirFlow"]=472.21496913694,
   ["AdiabaticEff"]=0.58219328043538,
},
-- Table: {208}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4503465348968,
   ["TurboLoad"]=0.38691810278557,
   ["Boost"]=1.53,
   ["TurboSpeed"]=61819.401935924,
   ["AirFlow"]=7150.5036362602,
   ["AdiabaticEff"]=0.8497104432015,
},
-- Table: {209}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.046214412657962,
   ["Boost"]=0.90055436278562,
   ["TurboSpeed"]=7383.8554742385,
   ["AirFlow"]=1000.471530377,
   ["AdiabaticEff"]=0.61498367266673,
},
-- Table: {210}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4306777219548,
   ["TurboLoad"]=0.33944712834628,
   ["Boost"]=1.53,
   ["TurboSpeed"]=54234.780725324,
   ["AirFlow"]=6188.1346349486,
   ["AdiabaticEff"]=0.8125994753865,
},
-- Table: {211}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.058005409582852,
   ["Boost"]=1,
   ["TurboSpeed"]=9267.7486621698,
   ["AirFlow"]=1123.5013323213,
   ["AdiabaticEff"]=0.621588667531,
},
-- Table: {212}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4229218766064,
   ["TurboLoad"]=0.32072827950783,
   ["Boost"]=1.53,
   ["TurboSpeed"]=51243.997839253,
   ["AirFlow"]=5815.1927122648,
   ["AdiabaticEff"]=0.79796580491769,
},
-- Table: {213}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3859830438117,
   ["TurboLoad"]=0.23157585365527,
   ["Boost"]=1.53,
   ["TurboSpeed"]=36999.769906614,
   ["AirFlow"]=3209.6787438771,
   ["AdiabaticEff"]=0.72826989398427,
},
-- Table: {214}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3862611593176,
   ["TurboLoad"]=0.2322470895916,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37107.015868597,
   ["AirFlow"]=3846.3618074086,
   ["AdiabaticEff"]=0.72879464022181,
},
-- Table: {215}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3862929495528,
   ["TurboLoad"]=0.23232381580031,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37119.27471175,
   ["AirFlow"]=4019.4105870021,
   ["AdiabaticEff"]=0.72885462179783,
},
-- Table: {216}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3986861492758,
   ["TurboLoad"]=0.26223498883366,
   ["Boost"]=1.53,
   ["TurboSpeed"]=41898.298527931,
   ["AirFlow"]=4673.6556616716,
   ["AdiabaticEff"]=0.75223801750143,
},
-- Table: {217}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4281569537282,
   ["TurboLoad"]=0.33336321650016,
   ["Boost"]=1.53,
   ["TurboSpeed"]=53262.73059624,
   ["AirFlow"]=6066.5169753799,
   ["AdiabaticEff"]=0.80784330892104,
},
-- Table: {218}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.011113788987933,
   ["Boost"]=0.37886503361662,
   ["TurboSpeed"]=1775.6930563076,
   ["AirFlow"]=571.89309527524,
   ["AdiabaticEff"]=0.59005443691728,
},
-- Table: {219}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4145401001757,
   ["TurboLoad"]=0.30049873663357,
   ["Boost"]=1.53,
   ["TurboSpeed"]=48011.845523504,
   ["AirFlow"]=5416.3125140472,
   ["AdiabaticEff"]=0.78215113240704,
},
-- Table: {220}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3915372645622,
   ["TurboLoad"]=0.24498104857264,
   ["Boost"]=1.53,
   ["TurboSpeed"]=39141.56975175,
   ["AirFlow"]=4343.8331040937,
   ["AdiabaticEff"]=0.73874955577778,
},
-- Table: {221}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1064.0197314432,
   ["TurboSpeed"]=0,
},
-- Table: {222}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0008072571547,
   ["TurboLoad"]=0.070985338031597,
   ["Boost"]=1.0012769275899,
   ["TurboSpeed"]=11341.602038622,
   ["AirFlow"]=1246.6910756153,
   ["AdiabaticEff"]=0.63218710368481,
},
-- Table: {223}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4357059190409,
   ["TurboLoad"]=0.35158275727571,
   ["Boost"]=1.53,
   ["TurboSpeed"]=56173.737101705,
   ["AirFlow"]=6431.8937144241,
   ["AdiabaticEff"]=0.82208663969973,
},
-- Table: {224}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.420144364813,
   ["TurboLoad"]=0.31402471322058,
   ["Boost"]=1.53,
   ["TurboSpeed"]=50172.943123199,
   ["AirFlow"]=5682.5350490398,
   ["AdiabaticEff"]=0.79272521662832,
},
-- Table: {225}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3850623997905,
   ["TurboLoad"]=0.22935386552982,
   ["Boost"]=1.53,
   ["TurboSpeed"]=36644.754268848,
   ["AirFlow"]=3042.1004436279,
   ["AdiabaticEff"]=0.7265328297933,
},
-- Table: {226}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.386108731588,
   ["TurboLoad"]=0.23187920298469,
   ["Boost"]=1.53,
   ["TurboSpeed"]=37048.237202373,
   ["AirFlow"]=3376.3195282459,
   ["AdiabaticEff"]=0.72850704073202,
},
-- Table: {227}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1541038792686,
   ["TurboLoad"]=0.15829981418011,
   ["Boost"]=1.222393212731,
   ["TurboSpeed"]=25292.173637598,
   ["AirFlow"]=2126.5626515414,
   ["AdiabaticEff"]=0.6929342733808,
},
-- Table: {228}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.417324608989,
   ["TurboLoad"]=0.30721919033313,
   ["Boost"]=1.53,
   ["TurboSpeed"]=49085.598406747,
   ["AirFlow"]=5548.3451363081,
   ["AdiabaticEff"]=0.7874049226208,
},
-- Table: {229}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1006332917399,
   ["TurboLoad"]=0.13685688414532,
   ["Boost"]=1.1480714837702,
   ["TurboSpeed"]=21866.153761657,
   ["AirFlow"]=1897.9413316069,
   ["AdiabaticEff"]=0.67962641541513,
},
-- Table: {230}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.01827790110863,
   ["Boost"]=0.5285871544556,
   ["TurboSpeed"]=2920.330961629,
   ["AirFlow"]=674.13511519293,
   ["AdiabaticEff"]=0.59680479422822,
},
-- Table: {231}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {232}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {233}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {234}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {235}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {236}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {237}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {238}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {239}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {240}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {241}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {242}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {243}
{
   1,
   3,
   4,
},
-- Table: {244}
{
   1,
   3,
   4,
},
-- Table: {245}
{
   1,
   3,
   4,
},
-- Table: {246}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {247}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {248}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {249}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {250}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {251}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {252}
{
   ["MinTurboSize"]={262},
   ["MaxTurboSize"]={263},
},
-- Table: {253}
{
   ["MinTurboSize"]={264},
   ["MaxTurboSize"]={265},
},
-- Table: {254}
{
   ["MinTurboSize"]={266},
   ["MaxTurboSize"]={267},
},
-- Table: {255}
{
   ["MinTurboSize"]={268},
   ["MaxTurboSize"]={269},
},
-- Table: {256}
{
   ["MinTurboSize"]={270},
   ["MaxTurboSize"]={271},
},
-- Table: {257}
{
   ["MinTurboSize"]={272},
   ["MaxTurboSize"]={273},
},
-- Table: {258}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {259}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {260}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {261}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {262}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {263}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {264}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {265}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {266}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {267}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {268}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {269}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {270}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {271}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {272}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {273}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}