return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.33,
   ["ExhaustDiameterSetting"]=0.55,
   ["BoostCutOffFraction"]=0.19866666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=15,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.48375,
   ["StrokeSetting"]=0.71428571428571,
   ["RPMLimit"]=5300,
   ["Stroke"]=100,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Eco",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=120,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="ebd89b0d-81ab-11e4-86db-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=3.75,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.38,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=6.785840124,
   ["Name"]="6.8L 30V DOHC  eco",
   ["Headers"]={19},
   ["CompressionSetting"]=0.44444444444444,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=10,
   ["VisualScale"]=1.6829755011136,
   ["TurbineFraction"]=0.55725269913475,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.596,
   ["ARRatio"]=0.7805,
   ["CompressorSize"]=71.799334442523,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=72.939006417801,
   ["Muffler2"]={17},
   ["FuelSystem"]={29},
   ["Results"]={30},
   ["EngineSize"]={31},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={32},
   ["CamProfileSetting"]=0.56,
   ["AspirationOption"]={33},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={34},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.53547671443573,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={37},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={38},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={39},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {10}
{
   ["Min"]={40},
   ["Max"]={41},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={42},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.65789091679026,
   ["Bore2"]=1.7583953846631,
   ["Bore"]=1.3260450160772,
   ["Bore3"]=2.3317114361256,
   ["Stroke"]=1.1717041800643,
   ["Stroke2"]=1.3728906855802,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {18}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={43},
   ["BlockEndPosition"]={44},
   ["CapacityScaler"]=1.54,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["WeightPerCylinder"]=0.5,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="CNC",
   ["BestMS"]=33,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["MinTorquePerCylinder"]=120,
   ["RPMGrade"]=5,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=-9.4,
   ["Scale"]=1.54,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {27}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={47},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["PartsFailureInfo"]={48},
   ["Weight"]=274.2580432104,
   ["Emissions"]=15.032907975226,
   ["BaseEcon"]=274.58636428571,
   ["FlyWheelWeight"]=15,
   ["peakTorque"]=3900,
   ["PeakPower"]=422.46355549463,
   ["WorstEcon"]=341.69720839991,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=7404,
   ["Smoothness"]=83.511712532525,
   ["RON"]=86.895614000519,
   ["MinEconRPM"]=2200,
   ["BaseVE"]=0.95,
   ["TotalCost"]=40799.434476432,
   ["ManHours"]=833.19883414467,
   ["MaterialCost"]=26218.4548789,
   ["ServiceCost"]=4685.1082294997,
   ["MTTF"]=101.48021014389,
   ["Econ"]=173.86529767962,
   ["EconEff"]=44.242915607475,
   ["CoolingRequired"]=633.83887393667,
   ["PeakBoost"]=0.596,
   ["Responsiveness"]=34.011232791225,
   ["PeakPowerRPM"]=5300,
   ["rpm"]=5300,
   ["ExhaustNoise"]=60.758673109463,
   ["Curves"]={49},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=11.154,
   ["Restrictions"]={51},
   ["BaseTorque"]=890.641516275,
   ["torque"]=859.39387982725,
   ["Noise"]=69.756229238116,
   ["AverageCruiseEcon"]=173.86529767962,
   ["IntakeKWRestriction"]=738.54157436192,
   ["MinEcon"]=157.92740547506,
   ["TurboCurves"]={52},
   ["PeakBoostRPM"]=1900,
},
-- Table: {31}
{
   ["Depth"]=0.96843551635742,
   ["Width"]=0.58641119003296,
   ["Height"]=0.63493111884408,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {33}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=2,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {37}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {38}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   "INLINE",
},
-- Table: {40}
{
   ["y"]=-17.658666610718,
   ["x"]=-94.301239013672,
   ["z"]=-28.948249816895,
},
-- Table: {41}
{
   ["y"]=48.486129760742,
   ["x"]=2.5423164367676,
   ["z"]=29.692869186401,
},
-- Table: {42}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {43}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {44}
{
   45.5,
   0,
   0,
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["INL5"]={81},
   ["INL6"]={82},
   ["BOX6"]={83},
   ["V12"]={84},
   ["BOX4"]={85},
   ["V16"]={86},
   ["V10"]={87},
   ["V6"]={88},
   ["V8"]={89},
   ["INL3"]={90},
   ["INL4"]={91},
},
-- Table: {48}
{
   ["Pistons"]={92},
   ["Crank"]={93},
   ["Conrods"]={94},
},
-- Table: {49}
{
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
},
-- Table: {50}
{
},
-- Table: {51}
{
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
},
-- Table: {52}
{
   [5300]={193},
   [1900]={194},
   [1400]={195},
   [3100]={196},
   [3300]={197},
   [2300]={198},
   [1800]={199},
   [800]={200},
   [4600]={201},
   [1300]={202},
   [4400]={203},
   [3200]={204},
   [900]={205},
   [2700]={206},
   [3400]={207},
   [2400]={208},
   [1500]={209},
   [2900]={210},
   [4800]={211},
   [5200]={212},
   [3800]={213},
   [3900]={214},
   [5000]={215},
   [4200]={216},
   [4700]={217},
   [4500]={218},
   [500]={219},
   [4900]={220},
   [1000]={221},
   [4100]={222},
   [1100]={223},
   [5100]={224},
   [2100]={225},
   [2500]={226},
   [2600]={227},
   [3000]={228},
   [4000]={229},
   [600]={230},
   [3500]={231},
   [2800]={232},
   [400]={233},
   [1200]={234},
   [4300]={235},
   [3700]={236},
   [2000]={237},
   [2200]={238},
   [1700]={239},
   [3600]={240},
   [1600]={241},
   [700]={242},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {243},
   [4]={244},
   [3]={245},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {246},
   [4]={247},
   [3]={248},
},
-- Table: {58}
{
   {249},
   [4]={250},
   [3]={251},
},
-- Table: {59}
{
   {252},
   [4]={253},
   [3]={254},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {255},
   [4]={256},
   [3]={257},
},
-- Table: {62}
{
   {258},
   [4]={259},
   [3]={260},
},
-- Table: {63}
{
   {261},
   [4]={262},
   [3]={263},
},
-- Table: {64}
{
   ["INL5"]={264},
   ["INL6"]={265},
   ["BOX6"]={266},
   ["V6"]={267},
   ["BOX4"]={268},
   ["V16"]={269},
   ["V12"]={270},
   ["V10"]={271},
   ["V8"]={272},
   ["INL3"]={273},
   ["V4"]={274},
   ["INL4"]={275},
},
-- Table: {65}
{
   ["INL5"]={276},
   ["INL6"]={277},
   ["BOX6"]={278},
   ["V6"]={279},
   ["BOX4"]={280},
   ["V16"]={281},
   ["V12"]={282},
   ["V10"]={283},
   ["V8"]={284},
   ["INL3"]={285},
   ["V4"]={286},
   ["INL4"]={287},
},
-- Table: {66}
{
   ["LookAt"]={288},
   ["Pos"]={289},
},
-- Table: {67}
{
   ["LookAt"]={290},
   ["Pos"]={291},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   1,
   3,
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   ["RPM"]=7404,
   ["Torque"]=1394.3372042225,
},
-- Table: {93}
{
   ["RPM"]=math.huge,
   ["Torque"]=3187.0564667942,
},
-- Table: {94}
{
   ["RPM"]=10404,
   ["Torque"]=3227.5698964568,
},
-- Table: {95}
{
   500,
   363.33219713723,
   19.024620229198,
   341.69720839991,
   2.0844057576182,
   ["RPM"]=500,
},
-- Table: {96}
{
   600,
   390.65053128821,
   24.54605914472,
   317.71894842043,
   2.1905362918969,
   ["RPM"]=600,
},
-- Table: {97}
{
   700,
   413.43762154262,
   30.307501841013,
   300.20405228427,
   2.3159632869536,
   ["RPM"]=700,
},
-- Table: {98}
{
   800,
   428.04919655309,
   35.861279426377,
   290.04267631655,
   2.4606867427883,
   ["RPM"]=800,
},
-- Table: {99}
{
   900,
   438.36795754406,
   41.316489872202,
   283.35227817599,
   2.6247066594008,
   ["RPM"]=900,
},
-- Table: {100}
{
   1000,
   446.02572377098,
   46.709155280236,
   278.66128389399,
   2.8080230367914,
   ["RPM"]=1000,
},
-- Table: {101}
{
   1100,
   458.20799170126,
   52.783410919613,
   271.40364988981,
   3.0106358749598,
   ["RPM"]=1100,
},
-- Table: {102}
{
   1200,
   474.03777908821,
   59.571194356043,
   262.47282867848,
   3.2325451739063,
   ["RPM"]=1200,
},
-- Table: {103}
{
   1300,
   494.85076158043,
   67.368938114416,
   251.53577842182,
   3.4737509336307,
   ["RPM"]=1300,
},
-- Table: {104}
{
   1400,
   522.86895164302,
   76.658972908182,
   238.11606555129,
   3.734253154133,
   ["RPM"]=1400,
},
-- Table: {105}
{
   1500,
   554.53382010958,
   87.108674223936,
   224.56329830587,
   4.0140518354133,
   ["RPM"]=1500,
},
-- Table: {106}
{
   1600,
   598.08296416758,
   100.21287492597,
   208.20041985821,
   4.3131469774715,
   ["RPM"]=1600,
},
-- Table: {107}
{
   1700,
   658.04801708359,
   117.15170479025,
   189.16149046411,
   4.6315385803077,
   ["RPM"]=1700,
},
-- Table: {108}
{
   1800,
   745.91694530627,
   140.60639873822,
   166.75096834681,
   4.9692266439218,
   ["RPM"]=1800,
},
-- Table: {109}
{
   1900,
   771.02347980295,
   153.41340576245,
   161.40162756252,
   5.3262111683139,
   ["RPM"]=1900,
},
-- Table: {110}
{
   2000,
   777.38718206826,
   162.82064762138,
   160.21929306605,
   5.702492153484,
   ["RPM"]=2000,
},
-- Table: {111}
{
   2100,
   783.85901852594,
   172.38495537799,
   159.03982103366,
   6.0980695994319,
   ["RPM"]=2100,
},
-- Table: {112}
{
   2200,
   790.12423708858,
   182.0372103461,
   157.92740547506,
   6.5129435061579,
   ["RPM"]=2200,
},
-- Table: {113}
{
   2300,
   796.17032241305,
   191.7679067494,
   158.77029356685,
   6.9471138736618,
   ["RPM"]=2300,
},
-- Table: {114}
{
   2400,
   801.77787267867,
   201.51501669586,
   161.81799430715,
   7.4005807019436,
   ["RPM"]=2400,
},
-- Table: {115}
{
   2500,
   807.97063155681,
   211.5327865632,
   164.6656624895,
   7.8733439910034,
   ["RPM"]=2500,
},
-- Table: {116}
{
   2600,
   814.10036183108,
   221.6630998807,
   167.41553364469,
   8.3654037408411,
   ["RPM"]=2600,
},
-- Table: {117}
{
   2700,
   820.13098367377,
   231.89377483707,
   170.07837630321,
   8.8767599514568,
   ["RPM"]=2700,
},
-- Table: {118}
{
   2800,
   824.35114304963,
   241.71988695559,
   172.93718832286,
   9.4074126228505,
   ["RPM"]=2800,
},
-- Table: {119}
{
   2900,
   827.50128501143,
   251.30942784932,
   175.88847036824,
   9.9573617550221,
   ["RPM"]=2900,
},
-- Table: {120}
{
   3000,
   834.54546714484,
   262.18833400718,
   178.01605853488,
   10.526607347972,
   ["RPM"]=3000,
},
-- Table: {121}
{
   3100,
   842.2141765302,
   273.41752510667,
   179.90308617488,
   11.115149401699,
   ["RPM"]=3100,
},
-- Table: {122}
{
   3200,
   850.67702863219,
   285.0734623126,
   181.5752125809,
   11.722987916205,
   ["RPM"]=3200,
},
-- Table: {123}
{
   3300,
   852.32178615169,
   294.55041305902,
   184.62028800117,
   12.350122891488,
   ["RPM"]=3300,
},
-- Table: {124}
{
   3400,
   856.12448381154,
   304.83016493447,
   187.25726377522,
   12.996554327549,
   ["RPM"]=3400,
},
-- Table: {125}
{
   3500,
   857.64305013881,
   314.35235893663,
   190.21798258467,
   13.662282224389,
   ["RPM"]=3500,
},
-- Table: {126}
{
   3600,
   858.41460990311,
   323.62473511899,
   193.26285452836,
   14.347306582006,
   ["RPM"]=3600,
},
-- Table: {127}
{
   3700,
   859.3909988049,
   332.99263750949,
   196.23756216223,
   15.051627400401,
   ["RPM"]=3700,
},
-- Table: {128}
{
   3800,
   859.34738574748,
   341.97508281919,
   199.36027760268,
   15.775244679574,
   ["RPM"]=3800,
},
-- Table: {129}
{
   3900,
   859.39387982725,
   350.9934162034,
   202.4454638578,
   16.518158419525,
   ["RPM"]=3900,
},
-- Table: {130}
{
   4000,
   859.15384951942,
   359.89270060506,
   205.56531056161,
   17.280368620254,
   ["RPM"]=4000,
},
-- Table: {131}
{
   4100,
   858.43652829158,
   368.58202597083,
   208.76235696675,
   18.061875281761,
   ["RPM"]=4100,
},
-- Table: {132}
{
   4200,
   857.22712471469,
   377.0398914862,
   212.04856031601,
   18.862678404046,
   ["RPM"]=4200,
},
-- Table: {133}
{
   4300,
   855.52243841005,
   385.24939628895,
   215.43413716039,
   19.682777987109,
   ["RPM"]=4300,
},
-- Table: {134}
{
   4400,
   852.53054708093,
   392.8300771972,
   219.14324492801,
   20.52217403095,
   ["RPM"]=4400,
},
-- Table: {135}
{
   4500,
   846.93476861571,
   399.12100311768,
   223.56839400471,
   21.380866535569,
   ["RPM"]=4500,
},
-- Table: {136}
{
   4600,
   840.20635542187,
   404.74910827737,
   228.36535085012,
   22.258855500966,
   ["RPM"]=4600,
},
-- Table: {137}
{
   4700,
   831.30697289522,
   409.16774244502,
   233.85763091542,
   23.15614092714,
   ["RPM"]=4700,
},
-- Table: {138}
{
   4800,
   822.19158545633,
   413.29140330824,
   239.51868607305,
   24.072722814093,
   ["RPM"]=4800,
},
-- Table: {139}
{
   4900,
   815.01941682299,
   418.22129463113,
   244.92216702792,
   25.008601161824,
   ["RPM"]=4900,
},
-- Table: {140}
{
   5000,
   803.78691486203,
   420.87491614935,
   248.32962537057,
   25.963775970332,
   ["RPM"]=5000,
},
-- Table: {141}
{
   5100,
   789.93362302188,
   421.8935466972,
   249.95670825633,
   26.938247239619,
   ["RPM"]=5100,
},
-- Table: {142}
{
   5200,
   775.19661096871,
   422.14078720676,
   249.94120274925,
   27.932014969683,
   ["RPM"]=5200,
},
-- Table: {143}
{
   5300,
   761.15179083362,
   422.46355549463,
   248.64205197095,
   28.945079160525,
   ["RPM"]=5300,
},
-- Table: {144}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=11.682649126597,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=9.6221449251277,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=8.1695906236063,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=7.0835148220688,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=6.2388909862733,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.5769078412922,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=5.0328470620858,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.5861963013765,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=4.2064793345416,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=3.8778987905089,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.6124519482253,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=3.38322861684,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=3.1682572855144,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=2.9692920775758,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.7905929415932,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.6254302486311,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.4753173869854,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.3395465198982,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99805971219887,
},
-- Table: {162}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.2166149264357,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98825750259431,
},
-- Table: {163}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=2.10538313937,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97853868243504,
},
-- Table: {164}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=2.0031321711783,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96879032079673,
},
-- Table: {165}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=1.9096846354232,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9591067017793,
},
-- Table: {166}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=1.8240784837517,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94950268806472,
},
-- Table: {167}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.7473164761556,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94022280445193,
},
-- Table: {168}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.6775564263747,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9311788353245,
},
-- Table: {169}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.6109197562374,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9219376020317,
},
-- Table: {170}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.5494245298562,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9123023558941,
},
-- Table: {171}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.491518176299,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90236953543464,
},
-- Table: {172}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.4385238565644,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89264591701021,
},
-- Table: {173}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.3869794262853,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88262173079179,
},
-- Table: {174}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.3408638878411,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8730241158434,
},
-- Table: {175}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.2982703142601,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86366594044538,
},
-- Table: {176}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.2580372520711,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.85435119640415,
},
-- Table: {177}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.2209738992043,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84529140939138,
},
-- Table: {178}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.1858815099259,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83629977709331,
},
-- Table: {179}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.1528782532975,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82742334873294,
},
-- Table: {180}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.1219265914535,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81870505846728,
},
-- Table: {181}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.0928610445685,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81015107739788,
},
-- Table: {182}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.0655261567822,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80176171355731,
},
-- Table: {183}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.0397760185838,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99873875687765,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79353481195767,
},
-- Table: {184}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.015474061753,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9940527164699,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.78546596716952,
},
-- Table: {185}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=0.99238691343774,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98979645528465,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77751575921641,
},
-- Table: {186}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=0.97061184303333,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98641137990987,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77032888028986,
},
-- Table: {187}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=0.95003292039676,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98321695289088,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.76448510783656,
},
-- Table: {188}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=0.92848627007629,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97935217548562,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75810919326149,
},
-- Table: {189}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=0.9048831494165,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97725080790812,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75087061613368,
},
-- Table: {190}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=0.88754754164493,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9764401934401,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74762073280889,
},
-- Table: {191}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=0.87040860427521,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97624310748034,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7450253601871,
},
-- Table: {192}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=0.85263419176326,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97598561774547,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.74309015164279,
},
-- Table: {193}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4221016411878,
   ["TurboLoad"]=0.44238940810404,
   ["Boost"]=1.5050133783394,
   ["TurboSpeed"]=47237.741464644,
   ["AirFlow"]=22094.418071533,
   ["AdiabaticEff"]=0.83582269162003,
},
-- Table: {194}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4387165648602,
   ["TurboLoad"]=0.24159390586038,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25797.069856116,
   ["AirFlow"]=6829.5710400051,
   ["AdiabaticEff"]=0.73610161889289,
},
-- Table: {195}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0803522620281,
   ["TurboLoad"]=0.12725989989109,
   ["Boost"]=1.1188206082746,
   ["TurboSpeed"]=13588.639645862,
   ["AirFlow"]=3690.4862339535,
   ["AdiabaticEff"]=0.67624853293452,
},
-- Table: {196}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4464353695239,
   ["TurboLoad"]=0.25816036360101,
   ["Boost"]=1.596,
   ["TurboSpeed"]=27566.013762551,
   ["AirFlow"]=12366.399718529,
   ["AdiabaticEff"]=0.74905263342931,
},
-- Table: {197}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4557085149746,
   ["TurboLoad"]=0.27806281986544,
   ["Boost"]=1.596,
   ["TurboSpeed"]=29691.171070362,
   ["AirFlow"]=13405.160804364,
   ["AdiabaticEff"]=0.76461160230646,
},
-- Table: {198}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391012736417,
   ["TurboLoad"]=0.24241958574857,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25885.234835604,
   ["AirFlow"]=8600.3431243906,
   ["AdiabaticEff"]=0.73674710342566,
},
-- Table: {199}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4068743809768,
   ["TurboLoad"]=0.23077244895794,
   ["Boost"]=1.5564580010418,
   ["TurboSpeed"]=24641.569353473,
   ["AirFlow"]=6276.4933934703,
   ["AdiabaticEff"]=0.7311861456122,
},
-- Table: {200}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.039422737344968,
   ["Boost"]=1,
   ["TurboSpeed"]=4209.5064674156,
   ["AirFlow"]=1870.1044658271,
   ["AdiabaticEff"]=0.60844546394649,
},
-- Table: {201}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5110929185134,
   ["TurboLoad"]=0.40306859611273,
   ["Boost"]=1.596,
   ["TurboSpeed"]=43039.118448361,
   ["AirFlow"]=20170.878621904,
   ["AdiabaticEff"]=0.85753845388163,
},
-- Table: {202}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0470125981499,
   ["TurboLoad"]=0.10922319211179,
   ["Boost"]=1.070865484931,
   ["TurboSpeed"]=11662.704432803,
   ["AirFlow"]=3297.21921423,
   ["AdiabaticEff"]=0.6634061446925,
},
-- Table: {203}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5053931222029,
   ["TurboLoad"]=0.38469823582275,
   ["Boost"]=1.596,
   ["TurboSpeed"]=41077.556272382,
   ["AirFlow"]=19178.949039363,
   ["AdiabaticEff"]=0.84797503725325,
},
-- Table: {204}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4511052700001,
   ["TurboLoad"]=0.26818312130298,
   ["Boost"]=1.596,
   ["TurboSpeed"]=28636.230246978,
   ["AirFlow"]=12887.985637247,
   ["AdiabaticEff"]=0.75688803691299,
},
-- Table: {205}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.051575942325765,
   ["Boost"]=1,
   ["TurboSpeed"]=5507.2092250611,
   ["AirFlow"]=2123.280039938,
   ["AdiabaticEff"]=0.61844591709664,
},
-- Table: {206}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4388900844117,
   ["TurboLoad"]=0.24196632159613,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25836.835903677,
   ["AirFlow"]=10449.578516762,
   ["AdiabaticEff"]=0.73639275908006,
},
-- Table: {207}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4605232793772,
   ["TurboLoad"]=0.28839649126686,
   ["Boost"]=1.596,
   ["TurboSpeed"]=30794.586498261,
   ["AirFlow"]=13949.323266965,
   ["AdiabaticEff"]=0.77269006606918,
},
-- Table: {208}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390729054276,
   ["TurboLoad"]=0.24235870056738,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25878.733598469,
   ["AirFlow"]=9054.538717566,
   ["AdiabaticEff"]=0.73669950575096,
},
-- Table: {209}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1261938262592,
   ["TurboLoad"]=0.14736219767282,
   ["Boost"]=1.1829643137197,
   ["TurboSpeed"]=15735.135760062,
   ["AirFlow"]=4129.7687876186,
   ["AdiabaticEff"]=0.68971824993419,
},
-- Table: {210}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4387160503752,
   ["TurboLoad"]=0.24159280164881,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25796.951949901,
   ["AirFlow"]=11360.897090178,
   ["AdiabaticEff"]=0.73610075566309,
},
-- Table: {211}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5027204203189,
   ["TurboLoad"]=0.42103804132698,
   ["Boost"]=1.596,
   ["TurboSpeed"]=44957.871455879,
   ["AirFlow"]=20953.385716275,
   ["AdiabaticEff"]=0.84349063811892,
},
-- Table: {212}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.446241462423,
   ["TurboLoad"]=0.44218555480288,
   ["Boost"]=1.5356796252307,
   ["TurboSpeed"]=47215.974285411,
   ["AirFlow"]=22010.621569407,
   ["AdiabaticEff"]=0.83303796038686,
},
-- Table: {213}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4787927739907,
   ["TurboLoad"]=0.32760733072236,
   ["Boost"]=1.596,
   ["TurboSpeed"]=34981.466796206,
   ["AirFlow"]=16044.109374421,
   ["AdiabaticEff"]=0.80334358052132,
},
-- Table: {214}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4833097277584,
   ["TurboLoad"]=0.33730182708135,
   ["Boost"]=1.596,
   ["TurboSpeed"]=36016.631979294,
   ["AirFlow"]=16569.340452585,
   ["AdiabaticEff"]=0.81092236201066,
},
-- Table: {215}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4844350083322,
   ["TurboLoad"]=0.4383716896464,
   ["Boost"]=1.5827338690177,
   ["TurboSpeed"]=46808.734932609,
   ["AirFlow"]=21731.182617995,
   ["AdiabaticEff"]=0.83131431702927,
},
-- Table: {216}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4966865405584,
   ["TurboLoad"]=0.36601176516265,
   ["Boost"]=1.596,
   ["TurboSpeed"]=39082.24025948,
   ["AirFlow"]=18141.808644682,
   ["AdiabaticEff"]=0.83336667878929,
},
-- Table: {217}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5068797062652,
   ["TurboLoad"]=0.41211118828916,
   ["Boost"]=1.596,
   ["TurboSpeed"]=44004.674186305,
   ["AirFlow"]=20565.897753406,
   ["AdiabaticEff"]=0.85046930581405,
},
-- Table: {218}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5096826846896,
   ["TurboLoad"]=0.39390469443354,
   ["Boost"]=1.596,
   ["TurboSpeed"]=42060.609446112,
   ["AirFlow"]=19693.890258546,
   ["AdiabaticEff"]=0.85517228974766,
},
-- Table: {219}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0084385454876145,
   ["Boost"]=0.39335241862181,
   ["TurboSpeed"]=901.05645112513,
   ["AirFlow"]=1133.8963071608,
   ["AdiabaticEff"]=0.58720042516497,
},
-- Table: {220}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4981679616897,
   ["TurboLoad"]=0.43080873987198,
   ["Boost"]=1.596,
   ["TurboSpeed"]=46001.173405118,
   ["AirFlow"]=21374.683548696,
   ["AdiabaticEff"]=0.83585228471421,
},
-- Table: {221}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.064530929824326,
   ["Boost"]=1,
   ["TurboSpeed"]=6890.5252333657,
   ["AirFlow"]=2375.3149737245,
   ["AdiabaticEff"]=0.62910612942293,
},
-- Table: {222}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4922685020544,
   ["TurboLoad"]=0.35652956534509,
   ["Boost"]=1.596,
   ["TurboSpeed"]=38069.743813379,
   ["AirFlow"]=17619.647066034,
   ["AdiabaticEff"]=0.82595386250731,
},
-- Table: {223}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0070720675227,
   ["TurboLoad"]=0.07827957349447,
   ["Boost"]=1.0110488375405,
   ["TurboSpeed"]=8358.5867720973,
   ["AirFlow"]=2650.7055746044,
   ["AdiabaticEff"]=0.64007344634658,
},
-- Table: {224}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4675601538712,
   ["TurboLoad"]=0.44123960279006,
   ["Boost"]=1.5625682876835,
   ["TurboSpeed"]=47114.96681145,
   ["AirFlow"]=21903.774538063,
   ["AdiabaticEff"]=0.83111715343295,
},
-- Table: {225}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390893004591,
   ["TurboLoad"]=0.242393888347,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25882.49090189,
   ["AirFlow"]=7701.4327271806,
   ["AdiabaticEff"]=0.73672701419317,
},
-- Table: {226}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390265373084,
   ["TurboLoad"]=0.24225918315238,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25868.107263763,
   ["AirFlow"]=9516.4259206604,
   ["AdiabaticEff"]=0.73662170689326,
},
-- Table: {227}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4389648280229,
   ["TurboLoad"]=0.24212673981238,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25853.965143407,
   ["AirFlow"]=9981.6698030702,
   ["AdiabaticEff"]=0.73651816782362,
},
-- Table: {228}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4418436277719,
   ["TurboLoad"]=0.24830535379011,
   ["Boost"]=1.596,
   ["TurboSpeed"]=26513.709170599,
   ["AirFlow"]=11856.566159674,
   ["AdiabaticEff"]=0.74134836874486,
},
-- Table: {229}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4878086909137,
   ["TurboLoad"]=0.34695771115112,
   ["Boost"]=1.596,
   ["TurboSpeed"]=37047.674194467,
   ["AirFlow"]=17095.362663133,
   ["AdiabaticEff"]=0.81847095790892,
},
-- Table: {230}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.017837572820528,
   ["Boost"]=0.68482648605864,
   ["TurboSpeed"]=1904.671852032,
   ["AirFlow"]=1376.7109938148,
   ["AdiabaticEff"]=0.5961607857426,
},
-- Table: {231}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4651446729413,
   ["TurboLoad"]=0.29831514117665,
   ["Boost"]=1.596,
   ["TurboSpeed"]=31853.686493727,
   ["AirFlow"]=14474.730623285,
   ["AdiabaticEff"]=0.78044408211621,
},
-- Table: {232}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4388066675348,
   ["TurboLoad"]=0.2417872884134,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25817.718983053,
   ["AirFlow"]=10908.010415233,
   ["AdiabaticEff"]=0.73625279787723,
},
-- Table: {233}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1357.1680248,
   ["TurboSpeed"]=0,
},
-- Table: {234}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0234015829452,
   ["TurboLoad"]=0.093032392841767,
   ["Boost"]=1.0359262762846,
   ["TurboSpeed"]=9933.8728287614,
   ["AirFlow"]=2956.0251105715,
   ["AdiabaticEff"]=0.65137791514631,
},
-- Table: {235}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5010614454823,
   ["TurboLoad"]=0.37540138968336,
   ["Boost"]=1.596,
   ["TurboSpeed"]=40084.851640842,
   ["AirFlow"]=18661.606571392,
   ["AdiabaticEff"]=0.84070712329246,
},
-- Table: {236}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4742957499644,
   ["TurboLoad"]=0.31795560850164,
   ["Boost"]=1.596,
   ["TurboSpeed"]=33950.868977636,
   ["AirFlow"]=15524.076942315,
   ["AdiabaticEff"]=0.79579823819534,
},
-- Table: {237}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390280158501,
   ["TurboLoad"]=0.24226235646742,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25868.446106042,
   ["AirFlow"]=7260.7826897559,
   ["AdiabaticEff"]=0.73662418766796,
},
-- Table: {238}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4391094331814,
   ["TurboLoad"]=0.24243709813227,
   ["Boost"]=1.596,
   ["TurboSpeed"]=25887.104784203,
   ["AirFlow"]=8148.4838487124,
   ["AdiabaticEff"]=0.73676079392845,
},
-- Table: {239}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2780863324333,
   ["TurboLoad"]=0.19731491693414,
   ["Boost"]=1.3873272062188,
   ["TurboSpeed"]=21069.019426117,
   ["AirFlow"]=5343.8520127187,
   ["AdiabaticEff"]=0.71796230155924,
},
-- Table: {240}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4697047758366,
   ["TurboLoad"]=0.30810224620129,
   ["Boost"]=1.596,
   ["TurboSpeed"]=32898.740304627,
   ["AirFlow"]=14996.145756482,
   ["AdiabaticEff"]=0.78809526147078,
},
-- Table: {241}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1892146800654,
   ["TurboLoad"]=0.17022795186853,
   ["Boost"]=1.2688843533711,
   ["TurboSpeed"]=18176.710005069,
   ["AirFlow"]=4656.3282696736,
   ["AdiabaticEff"]=0.70370282871856,
},
-- Table: {242}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.028171248040336,
   ["Boost"]=0.918288779744,
   ["TurboSpeed"]=3008.0876876527,
   ["AirFlow"]=1621.4903919697,
   ["AdiabaticEff"]=0.60130974775908,
},
-- Table: {243}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {244}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {245}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {246}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {247}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {248}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {249}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {250}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {251}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {252}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {253}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {254}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {255}
{
   1,
   3,
   4,
},
-- Table: {256}
{
   1,
   3,
   4,
},
-- Table: {257}
{
   1,
   3,
   4,
},
-- Table: {258}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {259}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {260}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {261}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {262}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {263}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {264}
{
   ["MinTurboSize"]={292},
   ["MaxTurboSize"]={293},
},
-- Table: {265}
{
   ["MinTurboSize"]={294},
   ["MaxTurboSize"]={295},
},
-- Table: {266}
{
   ["MinTurboSize"]={296},
   ["MaxTurboSize"]={297},
},
-- Table: {267}
{
   ["MinTurboSize"]={298},
   ["MaxTurboSize"]={299},
},
-- Table: {268}
{
   ["MinTurboSize"]={300},
   ["MaxTurboSize"]={301},
},
-- Table: {269}
{
   ["MinTurboSize"]={302},
   ["MaxTurboSize"]={303},
},
-- Table: {270}
{
   ["MinTurboSize"]={304},
   ["MaxTurboSize"]={305},
},
-- Table: {271}
{
   ["MinTurboSize"]={306},
   ["MaxTurboSize"]={307},
},
-- Table: {272}
{
   ["MinTurboSize"]={308},
   ["MaxTurboSize"]={309},
},
-- Table: {273}
{
   ["MinTurboSize"]={310},
   ["MaxTurboSize"]={311},
},
-- Table: {274}
{
   ["MinTurboSize"]={312},
   ["MaxTurboSize"]={313},
},
-- Table: {275}
{
   ["MinTurboSize"]={314},
   ["MaxTurboSize"]={315},
},
-- Table: {276}
{
   ["MinTurboSize"]={316},
   ["MaxTurboSize"]={317},
},
-- Table: {277}
{
   ["MinTurboSize"]={318},
   ["MaxTurboSize"]={319},
},
-- Table: {278}
{
   ["MinTurboSize"]={320},
   ["MaxTurboSize"]={321},
},
-- Table: {279}
{
   ["MinTurboSize"]={322},
   ["MaxTurboSize"]={323},
},
-- Table: {280}
{
   ["MinTurboSize"]={324},
   ["MaxTurboSize"]={325},
},
-- Table: {281}
{
   ["MinTurboSize"]={326},
   ["MaxTurboSize"]={327},
},
-- Table: {282}
{
   ["MinTurboSize"]={328},
   ["MaxTurboSize"]={329},
},
-- Table: {283}
{
   ["MinTurboSize"]={330},
   ["MaxTurboSize"]={331},
},
-- Table: {284}
{
   ["MinTurboSize"]={332},
   ["MaxTurboSize"]={333},
},
-- Table: {285}
{
   ["MinTurboSize"]={334},
   ["MaxTurboSize"]={335},
},
-- Table: {286}
{
   ["MinTurboSize"]={336},
   ["MaxTurboSize"]={337},
},
-- Table: {287}
{
   ["MinTurboSize"]={338},
   ["MaxTurboSize"]={339},
},
-- Table: {288}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {289}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {290}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {291}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {292}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {293}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {294}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {295}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {296}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {297}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {298}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {299}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {300}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {301}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {302}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {303}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {304}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {305}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {306}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {307}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {308}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {309}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {310}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {311}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {312}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {313}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {314}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {315}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {316}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {317}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {318}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {319}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {320}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {321}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {322}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {323}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {324}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {325}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {326}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {327}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {328}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {329}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {330}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {331}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {332}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {333}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {334}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {335}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {336}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {337}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {338}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {339}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}