return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.18,
   ["ExhaustDiameterSetting"]=0.3,
   ["BoostCutOffFraction"]=1,
   ["BlockType"]={2},
   ["EngineBayBounds"]={3},
   ["FlyWheelWeight"]=15,
   ["ExhaustBypassValves"]={4},
   ["Valves"]={5},
   ["Intercooler"]={6},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=0.68333333333333,
   ["StrokeSetting"]=0.99857142857143,
   ["RPMLimit"]=3800,
   ["VVT"]={7},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={8},
   ["FuelSystemType"]={9},
   ["TechPoolUsed"]={10},
   ["Aspiration"]={11},
   ["EngineBounds"]={12},
   ["TurboMode"]="Custom",
   ["VVL"]={13},
   ["TechPool"]={14},
   ["AFR"]=14.7,
   ["Bore"]=102.4,
   ["Scales"]={15},
   ["Intake"]={16},
   ["FactoryInfo"]={17},
   ["ExhaustCount"]={18},
   ["UID"]="513ee549-36cb-11e4-9167-00252285fab7",
   ["RockerColour"]=37,
   ["BoreSetting"]=0.74857142857143,
   ["ExhaustDiameter"]=2.5,
   ["Muffler1"]={19},
   ["IgnitionTimingSetting"]=0.16,
   ["BlockConfig"]={20},
   ["RockerCount"]=1,
   ["Capacity"]=7.8994883736502,
   ["Name"]="7.9L  V8 diesel",
   ["Headers"]={21},
   ["CompressionSetting"]=0.22222222222222,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["GeneratedNameUsed"]=false,
   ["Revision"]=0,
   ["BlockMaterial"]={24},
   ["Cat"]={25},
   ["Compression"]=8,
   ["CoolingCapacity"]=1162.4778552796,
   ["TurbineFraction"]=0.15759398496241,
   ["FuelType"]={26},
   ["Pistons"]={27},
   ["IntakeManifold"]={28},
   ["FuelSystem"]={29},
   ["BoostCutOff"]=3,
   ["Crank"]={30},
   ["CompressorSize"]=61.5,
   ["CompressorFraction"]=0.4247311827957,
   ["AFRSetting"]=0.94,
   ["Stroke"]=119.9,
   ["Muffler2"]={19},
   ["Results"]={31},
   ["Display"]={32},
   ["EngineSize"]={33},
   ["FlyWheelSetting"]=0.5,
   ["CamProfileSetting"]=0,
   ["TurbineSize"]=34.971428571429,
   ["AspirationOption"]={34},
   ["VisualScale"]=1.4531281430296,
   ["HeadMaterial"]={35},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.95,
   ["ARRatio"]=1.02,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {3}
{
   ["Drive"]="2WD",
   ["zBayMax"]=34.725906735751,
   ["Type"]="LONG",
   ["Length"]=0.78725906735751,
   ["zBayMin"]=-44,
   ["Height"]=0.7,
   ["Width"]=1.0928,
   ["yBayMax"]=60,
   ["FrontIncrease"]=14.225906735751,
   ["xBayMax"]=54.64,
   ["xBayMin"]=-54.64,
   ["Placement"]="Front",
},
-- Table: {4}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {5}
{
   ["RPMGrade"]=4,
   ["ValvesPerCylinder"]=2,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="2",
   ["Name"]="ValveCount_2_Name",
   ["FrictionGrade"]=3,
   ["ValveNumber"]=1,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=118,
   ["IntakeValves"]=1,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=1,
   ["Responsiveness"]=0.9,
   ["Description"]="ValveCount_2_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {10}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {11}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {12}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {13}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["ExhaustScale"]=0.41431676725155,
   ["Bore2"]=1.4166357419795,
   ["Bore"]=1.1902250803859,
   ["Bore3"]=1.686115389875,
   ["Stroke"]=1.3252733118971,
   ["Stroke2"]=1.7563493512267,
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_InjFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["LoudnessGrade"]=5,
   ["Noiseloss"]=0.1,
   ["Description"]="FuelSys_InjFilter_Standard_Desc",
},
-- Table: {17}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {18}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {20}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={43},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={44},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.3137142857143,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=4,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.99,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="RodMat_HBeam_Desc",
   ["MinSmoothnessLoss"]=0.92,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_HBeam_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["BestMS"]=25,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["MinResponsiveness"]=0.96,
},
-- Table: {23}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {24}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {26}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Name"]="FuelType_Premium_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {27}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.82,
   ["ManHoursPerCylinder"]=1.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["EngineSection"]="BottomEnd",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {28}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={47},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={48},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {31}
{
   ["PartsFailureInfo"]={49},
   ["Weight"]=279.61059815287,
   ["Emissions"]=17.4676931875,
   ["BaseEcon"]=295.62936185714,
   ["FlyWheelWeight"]=15,
   ["peakTorque"]=2300,
   ["PeakPower"]=284.65418201399,
   ["WorstEcon"]=755.39230266817,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6755.6296914095,
   ["Smoothness"]=67.933466178373,
   ["RON"]=94.829356466002,
   ["MinEconRPM"]=1700,
   ["BaseVE"]=0.8968,
   ["TotalCost"]=41278.932441675,
   ["ManHours"]=742.6593062783,
   ["MaterialCost"]=28282.394581805,
   ["ServiceCost"]=4034.4377518981,
   ["MTTF"]=91.919761509375,
   ["Econ"]=548.56380817765,
   ["EconEff"]=14.022630690606,
   ["CoolingRequired"]=440.71686943054,
   ["PeakBoost"]=3,
   ["Responsiveness"]=26.69454173004,
   ["PeakPowerRPM"]=3800,
   ["rpm"]=3800,
   ["ExhaustNoise"]=15.130019023731,
   ["Curves"]={50},
   ["IntakeNoise"]=7.5,
   ["LowestRON"]=95,
   ["MTTFIssues"]={51},
   ["AdjustedAFR"]=8.75,
   ["Restrictions"]={52},
   ["BaseTorque"]=978.74660949526,
   ["torque"]=1062.4797081079,
   ["Noise"]=17.690321290388,
   ["AverageCruiseEcon"]=548.56380817765,
   ["IntakeKWRestriction"]=859.74624711469,
   ["MinEcon"]=251.79743422272,
   ["TurboCurves"]={53},
   ["PeakBoostRPM"]=2400,
},
-- Table: {32}
{
   ["Slide"]=21.788571428571,
   ["Scale"]=1.3137142857143,
},
-- Table: {33}
{
   ["Depth"]=0.61847538709641,
   ["Width"]=0.69277809143066,
   ["Height"]=0.51292893725909,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=2,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=3,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=4,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=3,
   ["ValveFloat"]={54},
   ["FMEP"]={55},
   ["VVL"]={56},
   ["Description"]="Head_OHC_Desc",
   ["ShortName"]="SOHC",
   ["EngineSection"]="TopEnd",
   ["AirFlowGrade"]=2,
   ["AllowedValves"]={57},
   ["MeshPart"]="SOHC",
   ["Name"]="Head_OHC_Name",
   ["ShortNameUI"]="Head_OHC_ShortName",
   ["ValveAirFlow"]={58},
   ["Smoothness"]=0.65,
   ["MTBF"]={59},
   ["Service"]={60},
   ["WeightMultipliers"]={61},
   ["VVT"]={62},
   ["Economy"]={63},
   ["Manufacturing"]={64},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={66},
},
-- Table: {40}
{
   "V",
},
-- Table: {41}
{
   ["y"]=-14.839436531067,
   ["x"]=-58.830181121826,
   ["z"]=-40.733123779297,
},
-- Table: {42}
{
   ["y"]=34.99600982666,
   ["x"]=3.0173568725586,
   ["z"]=39.279998779297,
},
-- Table: {43}
{
   29.3,
   0,
   0,
},
-- Table: {44}
{
   ["Small"]={67},
   ["Large"]={68},
},
-- Table: {45}
{
   ["INL5"]={69},
   ["INL6"]={70},
   ["V8FP"]={71},
   ["V10"]={72},
   ["BOX4"]={73},
   ["BOX6"]={74},
   ["V16"]={75},
   ["V12"]={76},
   ["INL3"]={77},
   ["V8XP"]={78},
   ["V6"]={79},
   ["INL4"]={80},
},
-- Table: {46}
{
   ["V8"]={81},
},
-- Table: {47}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {48}
{
   ["INL5"]={82},
   ["INL6"]={83},
   ["BOX6"]={84},
   ["V12"]={85},
   ["BOX4"]={86},
   ["V16"]={87},
   ["V10"]={88},
   ["V6"]={89},
   ["V8"]={90},
   ["INL3"]={91},
   ["INL4"]={92},
},
-- Table: {49}
{
   ["Pistons"]={93},
   ["Crank"]={94},
   ["Conrods"]={95},
},
-- Table: {50}
{
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
},
-- Table: {51}
{
},
-- Table: {52}
{
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
},
-- Table: {53}
{
   [1900]={164},
   [1400]={165},
   [3100]={166},
   [3300]={167},
   [2300]={168},
   [1800]={169},
   [800]={170},
   [1300]={171},
   [3200]={172},
   [900]={173},
   [2700]={174},
   [3400]={175},
   [2400]={176},
   [1500]={177},
   [2900]={178},
   [1000]={179},
   [3800]={180},
   [2100]={181},
   [2500]={182},
   [2600]={183},
   [3000]={184},
   [1100]={185},
   [600]={186},
   [3500]={187},
   [2800]={188},
   [400]={189},
   [1200]={190},
   [500]={191},
   [3700]={192},
   [2000]={193},
   [2200]={194},
   [1700]={195},
   [3600]={196},
   [1600]={197},
   [700]={198},
},
-- Table: {54}
{
   4200,
   4400,
   4600,
},
-- Table: {55}
{
   {199},
   {200},
   {201},
},
-- Table: {56}
{
   true,
   true,
   true,
},
-- Table: {57}
{
   1,
   2,
   3,
},
-- Table: {58}
{
   {202},
   {203},
   {204},
},
-- Table: {59}
{
   {205},
   {206},
   {207},
},
-- Table: {60}
{
   {208},
   {209},
   {210},
},
-- Table: {61}
{
   0.72,
   0.76,
   0.8,
},
-- Table: {62}
{
   {211},
   {212},
   {213},
},
-- Table: {63}
{
   {214},
   {215},
   {216},
},
-- Table: {64}
{
   {217},
   {218},
   {219},
},
-- Table: {65}
{
   ["V8"]={220},
   ["INL6"]={221},
   ["INL4"]={222},
},
-- Table: {66}
{
   ["V8"]={223},
   ["INL6"]={224},
   ["INL4"]={225},
},
-- Table: {67}
{
   ["LookAt"]={226},
   ["Pos"]={227},
},
-- Table: {68}
{
   ["LookAt"]={228},
   ["Pos"]={229},
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {81}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   2,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   1,
   3,
},
-- Table: {93}
{
   ["RPM"]=7881.5679733111,
   ["Torque"]=3445.2581244942,
},
-- Table: {94}
{
   ["RPM"]=math.huge,
   ["Torque"]=2583.9435933706,
},
-- Table: {95}
{
   ["RPM"]=6755.6296914095,
   ["Torque"]=2583.9435933706,
},
-- Table: {96}
{
   500,
   443.58475153947,
   23.226764663288,
   364.88833322377,
   4.2738027020605,
   ["RPM"]=500,
},
-- Table: {97}
{
   600,
   477.37923766243,
   29.995553733109,
   338.87975517797,
   4.4767797367239,
   ["RPM"]=600,
},
-- Table: {98}
{
   700,
   487.13269061699,
   35.709800338454,
   332.30100357839,
   4.7166616867807,
   ["RPM"]=700,
},
-- Table: {99}
{
   800,
   494.94383238433,
   41.465605394016,
   327.32799058157,
   4.9934485522308,
   ["RPM"]=800,
},
-- Table: {100}
{
   900,
   500.07187807778,
   47.132127999791,
   324.31814315113,
   5.3071403330743,
   ["RPM"]=900,
},
-- Table: {101}
{
   1000,
   504.28440860263,
   52.810179977236,
   322.00807803557,
   5.6577370293111,
   ["RPM"]=1000,
},
-- Table: {102}
{
   1100,
   512.91113721766,
   59.084956638331,
   316.95972599076,
   6.0452386409413,
   ["RPM"]=1100,
},
-- Table: {103}
{
   1200,
   522.87812910314,
   65.708844373628,
   311.29219246667,
   6.4696451679648,
   ["RPM"]=1200,
},
-- Table: {104}
{
   1300,
   536.81159624023,
   73.081482365933,
   303.54732835328,
   6.9309566103817,
   ["RPM"]=1300,
},
-- Table: {105}
{
   1400,
   553.10584468434,
   81.09207064175,
   294.92004981539,
   7.4291729681919,
   ["RPM"]=1400,
},
-- Table: {106}
{
   1500,
   576.00195287159,
   90.48098537097,
   283.42711729737,
   7.9642942413955,
   ["RPM"]=1500,
},
-- Table: {107}
{
   1600,
   612.45039075192,
   102.62023512442,
   266.62061048228,
   8.5363204299924,
   ["RPM"]=1600,
},
-- Table: {108}
{
   1700,
   648.71781315463,
   115.4906568607,
   251.79743422272,
   9.1452515339827,
   ["RPM"]=1700,
},
-- Table: {109}
{
   1800,
   696.61978129263,
   131.31381362726,
   273.71298951988,
   9.7910875533663,
   ["RPM"]=1800,
},
-- Table: {110}
{
   1900,
   762.29697142549,
   151.67705997575,
   322.77116424084,
   10.473828488143,
   ["RPM"]=1900,
},
-- Table: {111}
{
   2000,
   849.97378045867,
   178.02362141767,
   385.97350663019,
   11.193474338314,
   ["RPM"]=2000,
},
-- Table: {112}
{
   2100,
   947.19054287113,
   208.30454917053,
   481.94873830636,
   11.950025103877,
   ["RPM"]=2100,
},
-- Table: {113}
{
   2200,
   1033.239496827,
   238.04868499522,
   637.82632830851,
   12.743480784834,
   ["RPM"]=2200,
},
-- Table: {114}
{
   2300,
   1062.4797081079,
   255.91196236759,
   894.67304990935,
   13.573841381185,
   ["RPM"]=2300,
},
-- Table: {115}
{
   2400,
   1041.9284084141,
   261.87330403119,
   1090.0726119453,
   14.441106892928,
   ["RPM"]=2400,
},
-- Table: {116}
{
   2500,
   1010.5917996686,
   264.58053190611,
   1145.3783390914,
   15.345277320065,
   ["RPM"]=2500,
},
-- Table: {117}
{
   2600,
   981.39456962027,
   267.21393664391,
   1202.1525504152,
   16.286352662596,
   ["RPM"]=2600,
},
-- Table: {118}
{
   2700,
   952.59322913529,
   269.34775564617,
   1260.7744162201,
   17.26433292052,
   ["RPM"]=2700,
},
-- Table: {119}
{
   2800,
   926.93093612463,
   271.7987874279,
   1319.8638531037,
   18.279218093837,
   ["RPM"]=2800,
},
-- Table: {120}
{
   2900,
   903.40266821404,
   274.36042913611,
   1379.8397711238,
   19.331008182547,
   ["RPM"]=2900,
},
-- Table: {121}
{
   3000,
   880.08676367893,
   276.49599864245,
   1441.7701663345,
   20.419703186651,
   ["RPM"]=3000,
},
-- Table: {122}
{
   3100,
   856.34783598317,
   278.00589502019,
   1506.1168141712,
   21.545303106148,
   ["RPM"]=3100,
},
-- Table: {123}
{
   3200,
   834.55239950226,
   279.66987940174,
   1571.4606855969,
   22.707807941039,
   ["RPM"]=3200,
},
-- Table: {124}
{
   3300,
   812.60355038066,
   280.82434980167,
   1639.2090848868,
   23.907217691323,
   ["RPM"]=3300,
},
-- Table: {125}
{
   3400,
   792.41744118476,
   282.14674835356,
   1708.0930332583,
   25.143532357,
   ["RPM"]=3400,
},
-- Table: {126}
{
   3500,
   772.95150727075,
   283.31032311736,
   1778.8843128546,
   26.41675193807,
   ["RPM"]=3500,
},
-- Table: {127}
{
   3600,
   754.55248551299,
   284.46842055155,
   1851.3564679701,
   27.726876434534,
   ["RPM"]=3600,
},
-- Table: {128}
{
   3700,
   734.22600275425,
   284.49431460789,
   1931.4988783866,
   29.073905846392,
   ["RPM"]=3700,
},
-- Table: {129}
{
   3800,
   715.30599580306,
   284.65418201399,
   1997.9949349992,
   30.457840173642,
   ["RPM"]=3800,
},
-- Table: {130}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=5.3840676764563,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=4.4502802528574,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=3.7886020672375,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=3.2928873590695,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=2.913978665264,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=2.6148822082085,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=2.3732156188117,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=2.1747734289936,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=2.0099680233991,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=1.8750407914642,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=1.7508017549195,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=1.634027748391,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=1.5322185522781,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97950600285531,
},
-- Table: {143}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=1.4415647956834,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94642217730538,
},
-- Table: {144}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=1.3607815994306,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9024481989645,
},
-- Table: {145}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=1.2893789998305,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8427924052121,
},
-- Table: {146}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=1.2214344146964,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.7693478595279,
},
-- Table: {147}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=1.1631448601607,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.69020429892556,
},
-- Table: {148}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=1.1076882364564,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99333356521806,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.63793331816607,
},
-- Table: {149}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=1.0578313622718,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98132109939275,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.61943245140778,
},
-- Table: {150}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=1.0163602219629,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97550396803074,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.61082402318302,
},
-- Table: {151}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=0.97666958246042,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96960340636621,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.60231620534123,
},
-- Table: {152}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=0.94195641698941,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96463321980839,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.59531983923563,
},
-- Table: {153}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=0.90729644419276,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9586986523917,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.58716356975038,
},
-- Table: {154}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=0.87377109179745,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9522173365469,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.57849420119526,
},
-- Table: {155}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=0.84406522345586,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94657748870787,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.5711465376763,
},
-- Table: {156}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=0.8189425622306,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.94245024928449,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.56588195789748,
},
-- Table: {157}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=0.79424257889549,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93775867880568,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.55782552538594,
},
-- Table: {158}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=0.7731327547417,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93441050954238,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.54824346538092,
},
-- Table: {159}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=0.75216357317797,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.93047634502796,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.53846088980147,
},
-- Table: {160}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=0.73282409972059,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92692292207426,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.52921150658153,
},
-- Table: {161}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=0.71430948305151,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92329657697017,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.52013942008532,
},
-- Table: {162}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=0.69870497520109,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92321443898038,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.51233358068179,
},
-- Table: {163}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=0.68279952468348,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.92270628451897,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.5073321632918,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5553867289854,
   ["TurboLoad"]=0.26352714164388,
   ["Boost"]=1.7439508179567,
   ["TurboSpeed"]=32150.308456694,
   ["AirFlow"]=4344.1522362599,
   ["AdiabaticEff"]=0.74653688870293,
},
-- Table: {165}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0794310437152,
   ["TurboLoad"]=0.13348490604949,
   ["Boost"]=1.1375047020981,
   ["TurboSpeed"]=16285.157107662,
   ["AirFlow"]=2187.9593999813,
   ["AdiabaticEff"]=0.57766056362562,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1499686840544,
   ["TurboLoad"]=0.55902918403606,
   ["Boost"]=4,
   ["TurboSpeed"]=68201.554462049,
   ["AirFlow"]=14618.670201563,
   ["AdiabaticEff"]=0.71665622801814,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.148898865918,
   ["TurboLoad"]=0.55949740836521,
   ["Boost"]=4,
   ["TurboSpeed"]=68258.677825188,
   ["AirFlow"]=15479.599305304,
   ["AdiabaticEff"]=0.71629962197265,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.0662123983013,
   ["TurboLoad"]=0.51636443782219,
   ["Boost"]=3.6329062784082,
   ["TurboSpeed"]=62996.455881137,
   ["AirFlow"]=10520.582032261,
   ["AdiabaticEff"]=0.78476488709294,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3793845696101,
   ["TurboLoad"]=0.22837884213211,
   ["Boost"]=1.5435740959503,
   ["TurboSpeed"]=27862.216292894,
   ["AirFlow"]=3636.6899032625,
   ["AdiabaticEff"]=0.69794453495218,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.045935964001402,
   ["Boost"]=1,
   ["TurboSpeed"]=5604.1871159383,
   ["AirFlow"]=1154.1923735058,
   ["AdiabaticEff"]=0.49941191931215,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0500817824042,
   ["TurboLoad"]=0.11666376954306,
   ["Boost"]=1.0895178883125,
   ["TurboSpeed"]=14232.978634128,
   ["AirFlow"]=1985.5875955797,
   ["AdiabaticEff"]=0.55946116858014,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1494068574085,
   ["TurboLoad"]=0.55927507714204,
   ["Boost"]=4,
   ["TurboSpeed"]=68231.553418344,
   ["AirFlow"]=15070.604695172,
   ["AdiabaticEff"]=0.71646895246948,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.058854753737417,
   ["Boost"]=1,
   ["TurboSpeed"]=7180.2793252991,
   ["AirFlow"]=1304.2736111822,
   ["AdiabaticEff"]=0.50806118397911,
},
-- Table: {174}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1522140706205,
   ["TurboLoad"]=0.55804645194098,
   ["Boost"]=4,
   ["TurboSpeed"]=68081.66115698,
   ["AirFlow"]=12718.619342231,
   ["AdiabaticEff"]=0.71740469020683,
},
-- Table: {175}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1483548396976,
   ["TurboLoad"]=0.55973551080839,
   ["Boost"]=4,
   ["TurboSpeed"]=68287.726320705,
   ["AirFlow"]=15908.398172937,
   ["AdiabaticEff"]=0.71611827989922,
},
-- Table: {176}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1485078625468,
   ["TurboLoad"]=0.5596685377235,
   ["Boost"]=4,
   ["TurboSpeed"]=68279.555605066,
   ["AirFlow"]=11312.104766996,
   ["AdiabaticEff"]=0.71616928751559,
},
-- Table: {177}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1195444827677,
   ["TurboLoad"]=0.15206833775943,
   ["Boost"]=1.1995473561349,
   ["TurboSpeed"]=18552.335577143,
   ["AirFlow"]=2430.2975888024,
   ["AdiabaticEff"]=0.59907825933281,
},
-- Table: {178}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1510670582674,
   ["TurboLoad"]=0.55854846164829,
   ["Boost"]=4,
   ["TurboSpeed"]=68142.906335892,
   ["AirFlow"]=13706.136369942,
   ["AdiabaticEff"]=0.7170223527558,
},
-- Table: {179}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0014855913632,
   ["TurboLoad"]=0.072267218960576,
   ["Boost"]=1.0028710659543,
   ["TurboSpeed"]=8816.5999388014,
   ["AirFlow"]=1455.6187812538,
   ["AdiabaticEff"]=0.51743547062179,
},
-- Table: {180}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.0877999260746,
   ["TurboLoad"]=0.58291047777049,
   ["Boost"]=3.9801099715471,
   ["TurboSpeed"]=71115.072041746,
   ["AirFlow"]=17187.432974975,
   ["AdiabaticEff"]=0.70057814846031,
},
-- Table: {181}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.2270190167576,
   ["TurboLoad"]=0.36116476529484,
   ["Boost"]=2.4054147183367,
   ["TurboSpeed"]=44062.097495862,
   ["AirFlow"]=6929.6108822844,
   ["AdiabaticEff"]=0.87306543808629,
},
-- Table: {182}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1534919261166,
   ["TurboLoad"]=0.55748717647906,
   ["Boost"]=4,
   ["TurboSpeed"]=68013.429556618,
   ["AirFlow"]=11792.316833954,
   ["AdiabaticEff"]=0.71783064203888,
},
-- Table: {183}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1526928826994,
   ["TurboLoad"]=0.55783689158974,
   ["Boost"]=4,
   ["TurboSpeed"]=68056.094796374,
   ["AirFlow"]=12268.43254385,
   ["AdiabaticEff"]=0.71756429423313,
},
-- Table: {184}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1504932824371,
   ["TurboLoad"]=0.55879958452054,
   ["Boost"]=4,
   ["TurboSpeed"]=68173.543323616,
   ["AirFlow"]=14185.923907901,
   ["AdiabaticEff"]=0.71683109414571,
},
-- Table: {185}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0124544494679,
   ["TurboLoad"]=0.086171435707614,
   ["Boost"]=1.0235157940489,
   ["TurboSpeed"]=10512.914232948,
   ["AirFlow"]=1621.4119543524,
   ["AdiabaticEff"]=0.52962062186796,
},
-- Table: {186}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.02181320905122,
   ["Boost"]=0.97074893492092,
   ["TurboSpeed"]=2661.2112705065,
   ["AirFlow"]=854.01935624424,
   ["AdiabaticEff"]=0.47947148985704,
},
-- Table: {187}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1478257622357,
   ["TurboLoad"]=0.55996707067005,
   ["Boost"]=4,
   ["TurboSpeed"]=68315.976621345,
   ["AirFlow"]=16325.482189485,
   ["AdiabaticEff"]=0.71594192074525,
},
-- Table: {188}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1516593848923,
   ["TurboLoad"]=0.55828921970132,
   ["Boost"]=4,
   ["TurboSpeed"]=68111.27882114,
   ["AirFlow"]=13202.164550096,
   ["AdiabaticEff"]=0.71721979496411,
},
-- Table: {189}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1579.89767473,
   ["TurboSpeed"]=0,
},
-- Table: {190}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.028253270885,
   ["TurboLoad"]=0.10092597905702,
   ["Boost"]=1.0519805571298,
   ["TurboSpeed"]=12312.968363471,
   ["AirFlow"]=1796.9713652353,
   ["AdiabaticEff"]=0.54353536101036,
},
-- Table: {191}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.010637252597773,
   ["Boost"]=0.57271687877969,
   ["TurboSpeed"]=1297.7447029434,
   ["AirFlow"]=705.90224808489,
   ["AdiabaticEff"]=0.41533731612189,
},
-- Table: {192}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1192181290478,
   ["TurboLoad"]=0.5724876939439,
   ["Boost"]=4,
   ["TurboSpeed"]=69843.492526589,
   ["AirFlow"]=16967.075245287,
   ["AdiabaticEff"]=0.70640604301594,
},
-- Table: {193}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.8196479291095,
   ["TurboLoad"]=0.306462856191,
   ["Boost"]=2.018126311793,
   ["TurboSpeed"]=37388.465171359,
   ["AirFlow"]=5363.6675320596,
   ["AdiabaticEff"]=0.80505524669728,
},
-- Table: {194}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.7286470906432,
   ["TurboLoad"]=0.43179959422648,
   ["Boost"]=2.9498369559662,
   ["TurboSpeed"]=52679.545868625,
   ["AirFlow"]=8915.9708344988,
   ["AdiabaticEff"]=0.88655981483677,
},
-- Table: {195}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2583945981722,
   ["TurboLoad"]=0.19850612001743,
   ["Boost"]=1.3929292181268,
   ["TurboSpeed"]=24217.744515008,
   ["AirFlow"]=3121.4127791257,
   ["AdiabaticEff"]=0.65761105627127,
},
-- Table: {196}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.1472881645864,
   ["TurboLoad"]=0.56020235953844,
   ["Boost"]=4,
   ["TurboSpeed"]=68344.681860768,
   ["AirFlow"]=16745.77177611,
   ["AdiabaticEff"]=0.7157627215288,
},
-- Table: {197}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1762166176515,
   ["TurboLoad"]=0.17340468761548,
   ["Boost"]=1.281864650226,
   ["TurboSpeed"]=21155.370030948,
   ["AirFlow"]=2735.7912664025,
   ["AdiabaticEff"]=0.62518168741712,
},
-- Table: {198}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.033569210176283,
   ["Boost"]=1,
   ["TurboSpeed"]=4095.4432817913,
   ["AirFlow"]=1003.1735741049,
   ["AdiabaticEff"]=0.49113224845363,
},
-- Table: {199}
{
   ["FMEPC"]=4,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {200}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {201}
{
   ["FMEPC"]=3.25,
   ["FMEPBase"]=10,
   ["FMEPScale"]=0.0011,
},
-- Table: {202}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {203}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.75,
},
-- Table: {204}
{
   ["Intake"]=1.5,
   ["Exhaust"]=1.3,
},
-- Table: {205}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {206}
{
   ["BestMTBF"]=1500,
   ["WorstMTBF"]=4500,
},
-- Table: {207}
{
   ["BestMTBF"]=2000,
   ["WorstMTBF"]=5000,
},
-- Table: {208}
{
   ["PerCylinder"]=28,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {209}
{
   ["PerCylinder"]=29,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {210}
{
   ["PerCylinder"]=30,
   ["PerItem"]=50,
   ["PerBank"]=15,
},
-- Table: {211}
{
   1,
   2,
},
-- Table: {212}
{
   1,
   2,
},
-- Table: {213}
{
   1,
   2,
},
-- Table: {214}
{
   ["BestEconomy"]=0.37,
   ["WorseEconomy"]=0.925,
},
-- Table: {215}
{
   ["BestEconomy"]=0.42,
   ["WorseEconomy"]=1.05,
},
-- Table: {216}
{
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.125,
},
-- Table: {217}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {218}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {219}
{
   ["ManHoursPerBank"]=0.35,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.35,
},
-- Table: {220}
{
   ["MinTurboSize"]={230},
   ["MaxTurboSize"]={231},
},
-- Table: {221}
{
   ["MinTurboSize"]={232},
   ["MaxTurboSize"]={233},
},
-- Table: {222}
{
   ["MinTurboSize"]={234},
   ["MaxTurboSize"]={235},
},
-- Table: {223}
{
   ["MinTurboSize"]={236},
   ["MaxTurboSize"]={237},
},
-- Table: {224}
{
   ["MinTurboSize"]={238},
   ["MaxTurboSize"]={239},
},
-- Table: {225}
{
   ["MinTurboSize"]={240},
   ["MaxTurboSize"]={241},
},
-- Table: {226}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {227}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {228}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {229}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {230}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {231}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {232}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {233}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {234}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {235}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {236}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {237}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {238}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {239}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {240}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {241}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}