return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.1,
   ["ExhaustDiameterSetting"]=0.3,
   ["BoostCutOffFraction"]=0.19866666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=14.998120390733,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.46666666666667,
   ["StrokeSetting"]=1,
   ["RPMLimit"]=3000,
   ["Stroke"]=120,
   ["VVLCamProfileSetting"]=0.4,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=103,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="02e7c2b2-96f3-11e4-b3e9-00252285fab7",
   ["RockerColour"]=1,
   ["BoreSetting"]=0.75714285714286,
   ["ExhaustDiameter"]=2.5,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.32,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=5.999248156293,
   ["Name"]="super duty truck motor",
   ["Headers"]={19},
   ["CompressionSetting"]=0.55555555555556,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=11,
   ["VisualScale"]=1.4613775510204,
   ["TurbineFraction"]=0.20526315789474,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.596,
   ["ARRatio"]=0.76,
   ["CompressorSize"]=46,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=39.5,
   ["Muffler2"]={29},
   ["FuelSystem"]={30},
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={33},
   ["CamProfileSetting"]=0.2,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={35},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.25806451612903,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["IsWater"]=true,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {10}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={43},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.41431676725155,
   ["Bore2"]=1.4276792010008,
   ["Bore"]=1.1948553054662,
   ["Bore3"]=1.7058700678196,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=2,
   ["MeshName"]="STRAIGHTTHRU",
   ["ExhaustSound"]=0.4,
},
-- Table: {18}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={44},
   ["BlockEndPosition"]={45},
   ["CapacityScaler"]=1.3214285714286,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={46},
   ["HeaderConfig"]={47},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=4,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.99,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="RodMat_HBeam_Desc",
   ["MinSmoothnessLoss"]=0.92,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_HBeam_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["BestMS"]=25,
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["Mesh"]="CONROD_HBEAM",
   ["MinResponsiveness"]=0.96,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=0.77571428571429,
   ["Scale"]=1.3214285714286,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="IRON",
   ["Density"]=7,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=1,
   ["ManHourMulti"]=1,
   ["NoiseMulti"]=1,
   ["YearUnlock"]=1920,
   ["Name"]="EngBlockMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Description"]="EngBlockMat_Iron_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["RPMGrade"]=2,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=2,
   ["BestEmissionsMulti"]=0.85,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=16,
   ["ManHoursPerCylinder"]=1.75,
   ["EmissionsGrade"]=4,
   ["MaxTorquePerCylinder"]=140,
   ["Description"]="Piston_LowFCast_Desc",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerItem"]=0,
   ["CostsPerCylinder"]=150,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="PISTON_LOWF",
   ["Name"]="Piston_LowFCast_Name",
   ["BestMS"]=23,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.3,
   ["Noise"]=1.02,
   ["EngineSection"]="BottomEnd",
   ["PistonEconomyGrade"]=4,
   ["MinResponsiveness"]=0.98,
   ["BestEconomy"]=0,
   ["WorseEconomy"]=0.8,
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {30}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={48},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={49},
   ["Weight"]=278.08748010911,
   ["Emissions"]=17.703805273756,
   ["BaseEcon"]=266.07512028571,
   ["FlyWheelWeight"]=14.998120390733,
   ["peakTorque"]=1200,
   ["PeakPower"]=166.95049753772,
   ["WorstEcon"]=370.5722759673,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6170,
   ["Smoothness"]=79.881396621668,
   ["RON"]=92.971834630476,
   ["MinEconRPM"]=1100,
   ["BaseVE"]=0.95,
   ["TotalCost"]=32314.848969791,
   ["ManHours"]=694.18125708601,
   ["MaterialCost"]=20166.676970786,
   ["ServiceCost"]=4442.3306036532,
   ["MTTF"]=105.43193160848,
   ["Econ"]=244.83885029551,
   ["EconEff"]=31.417839460623,
   ["CoolingRequired"]=243.84288881575,
   ["PeakBoost"]=0.596,
   ["Responsiveness"]=33.382498711017,
   ["PeakPowerRPM"]=3000,
   ["rpm"]=3000,
   ["ExhaustNoise"]=34.795673905263,
   ["Curves"]={50},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={51},
   ["AdjustedAFR"]=11.154,
   ["Restrictions"]={52},
   ["BaseTorque"]=787.40132051346,
   ["torque"]=720.03062893859,
   ["Noise"]=41.229087383368,
   ["AverageCruiseEcon"]=244.83885029551,
   ["IntakeKWRestriction"]=652.93229686713,
   ["MinEcon"]=160.11798121502,
   ["TurboCurves"]={53},
   ["PeakBoostRPM"]=1200,
},
-- Table: {32}
{
   ["Depth"]=0.84092123031616,
   ["Width"]=0.49106605529785,
   ["Height"]=0.61711573686582,
},
-- Table: {33}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.2,
   ["MeshPart"]="IRON",
   ["ManHourMulti"]=1,
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=1,
   ["NoiseMulti"]=1,
   ["Name"]="HeadMat_Iron_Name",
   ["CostIndex"]="CastIron",
   ["Density"]=7,
   ["Description"]="HeadMat_Iron_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={54},
   ["FMEP"]={55},
   ["AirFlowGrade"]=2,
   ["VVL"]={56},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={57},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={58},
   ["ValveAirFlow"]={59},
   ["Smoothness"]=1,
   ["Service"]={60},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={61},
   ["VVT"]={62},
   ["Economy"]={63},
   ["Manufacturing"]={64},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={66},
},
-- Table: {40}
{
   "INLINE",
},
-- Table: {41}
{
   ["y"]=-15.333542823792,
   ["x"]=-81.884552001953,
   ["z"]=-23.323408126831,
},
-- Table: {42}
{
   ["y"]=44.674644470215,
   ["x"]=2.2075691223145,
   ["z"]=25.783197402954,
},
-- Table: {43}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {44}
{
   ["Small"]={67},
   ["Large"]={68},
},
-- Table: {45}
{
   45.5,
   0,
   0,
},
-- Table: {46}
{
   ["INL5"]={69},
   ["INL6"]={70},
   ["V8FP"]={71},
   ["V10"]={72},
   ["BOX4"]={73},
   ["BOX6"]={74},
   ["V16"]={75},
   ["V12"]={76},
   ["INL3"]={77},
   ["V8XP"]={78},
   ["V6"]={79},
   ["INL4"]={80},
},
-- Table: {47}
{
   ["V8"]={81},
},
-- Table: {48}
{
   ["INL5"]={82},
   ["INL6"]={83},
   ["BOX6"]={84},
   ["V12"]={85},
   ["BOX4"]={86},
   ["V16"]={87},
   ["V10"]={88},
   ["V6"]={89},
   ["V8"]={90},
   ["INL3"]={91},
   ["INL4"]={92},
},
-- Table: {49}
{
   ["Pistons"]={93},
   ["Crank"]={94},
   ["Conrods"]={95},
},
-- Table: {50}
{
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
},
-- Table: {51}
{
},
-- Table: {52}
{
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
},
-- Table: {53}
{
   [1900]={148},
   [1400]={149},
   [1100]={150},
   [2400]={151},
   [1800]={152},
   [800]={153},
   [2900]={154},
   [2800]={155},
   [2700]={156},
   [1300]={157},
   [2500]={158},
   [2600]={159},
   [3000]={160},
   [2300]={161},
   [600]={162},
   [1700]={163},
   [900]={164},
   [400]={165},
   [1200]={166},
   [1000]={167},
   [2100]={168},
   [2000]={169},
   [2200]={170},
   [500]={171},
   [1500]={172},
   [1600]={173},
   [700]={174},
},
-- Table: {54}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {55}
{
   {175},
   [4]={176},
   [3]={177},
},
-- Table: {56}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {57}
{
   1,
   3,
   4,
},
-- Table: {58}
{
   {178},
   [4]={179},
   [3]={180},
},
-- Table: {59}
{
   {181},
   [4]={182},
   [3]={183},
},
-- Table: {60}
{
   {184},
   [4]={185},
   [3]={186},
},
-- Table: {61}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {62}
{
   {187},
   [4]={188},
   [3]={189},
},
-- Table: {63}
{
   {190},
   [4]={191},
   [3]={192},
},
-- Table: {64}
{
   {193},
   [4]={194},
   [3]={195},
},
-- Table: {65}
{
   ["INL5"]={196},
   ["INL6"]={197},
   ["BOX6"]={198},
   ["V6"]={199},
   ["BOX4"]={200},
   ["V16"]={201},
   ["V12"]={202},
   ["V10"]={203},
   ["V8"]={204},
   ["INL3"]={205},
   ["V4"]={206},
   ["INL4"]={207},
},
-- Table: {66}
{
   ["INL5"]={208},
   ["INL6"]={209},
   ["BOX6"]={210},
   ["V6"]={211},
   ["BOX4"]={212},
   ["V16"]={213},
   ["V12"]={214},
   ["V10"]={215},
   ["V8"]={216},
   ["INL3"]={217},
   ["V4"]={218},
   ["INL4"]={219},
},
-- Table: {67}
{
   ["LookAt"]={220},
   ["Pos"]={221},
},
-- Table: {68}
{
   ["LookAt"]={222},
   ["Pos"]={223},
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {81}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {82}
{
   1,
   3,
},
-- Table: {83}
{
   1,
   3,
},
-- Table: {84}
{
   1,
   2,
   3,
},
-- Table: {85}
{
   1,
   2,
   3,
},
-- Table: {86}
{
   1,
   2,
   3,
},
-- Table: {87}
{
   1,
   2,
   3,
},
-- Table: {88}
{
   1,
   2,
   3,
},
-- Table: {89}
{
   1,
   2,
   3,
},
-- Table: {90}
{
   1,
   2,
   3,
},
-- Table: {91}
{
   1,
   3,
},
-- Table: {92}
{
   1,
   3,
},
-- Table: {93}
{
   ["RPM"]=6170,
   ["Torque"]=1132.0924992256,
},
-- Table: {94}
{
   ["RPM"]=math.huge,
   ["Torque"]=1455.5474990044,
},
-- Table: {95}
{
   ["RPM"]=6730,
   ["Torque"]=1940.7299986725,
},
-- Table: {96}
{
   500,
   407.619213059,
   21.343554982668,
   268.3451732392,
   1.6460323381341,
   ["RPM"]=500,
},
-- Table: {97}
{
   600,
   431.7612941752,
   27.129204786378,
   253.3243778013,
   1.729842455645,
   ["RPM"]=600,
},
-- Table: {98}
{
   700,
   452.22817072087,
   33.151085925711,
   241.8778441423,
   1.8288907763396,
   ["RPM"]=700,
},
-- Table: {99}
{
   800,
   479.21820731413,
   40.14813759046,
   228.25997891504,
   1.943177300218,
   ["RPM"]=800,
},
-- Table: {100}
{
   900,
   518.7794258108,
   48.895327597625,
   210.82795557863,
   2.0727020272802,
   ["RPM"]=900,
},
-- Table: {101}
{
   1000,
   584.1165112062,
   61.170437868488,
   187.17040903113,
   2.2174649575262,
   ["RPM"]=1000,
},
-- Table: {102}
{
   1100,
   682.37550830177,
   78.606457129747,
   160.11798121502,
   2.3774660909559,
   ["RPM"]=1100,
},
-- Table: {103}
{
   1200,
   720.03062893859,
   90.484527670574,
   167.92099293717,
   2.5527054275695,
   ["RPM"]=1200,
},
-- Table: {104}
{
   1300,
   711.62087416952,
   96.880001719591,
   177.75323019154,
   2.7431829673669,
   ["RPM"]=1300,
},
-- Table: {105}
{
   1400,
   705.35489562114,
   103.41364057698,
   186.87917218291,
   2.948898710348,
   ["RPM"]=1400,
},
-- Table: {106}
{
   1500,
   698.7563578624,
   109.76380110939,
   195.89157273088,
   3.1698526565129,
   ["RPM"]=1500,
},
-- Table: {107}
{
   1600,
   689.83343870436,
   115.5862919601,
   205.29296932948,
   3.4060448058616,
   ["RPM"]=1600,
},
-- Table: {108}
{
   1700,
   682.00847951948,
   121.41736466469,
   214.44993482429,
   3.6574751583941,
   ["RPM"]=1700,
},
-- Table: {109}
{
   1800,
   675.70623439442,
   127.3715804702,
   223.25352486415,
   3.9241437141104,
   ["RPM"]=1800,
},
-- Table: {110}
{
   1900,
   667.11613568509,
   132.73857553688,
   232.58383688876,
   4.2060504730105,
   ["RPM"]=1900,
},
-- Table: {111}
{
   2000,
   658.35704617669,
   137.89025995951,
   242.0126755712,
   4.5031954350943,
   ["RPM"]=2000,
},
-- Table: {112}
{
   2100,
   649.12430160176,
   142.75432331801,
   251.81854993247,
   4.815578600362,
   ["RPM"]=2100,
},
-- Table: {113}
{
   2200,
   634.51199242998,
   146.18560931469,
   263.75157059641,
   5.1431999688134,
   ["RPM"]=2200,
},
-- Table: {114}
{
   2300,
   620.67473202258,
   149.497526825,
   275.80459854914,
   5.4860595404487,
   ["RPM"]=2300,
},
-- Table: {115}
{
   2400,
   607.14460237592,
   152.59682120664,
   288.1066412751,
   5.8441573152677,
   ["RPM"]=2400,
},
-- Table: {116}
{
   2500,
   595.20757457339,
   155.8298184557,
   300.2614786887,
   6.2174932932705,
   ["RPM"]=2500,
},
-- Table: {117}
{
   2600,
   583.20399078451,
   158.79467756202,
   312.82180720142,
   6.6060674744571,
   ["RPM"]=2600,
},
-- Table: {118}
{
   2700,
   570.00542566205,
   161.17024288277,
   326.53348938968,
   7.0098798588274,
   ["RPM"]=2700,
},
-- Table: {119}
{
   2800,
   556.97640253832,
   163.31908337075,
   340.62016012722,
   7.4289304463816,
   ["RPM"]=2800,
},
-- Table: {120}
{
   2900,
   543.71956573723,
   165.12584989402,
   355.93683515259,
   7.8632192371196,
   ["RPM"]=2900,
},
-- Table: {121}
{
   3000,
   531.40343366255,
   166.95049753772,
   370.5722759673,
   8.3127462310413,
   ["RPM"]=3000,
},
-- Table: {122}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=4.7147916956491,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=3.9019928254327,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=3.3257403571715,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=2.9075716942606,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=2.5645346825063,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=2.2732408304952,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98332328361965,
},
-- Table: {128}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=2.0370622759447,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94334895061923,
},
-- Table: {129}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=1.8430371090881,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8909068709295,
},
-- Table: {130}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=1.6792958774864,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84849501291438,
},
-- Table: {131}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=1.542036290882,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82443508630362,
},
-- Table: {132}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=1.4260965543674,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.79987658246876,
},
-- Table: {133}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=1.3289674884306,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.77632247272219,
},
-- Table: {134}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=1.2429533104069,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.75321952376524,
},
-- Table: {135}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=1.16548461939,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.73027612197289,
},
-- Table: {136}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=1.0994309043929,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.70873539573562,
},
-- Table: {137}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=1.0407335400861,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.68804600803354,
},
-- Table: {138}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=0.9871672632562,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.66774181085213,
},
-- Table: {139}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=0.94087158589269,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.64994011090227,
},
-- Table: {140}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=0.8985659097949,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.63598359093536,
},
-- Table: {141}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=0.86021796487632,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.62280342596844,
},
-- Table: {142}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=0.82378522335592,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.60967001011561,
},
-- Table: {143}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=0.79052485914431,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99922837234478,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.59731297163944,
},
-- Table: {144}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=0.75984962782965,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99355710547469,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.58550359272337,
},
-- Table: {145}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=0.73198156186744,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98827098480885,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.57447676966103,
},
-- Table: {146}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=0.70414067262637,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98370517477088,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.56290280614191,
},
-- Table: {147}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=0.68126622412535,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97897594216966,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.55358129776051,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4956674715312,
   ["TurboLoad"]=0.36382459179721,
   ["Boost"]=1.596,
   ["TurboSpeed"]=56989.65537882,
   ["AirFlow"]=6981.0294860833,
   ["AdiabaticEff"]=0.83165683142826,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4470116797121,
   ["TurboLoad"]=0.25939726734396,
   ["Boost"]=1.596,
   ["TurboSpeed"]=40632.110103155,
   ["AirFlow"]=4815.3715917553,
   ["AdiabaticEff"]=0.75001959683246,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.343852275552,
   ["TurboLoad"]=0.21502401406572,
   ["Boost"]=1.4738610376037,
   ["TurboSpeed"]=33681.462814933,
   ["AirFlow"]=3385.3189263028,
   ["AdiabaticEff"]=0.72563947711519,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4822379713623,
   ["TurboLoad"]=0.46499842636687,
   ["Boost"]=1.596,
   ["TurboSpeed"]=72837.572467098,
   ["AirFlow"]=8842.2296645047,
   ["AdiabaticEff"]=0.80912411302395,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4860601318524,
   ["TurboLoad"]=0.34320487232971,
   ["Boost"]=1.596,
   ["TurboSpeed"]=53759.772811905,
   ["AirFlow"]=6543.079556227,
   ["AdiabaticEff"]=0.81553713398048,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0297495365507,
   ["TurboLoad"]=0.09781132978525,
   ["Boost"]=1.0454210610075,
   ["TurboSpeed"]=15321.212755493,
   ["AirFlow"]=1817.4126111111,
   ["AdiabaticEff"]=0.6549722945889,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4342146527935,
   ["TurboLoad"]=0.56806830730007,
   ["Boost"]=1.596,
   ["TurboSpeed"]=88982.487150581,
   ["AirFlow"]=10452.185020233,
   ["AdiabaticEff"]=0.72854807515686,
},
-- Table: {155}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4442817419557,
   ["TurboLoad"]=0.54646185209846,
   ["Boost"]=1.596,
   ["TurboSpeed"]=85598.041833634,
   ["AirFlow"]=10125.212437054,
   ["AdiabaticEff"]=0.74543916435515,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4536198612564,
   ["TurboLoad"]=0.52641994593393,
   ["Boost"]=1.596,
   ["TurboSpeed"]=82458.668214581,
   ["AirFlow"]=9816.9269103315,
   ["AdiabaticEff"]=0.76110714975903,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4390817033938,
   ["TurboLoad"]=0.24237758317181,
   ["Boost"]=1.596,
   ["TurboSpeed"]=37966.138760109,
   ["AirFlow"]=4397.5480566473,
   ["AdiabaticEff"]=0.7367142674392,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4726561133322,
   ["TurboLoad"]=0.48556345593392,
   ["Boost"]=1.596,
   ["TurboSpeed"]=76058.888382254,
   ["AirFlow"]=9173.5981405835,
   ["AdiabaticEff"]=0.79304717002053,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4631374085748,
   ["TurboLoad"]=0.50599294300874,
   ["Boost"]=1.596,
   ["TurboSpeed"]=79258.972857601,
   ["AirFlow"]=9497.776533688,
   ["AdiabaticEff"]=0.77707618888384,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4253276620415,
   ["TurboLoad"]=0.58714198038152,
   ["Boost"]=1.596,
   ["TurboSpeed"]=91970.196283574,
   ["AirFlow"]=10736.190780011,
   ["AdiabaticEff"]=0.71363701684807,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4914841873369,
   ["TurboLoad"]=0.44515376739732,
   ["Boost"]=1.596,
   ["TurboSpeed"]=69729.095741546,
   ["AirFlow"]=8517.6752848427,
   ["AdiabaticEff"]=0.82463789821622,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.043222668353422,
   ["Boost"]=0.67293162182632,
   ["TurboSpeed"]=6770.4191238054,
   ["AirFlow"]=1315.1215608394,
   ["AdiabaticEff"]=0.61731497269919,
},
-- Table: {163}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4760935728826,
   ["TurboLoad"]=0.32181417970483,
   ["Boost"]=1.596,
   ["TurboSpeed"]=50409.124646578,
   ["AirFlow"]=6094.1261266027,
   ["AdiabaticEff"]=0.79881471960161,
},
-- Table: {164}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0877354220462,
   ["TurboLoad"]=0.13078642500502,
   ["Boost"]=1.1292734689086,
   ["TurboSpeed"]=20486.44719821,
   ["AirFlow"]=2176.5420358411,
   ["AdiabaticEff"]=0.6786808057905,
},
-- Table: {165}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1199.8496312586,
   ["TurboSpeed"]=0,
},
-- Table: {166}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4387374807305,
   ["TurboLoad"]=0.24163879647456,
   ["Boost"]=1.596,
   ["TurboSpeed"]=37850.414863968,
   ["AirFlow"]=4005.8975887728,
   ["AdiabaticEff"]=0.73613671263508,
},
-- Table: {167}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1870165659875,
   ["TurboLoad"]=0.16949399187409,
   ["Boost"]=1.2659207648279,
   ["TurboSpeed"]=26549.618699412,
   ["AirFlow"]=2679.5612979273,
   ["AdiabaticEff"]=0.703279287379,
},
-- Table: {168}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5100999167738,
   ["TurboLoad"]=0.40519982265274,
   ["Boost"]=1.596,
   ["TurboSpeed"]=63470.691023024,
   ["AirFlow"]=7849.9574613585,
   ["AdiabaticEff"]=0.85587234358019,
},
-- Table: {169}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5052282112229,
   ["TurboLoad"]=0.38434429620372,
   ["Boost"]=1.596,
   ["TurboSpeed"]=60203.871539485,
   ["AirFlow"]=7421.9010985587,
   ["AdiabaticEff"]=0.84769834097799,
},
-- Table: {170}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5008102586856,
   ["TurboLoad"]=0.42513771910806,
   ["Boost"]=1.596,
   ["TurboSpeed"]=66593.77251225,
   ["AirFlow"]=8185.5487797286,
   ["AdiabaticEff"]=0.84028566893549,
},
-- Table: {171}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.020097923057495,
   ["Boost"]=0.37808250771778,
   ["TurboSpeed"]=3148.1481315454,
   ["AirFlow"]=1088.4033115827,
   ["AdiabaticEff"]=0.59663732201973,
},
-- Table: {172}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4568375079636,
   ["TurboLoad"]=0.28048591715266,
   ["Boost"]=1.596,
   ["TurboSpeed"]=43935.446139529,
   ["AirFlow"]=5242.2116130692,
   ["AdiabaticEff"]=0.76650588584499,
},
-- Table: {173}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4663888920604,
   ["TurboLoad"]=0.30098554214623,
   ["Boost"]=1.596,
   ["TurboSpeed"]=47146.517051496,
   ["AirFlow"]=5662.2256135252,
   ["AdiabaticEff"]=0.78253169808798,
},
-- Table: {174}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.069239302377377,
   ["Boost"]=0.9187850494532,
   ["TurboSpeed"]=10845.676928172,
   ["AirFlow"]=1542.9932417609,
   ["AdiabaticEff"]=0.63521085699354,
},
-- Table: {175}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {176}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {177}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {178}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {179}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {180}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {181}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {182}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {183}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {184}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {185}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {186}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {187}
{
   1,
   3,
   4,
},
-- Table: {188}
{
   1,
   3,
   4,
},
-- Table: {189}
{
   1,
   3,
   4,
},
-- Table: {190}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {191}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {192}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {193}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {194}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {195}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {196}
{
   ["MinTurboSize"]={224},
   ["MaxTurboSize"]={225},
},
-- Table: {197}
{
   ["MinTurboSize"]={226},
   ["MaxTurboSize"]={227},
},
-- Table: {198}
{
   ["MinTurboSize"]={228},
   ["MaxTurboSize"]={229},
},
-- Table: {199}
{
   ["MinTurboSize"]={230},
   ["MaxTurboSize"]={231},
},
-- Table: {200}
{
   ["MinTurboSize"]={232},
   ["MaxTurboSize"]={233},
},
-- Table: {201}
{
   ["MinTurboSize"]={234},
   ["MaxTurboSize"]={235},
},
-- Table: {202}
{
   ["MinTurboSize"]={236},
   ["MaxTurboSize"]={237},
},
-- Table: {203}
{
   ["MinTurboSize"]={238},
   ["MaxTurboSize"]={239},
},
-- Table: {204}
{
   ["MinTurboSize"]={240},
   ["MaxTurboSize"]={241},
},
-- Table: {205}
{
   ["MinTurboSize"]={242},
   ["MaxTurboSize"]={243},
},
-- Table: {206}
{
   ["MinTurboSize"]={244},
   ["MaxTurboSize"]={245},
},
-- Table: {207}
{
   ["MinTurboSize"]={246},
   ["MaxTurboSize"]={247},
},
-- Table: {208}
{
   ["MinTurboSize"]={248},
   ["MaxTurboSize"]={249},
},
-- Table: {209}
{
   ["MinTurboSize"]={250},
   ["MaxTurboSize"]={251},
},
-- Table: {210}
{
   ["MinTurboSize"]={252},
   ["MaxTurboSize"]={253},
},
-- Table: {211}
{
   ["MinTurboSize"]={254},
   ["MaxTurboSize"]={255},
},
-- Table: {212}
{
   ["MinTurboSize"]={256},
   ["MaxTurboSize"]={257},
},
-- Table: {213}
{
   ["MinTurboSize"]={258},
   ["MaxTurboSize"]={259},
},
-- Table: {214}
{
   ["MinTurboSize"]={260},
   ["MaxTurboSize"]={261},
},
-- Table: {215}
{
   ["MinTurboSize"]={262},
   ["MaxTurboSize"]={263},
},
-- Table: {216}
{
   ["MinTurboSize"]={264},
   ["MaxTurboSize"]={265},
},
-- Table: {217}
{
   ["MinTurboSize"]={266},
   ["MaxTurboSize"]={267},
},
-- Table: {218}
{
   ["MinTurboSize"]={268},
   ["MaxTurboSize"]={269},
},
-- Table: {219}
{
   ["MinTurboSize"]={270},
   ["MaxTurboSize"]={271},
},
-- Table: {220}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {221}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {222}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {223}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {224}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {225}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {226}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {227}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {228}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {229}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {230}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {231}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {232}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {233}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {234}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {235}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {236}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {237}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {238}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {239}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {240}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {241}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {242}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {243}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {244}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {245}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {246}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {247}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {248}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {249}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {250}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {251}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {252}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {253}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {254}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {255}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {256}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {257}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {258}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {259}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {260}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {261}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {262}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {263}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {264}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {265}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {266}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {267}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {268}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {269}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {270}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {271}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}