return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.53,
   ["ExhaustDiameterSetting"]=1,
   ["BoostCutOffFraction"]=1,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=15,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=1,
   ["StrokeSetting"]=1,
   ["Results"]={6},
   ["VVT"]={7},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={8},
   ["FuelSystemType"]={9},
   ["TechPoolUsed"]={10},
   ["Aspiration"]={11},
   ["EngineBounds"]={12},
   ["TurboMode"]="Custom",
   ["VVL"]={13},
   ["IntakeManifold"]={14},
   ["AFR"]=10,
   ["Bore"]=120,
   ["Scales"]={15},
   ["Intake"]={16},
   ["FactoryInfo"]={17},
   ["ExhaustCount"]={18},
   ["UID"]="ac4808c5-42cc-11e4-8427-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=6,
   ["Muffler1"]={19},
   ["IgnitionTimingSetting"]=0.91,
   ["BlockConfig"]={20},
   ["RockerCount"]=1,
   ["Capacity"]=10.8573441984,
   ["Name"]="10.9L XP 40V DOHC Turbo 1",
   ["Headers"]={21},
   ["CompressionSetting"]=0.45555555555556,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["Display"]={24},
   ["FlyWheelSetting"]=0.5,
   ["BlockMaterial"]={25},
   ["ARRatio"]=1.4,
   ["Revision"]=0,
   ["VisualScale"]=1.694,
   ["TurbineFraction"]=0.72631578947368,
   ["Compression"]=10.1,
   ["Pistons"]={26},
   ["FuelType"]={27},
   ["RPMLimit"]=7300,
   ["BoostCutOff"]=3,
   ["Stroke"]=120,
   ["CompressorSize"]=100.75,
   ["Cat"]={28},
   ["AFRSetting"]=0,
   ["Crank"]={29},
   ["Muffler2"]={19},
   ["TurbineSize"]=89,
   ["GeneratedNameUsed"]=false,
   ["EngineSize"]={30},
   ["FuelSystem"]={31},
   ["TechPool"]={32},
   ["CamProfileSetting"]=1,
   ["AspirationOption"]={33},
   ["HeadMaterial"]={34},
   ["AFRLean"]=21.90625,
   ["QualityBase"]=1,
   ["CompressorFraction"]=0.84677419354839,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="V",
   ["Name"]="EngBlock_V_Name",
   ["Description"]="EngBlock_V_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=2000,
   ["ExhaustValves"]=true,
   ["Name"]="ExhaustBypassValves_Name",
   ["Description"]="ExhaustBypassValves_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=32,
   ["ThermEff"]=0.3,
   ["Airflow"]=170000,
   ["IsWater"]=true,
   ["BaseCost"]=9000,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.07,
   ["ResponsivenessPenality"]=0.95,
   ["Name"]="Intercooler_W2A_Huge_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Huge_Desc",
},
-- Table: {6}
{
   ["PartsFailureInfo"]={37},
   ["Weight"]=309.16796556663,
   ["Emissions"]=345.74908526157,
   ["BaseEcon"]=377.62242285714,
   ["FlyWheelWeight"]=15,
   ["peakTorque"]=6600,
   ["PeakPower"]=2360.6147625012,
   ["WorstEcon"]=1533.3838783084,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=8000,
   ["Smoothness"]=67.451100193656,
   ["RON"]=99.971408233673,
   ["MinEconRPM"]=4100,
   ["BaseVE"]=0.95,
   ["TotalCost"]=59473.099076939,
   ["ManHours"]=1244.9614405289,
   ["MaterialCost"]=37686.273867683,
   ["ServiceCost"]=18157.43807837,
   ["MTTF"]=0,
   ["Econ"]=1017.9689144399,
   ["EconEff"]=7.5565251386284,
   ["CoolingRequired"]=5440.2331953573,
   ["PeakBoost"]=1.8072092528753,
   ["Responsiveness"]=72.917202626659,
   ["PeakPowerRPM"]=7300,
   ["rpm"]=7300,
   ["ExhaustNoise"]=82.610526315789,
   ["Curves"]={38},
   ["IntakeNoise"]=37.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={39},
   ["AdjustedAFR"]=9.9427907471247,
   ["Restrictions"]={40},
   ["BaseTorque"]=1425.02642604,
   ["torque"]=3192.3453195002,
   ["Noise"]=93.778692165789,
   ["AverageCruiseEcon"]=1017.9689144399,
   ["IntakeKWRestriction"]=19983.07480226,
   ["MinEcon"]=741.21566636232,
   ["TurboCurves"]={41},
   ["PeakBoostRPM"]=7200,
},
-- Table: {7}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {9}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {10}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {11}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={42},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={43},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.4,
   ["EnginesTypes"]={44},
   ["BaseCost"]=37500,
   ["TurboCount"]=2,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {12}
{
   ["Min"]={45},
   ["Max"]={46},
},
-- Table: {13}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {14}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {15}
{
   ["ExhaustScale"]=1.25,
   ["Bore2"]=1.7583953846631,
   ["Bore"]=1.3260450160772,
   ["Bore3"]=2.3317114361256,
   ["Stroke"]=1.3260450160772,
   ["Stroke2"]=1.7583953846631,
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {17}
{
   ["Year"]=2020,
   ["Wages"]=17.5,
},
-- Table: {18}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {20}
{
   ["Mesh"]="V8_BLOCK",
   ["MinStroke"]=50,
   ["WeightMultiplier"]=0.8125,
   ["MinBore"]=50,
   ["Cylinders"]=8,
   ["MinScale"]=0.64,
   ["ManHoursPerBlock"]=0.5,
   ["IsV"]=true,
   ["ConfigShortName"]="EngBlock_V8XP_ShortName",
   ["CrankBaseCost"]=4750,
   ["ManHoursPerCylinder"]=0.25,
   ["SmoothnessBase"]=0.52,
   ["Description"]="EngBlock_V8XP_Desc",
   ["MaxBore"]=120,
   ["BlockEndPosition"]={47},
   ["MaxSlide"]=15,
   ["MinSlide"]=42,
   ["Type"]="V",
   ["MeshPart"]="V8",
   ["Name"]="EngBlock_V8XP_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["Angle"]=90,
   ["CameraPictureData"]={48},
   ["CylinderBanks"]=2,
   ["CapacityScaler"]=1.54,
   ["CrankWeight"]=19,
   ["Config"]="CROSSPLANE",
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={49},
   ["HeaderConfig"]={50},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["WeightPerCylinder"]=0.5,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="CNC",
   ["BestMS"]=33,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["MinTorquePerCylinder"]=120,
   ["RPMGrade"]=5,
},
-- Table: {23}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["Exhaust"]=15,
   ["FuelSystem"]=15,
},
-- Table: {24}
{
   ["Slide"]=15,
   ["Scale"]=1.54,
},
-- Table: {25}
{
   ["SpecialRequirements"]="MAGPRESS",
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=3.6,
   ["EngineSection"]="BottomEnd",
   ["ManHourMulti"]=4,
   ["BestEmissionsMulti"]=0.9,
   ["NoiseMulti"]=0.98,
   ["YearUnlock"]=2010,
   ["Name"]="EngBlockMat_Mg_Name",
   ["CostIndex"]="CastMagnesium",
   ["Description"]="EngBlockMat_Mg_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.82,
   ["ManHoursPerCylinder"]=1.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["EngineSection"]="BottomEnd",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {27}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {28}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["MeshName"]="CAT_NONE",
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["BestEmissionsMulti"]=2,
},
-- Table: {29}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {30}
{
   ["Depth"]=0.71096014499664,
   ["Width"]=0.89992462158203,
   ["Height"]=0.58712947845459,
},
-- Table: {31}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={51},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["Exhaust"]=0,
   ["FuelSystem"]=0,
},
-- Table: {33}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1995,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAluSil",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="EngBlockMat_AluSil_Name",
   ["Density"]=4.1,
   ["Description"]="EngBlockMat_AluSil_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={52},
   ["FMEP"]={53},
   ["AirFlowGrade"]=2,
   ["VVL"]={54},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={55},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={56},
   ["ValveAirFlow"]={57},
   ["Smoothness"]=1,
   ["Service"]={58},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={59},
   ["VVT"]={60},
   ["Economy"]={61},
   ["Manufacturing"]={62},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_HUGE",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_HUGE",
},
-- Table: {37}
{
   ["Pistons"]={63},
   ["Crank"]={64},
   ["Conrods"]={65},
},
-- Table: {38}
{
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
},
-- Table: {39}
{
   ["MAXRPM"]=true,
},
-- Table: {40}
{
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
},
-- Table: {41}
{
   [5300]={204},
   [4200]={205},
   [5500]={206},
   [3100]={207},
   [3300]={208},
   [2300]={209},
   [6600]={210},
   [4600]={211},
   [2100]={212},
   [4400]={213},
   [3200]={214},
   [6700]={215},
   [500]={216},
   [1500]={217},
   [2900]={218},
   [5800]={219},
   [3900]={220},
   [6000]={221},
   [4900]={222},
   [1000]={223},
   [5100]={224},
   [3000]={225},
   [4000]={226},
   [5200]={227},
   [4300]={228},
   [3700]={229},
   [4100]={230},
   [6300]={231},
   [1900]={232},
   [1400]={233},
   [6500]={234},
   [4500]={235},
   [3800]={236},
   [2800]={237},
   [1800]={238},
   [5400]={239},
   [5600]={240},
   [1300]={241},
   [5700]={242},
   [900]={243},
   [2700]={244},
   [3400]={245},
   [2400]={246},
   [6800]={247},
   [4800]={248},
   [7300]={249},
   [5900]={250},
   [7200]={251},
   [7100]={252},
   [6100]={253},
   [7000]={254},
   [6900]={255},
   [700]={256},
   [2500]={257},
   [6400]={258},
   [3600]={259},
   [1700]={260},
   [5000]={261},
   [3500]={262},
   [2600]={263},
   [2000]={264},
   [1200]={265},
   [400]={266},
   [6200]={267},
   [600]={268},
   [2200]={269},
   [1100]={270},
   [4700]={271},
   [1600]={272},
   [800]={273},
},
-- Table: {42}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={274},
},
-- Table: {43}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={275},
},
-- Table: {44}
{
   "V",
},
-- Table: {45}
{
   ["y"]=-17.299236297607,
   ["x"]=-68.511924743652,
   ["z"]=-56.71618270874,
},
-- Table: {46}
{
   ["y"]=41.413711547852,
   ["x"]=2.5840873718262,
   ["z"]=55.0221824646,
},
-- Table: {47}
{
   29.3,
   0,
   0,
},
-- Table: {48}
{
   ["Small"]={276},
   ["Large"]={277},
},
-- Table: {49}
{
   ["INL5"]={278},
   ["INL6"]={279},
   ["V8FP"]={280},
   ["V10"]={281},
   ["BOX4"]={282},
   ["BOX6"]={283},
   ["V16"]={284},
   ["V12"]={285},
   ["INL3"]={286},
   ["V8XP"]={287},
   ["V6"]={288},
   ["INL4"]={289},
},
-- Table: {50}
{
   ["V8"]={290},
},
-- Table: {51}
{
   ["INL5"]={291},
   ["INL6"]={292},
   ["BOX6"]={293},
   ["V12"]={294},
   ["BOX4"]={295},
   ["V16"]={296},
   ["V10"]={297},
   ["V6"]={298},
   ["V8"]={299},
   ["INL3"]={300},
   ["INL4"]={301},
},
-- Table: {52}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {53}
{
   {302},
   [4]={303},
   [3]={304},
},
-- Table: {54}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {55}
{
   1,
   3,
   4,
},
-- Table: {56}
{
   {305},
   [4]={306},
   [3]={307},
},
-- Table: {57}
{
   {308},
   [4]={309},
   [3]={310},
},
-- Table: {58}
{
   {311},
   [4]={312},
   [3]={313},
},
-- Table: {59}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {60}
{
   {314},
   [4]={315},
   [3]={316},
},
-- Table: {61}
{
   {317},
   [4]={318},
   [3]={319},
},
-- Table: {62}
{
   {320},
   [4]={321},
   [3]={322},
},
-- Table: {63}
{
   ["RPM"]=8000,
   ["Torque"]=4411.4623410428,
},
-- Table: {64}
{
   ["RPM"]=math.huge,
   ["Torque"]=4411.4623410428,
},
-- Table: {65}
{
   ["RPM"]=8775,
   ["Torque"]=4478.9847238139,
},
-- Table: {66}
{
   500,
   588.75790951711,
   30.828249529642,
   1533.3838783084,
   3.0533287465111,
   ["RPM"]=500,
},
-- Table: {67}
{
   600,
   627.64394188411,
   39.437256794478,
   1438.1682766798,
   3.2087933963334,
   ["RPM"]=600,
},
-- Table: {68}
{
   700,
   664.2068686329,
   48.690418687091,
   1358.9875015262,
   3.3925243461235,
   ["RPM"]=700,
},
-- Table: {69}
{
   800,
   699.45785206134,
   58.599463990897,
   1290.6169358224,
   3.6045215958812,
   ["RPM"]=800,
},
-- Table: {70}
{
   900,
   730.36710242128,
   68.837615685323,
   1236.2748207995,
   3.8447851456067,
   ["RPM"]=900,
},
-- Table: {71}
{
   1000,
   758.41035289129,
   79.423013183714,
   1190.9456433891,
   4.1133149952999,
   ["RPM"]=1000,
},
-- Table: {72}
{
   1100,
   786.36418357001,
   90.585464648342,
   1149.0386152046,
   4.4101111449607,
   ["RPM"]=1100,
},
-- Table: {73}
{
   1200,
   811.364324253,
   101.96221479774,
   1114.1473337925,
   4.7351735945893,
   ["RPM"]=1200,
},
-- Table: {74}
{
   1300,
   829.96040729161,
   112.99073510096,
   1089.8342582844,
   5.0885023441855,
   ["RPM"]=1300,
},
-- Table: {75}
{
   1400,
   845.04876823586,
   123.89446806265,
   1071.1171962139,
   5.4700973937495,
   ["RPM"]=1400,
},
-- Table: {76}
{
   1500,
   855.60844467494,
   134.40283453895,
   1058.7540390771,
   5.8799587432812,
   ["RPM"]=1500,
},
-- Table: {77}
{
   1600,
   863.67316518469,
   144.71432236836,
   1049.8110475919,
   6.3180863927805,
   ["RPM"]=1600,
},
-- Table: {78}
{
   1700,
   873.37916053615,
   155.48691725955,
   1039.0991368608,
   6.7844803422476,
   ["RPM"]=1700,
},
-- Table: {79}
{
   1800,
   879.37031320436,
   165.76254725813,
   1033.0892765704,
   7.2791405916824,
   ["RPM"]=1800,
},
-- Table: {80}
{
   1900,
   887.38913579735,
   176.5671125788,
   1024.8261153578,
   7.8020671410848,
   ["RPM"]=1900,
},
-- Table: {81}
{
   2000,
   895.23052056441,
   187.50246529781,
   1016.964859169,
   8.353259990455,
   ["RPM"]=2000,
},
-- Table: {82}
{
   2100,
   903.57583359006,
   198.71287575025,
   1008.7135041661,
   8.9327191397929,
   ["RPM"]=2100,
},
-- Table: {83}
{
   2200,
   911.6635786109,
   210.03873420714,
   1000.9470798698,
   9.5404445890984,
   ["RPM"]=2200,
},
-- Table: {84}
{
   2300,
   917.36052041039,
   220.9581314215,
   996.0093860819,
   10.176436338372,
   ["RPM"]=2300,
},
-- Table: {85}
{
   2400,
   925.50887043383,
   232.61297403301,
   988.49399322361,
   10.840694387613,
   ["RPM"]=2400,
},
-- Table: {86}
{
   2500,
   933.84515385314,
   244.48768296501,
   980.94962087112,
   11.533218736821,
   ["RPM"]=2500,
},
-- Table: {87}
{
   2600,
   945.04530535224,
   257.31676551637,
   970.55062250547,
   12.254009385998,
   ["RPM"]=2600,
},
-- Table: {88}
{
   2700,
   957.0106994375,
   270.59680474199,
   959.63872619042,
   13.003066335142,
   ["RPM"]=2700,
},
-- Table: {89}
{
   2800,
   965.91303871099,
   283.22929190394,
   952.12435143021,
   13.780389584254,
   ["RPM"]=2800,
},
-- Table: {90}
{
   2900,
   977.71032089695,
   296.92741968805,
   941.89973935528,
   14.585979133333,
   ["RPM"]=2900,
},
-- Table: {91}
{
   3000,
   987.44542069489,
   310.2247630207,
   933.95637215023,
   15.41983498238,
   ["RPM"]=3000,
},
-- Table: {92}
{
   3100,
   1001.6427520927,
   325.17462891268,
   921.93534896571,
   16.281957131395,
   ["RPM"]=3100,
},
-- Table: {93}
{
   3200,
   1016.5840949726,
   340.671180638,
   909.58276878608,
   17.172345580378,
   ["RPM"]=3200,
},
-- Table: {94}
{
   3300,
   1031.2609475676,
   356.38926871643,
   897.84638626435,
   18.091000329328,
   ["RPM"]=3300,
},
-- Table: {95}
{
   3400,
   1051.2843937809,
   374.31845626297,
   881.78098736596,
   19.037921378246,
   ["RPM"]=3400,
},
-- Table: {96}
{
   3500,
   1073.9851756369,
   393.6483521551,
   864.08462295287,
   20.013108727132,
   ["RPM"]=3500,
},
-- Table: {97}
{
   3600,
   1099.0547010797,
   414.34672990751,
   845.23159842575,
   21.016562375985,
   ["RPM"]=3600,
},
-- Table: {98}
{
   3700,
   1126.2193645845,
   436.38199277019,
   825.62536949017,
   22.048282324806,
   ["RPM"]=3700,
},
-- Table: {99}
{
   3800,
   1157.6551341091,
   460.68588434544,
   803.84830882437,
   23.108268573595,
   ["RPM"]=3800,
},
-- Table: {100}
{
   3900,
   1189.42315755,
   485.78388464184,
   783.00127625546,
   24.196521122351,
   ["RPM"]=3900,
},
-- Table: {101}
{
   4000,
   1222.5347045167,
   512.11004482844,
   762.37004984439,
   25.313039971076,
   ["RPM"]=4000,
},
-- Table: {102}
{
   4100,
   1258.2706866686,
   540.25655203072,
   741.21566636232,
   26.457825119768,
   ["RPM"]=4100,
},
-- Table: {103}
{
   4200,
   1297.2270243501,
   570.56796546972,
   747.24677148026,
   27.630876568427,
   ["RPM"]=4200,
},
-- Table: {104}
{
   4300,
   1336.8898752376,
   602.01345308635,
   774.01882523466,
   28.832194317054,
   ["RPM"]=4300,
},
-- Table: {105}
{
   4400,
   1377.5465230524,
   634.74758628448,
   802.02897368525,
   30.061778365649,
   ["RPM"]=4400,
},
-- Table: {106}
{
   4500,
   1424.2197662786,
   671.16859862327,
   829.58190304187,
   31.319628714212,
   ["RPM"]=4500,
},
-- Table: {107}
{
   4600,
   1480.3953857368,
   713.14470356993,
   856.00138656075,
   32.605745362743,
   ["RPM"]=4600,
},
-- Table: {108}
{
   4700,
   1543.8901238239,
   759.89984102759,
   882.8124936821,
   33.920128311241,
   ["RPM"]=4700,
},
-- Table: {109}
{
   4800,
   1620.5342734611,
   814.59467091981,
   908.32077571812,
   35.262777559706,
   ["RPM"]=4800,
},
-- Table: {110}
{
   4900,
   1703.7983246061,
   874.29173636716,
   935.37652018796,
   36.63369310814,
   ["RPM"]=4900,
},
-- Table: {111}
{
   5000,
   1799.9151746597,
   942.4626529792,
   961.70339068476,
   38.032874956541,
   ["RPM"]=5000,
},
-- Table: {112}
{
   5100,
   1917.4928021241,
   1024.1086282158,
   984.98141800028,
   39.46032310491,
   ["RPM"]=5100,
},
-- Table: {113}
{
   5200,
   2059.2057310699,
   1121.3603310884,
   1006.009764934,
   40.916037553247,
   ["RPM"]=5200,
},
-- Table: {114}
{
   5300,
   2196.1213131032,
   1218.9174740231,
   1037.3946582105,
   42.400018301551,
   ["RPM"]=5300,
},
-- Table: {115}
{
   5400,
   2352.0664230899,
   1330.1035380339,
   1067.1957014858,
   43.912265349823,
   ["RPM"]=5400,
},
-- Table: {116}
{
   5500,
   2525.6138187441,
   1454.6943138646,
   1095.2069150554,
   45.452778698063,
   ["RPM"]=5500,
},
-- Table: {117}
{
   5600,
   2704.4910088883,
   1586.0456225547,
   1123.1261240186,
   47.02155834627,
   ["RPM"]=5600,
},
-- Table: {118}
{
   5700,
   2862.7842053895,
   1708.8564216902,
   1161.0613588067,
   48.618604294445,
   ["RPM"]=5700,
},
-- Table: {119}
{
   5800,
   2996.7340417324,
   1820.1966113779,
   1203.9957721855,
   50.243916542588,
   ["RPM"]=5800,
},
-- Table: {120}
{
   5900,
   3068.9233693036,
   1896.1826242425,
   1234.9210760605,
   51.897495090698,
   ["RPM"]=5900,
},
-- Table: {121}
{
   6000,
   3100.5042739818,
   1948.1647967212,
   1251.3664729003,
   53.579339938777,
   ["RPM"]=6000,
},
-- Table: {122}
{
   6100,
   3122.5746040931,
   1994.7329652286,
   1263.4295489648,
   55.289451086823,
   ["RPM"]=6100,
},
-- Table: {123}
{
   6200,
   3141.1353166195,
   2039.4846542089,
   1274.6937568997,
   57.027828534836,
   ["RPM"]=6200,
},
-- Table: {124}
{
   6300,
   3157.7718484134,
   2083.3556021577,
   1286.0232835491,
   58.794472282818,
   ["RPM"]=6300,
},
-- Table: {125}
{
   6400,
   3174.2349702564,
   2127.4587715615,
   1297.2887536087,
   60.589382330767,
   ["RPM"]=6400,
},
-- Table: {126}
{
   6500,
   3186.1236890973,
   2168.7929604286,
   1309.7922059428,
   62.412558678683,
   ["RPM"]=6500,
},
-- Table: {127}
{
   6600,
   3192.3453195002,
   2206.459221772,
   1319.4043131676,
   64.264001326568,
   ["RPM"]=6600,
},
-- Table: {128}
{
   6700,
   3186.5686992395,
   2235.8372902822,
   1330.6545493214,
   66.14371027442,
   ["RPM"]=6700,
},
-- Table: {129}
{
   6800,
   3177.5730385993,
   2262.802038169,
   1343.0400299617,
   68.05168552224,
   ["RPM"]=6800,
},
-- Table: {130}
{
   6900,
   3164.5370666968,
   2286.6588920524,
   1357.1437310877,
   69.987927070027,
   ["RPM"]=6900,
},
-- Table: {131}
{
   7000,
   3149.8211265757,
   2309.0111934265,
   1372.1485556871,
   71.952434917782,
   ["RPM"]=7000,
},
-- Table: {132}
{
   7100,
   3137.482170552,
   2332.8226422577,
   1386.4347240785,
   73.945209065505,
   ["RPM"]=7100,
},
-- Table: {133}
{
   7200,
   3118.9151275902,
   2351.6796438003,
   1403.5901039143,
   75.966249513196,
   ["RPM"]=7200,
},
-- Table: {134}
{
   7300,
   3087.8781324828,
   2360.6147625012,
   1408.3599767284,
   78.015556260854,
   ["RPM"]=7300,
},
-- Table: {135}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=12.586745791674,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=10.327577658723,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=8.7342914664452,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=7.548908017633,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=6.643538431688,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.9281060130076,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=5.3430139912186,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.8622215806658,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=4.4682470943654,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=4.1299073632985,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.8356224934324,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=3.5822378922741,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=3.356267670404,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=3.1606904833586,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=2.983039234987,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.8234187726011,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.6784486024124,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.5469904671614,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.4295295622784,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=2.3193955258958,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=2.2211557028998,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=2.1289301309739,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=2.0437180724857,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=1.9679417212912,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=1.8959738322902,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.8312569792777,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.7685385156029,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.7104191805672,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.6572448699704,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.6053718785483,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.5566918943395,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.5114615931647,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.4699142413162,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.4309190546191,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.393615797024,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.3578692735979,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.3247323693141,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.2940812232155,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.2643926772652,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.2359915164526,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.2076196801428,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.1786923050627,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.1504387333218,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.1216847058956,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.0948242911233,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=1.0684164167131,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=1.041195943111,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=1.0132059425097,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=0.98721547516508,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=0.96174060216567,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=0.93696942066033,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=0.91429947218026,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=0.89152734739515,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98835836661134,
},
-- Table: {188}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=0.871067877026,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97342652648635,
},
-- Table: {189}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=0.8491731714666,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96313385048405,
},
-- Table: {190}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=0.82909103925093,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95604308397174,
},
-- Table: {191}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=0.81003412999481,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94965571687996,
},
-- Table: {192}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=0.7918740870465,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9434855144855,
},
-- Table: {193}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=0.77449604181227,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93740564380179,
},
-- Table: {194}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=0.75759033662323,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93126187141501,
},
-- Table: {195}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=0.74184743876231,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92547433339983,
},
-- Table: {196}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=0.72985301578249,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99765449907664,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92017499669802,
},
-- Table: {197}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=0.72111053519721,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99376378928566,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91602463162187,
},
-- Table: {198}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=0.71267608672949,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99014785624273,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91220179321233,
},
-- Table: {199}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=0.70456860690879,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98691207099217,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90880871092387,
},
-- Table: {200}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=0.69660629559825,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98384848705966,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90562024865795,
},
-- Table: {201}
{
   ["RPM"]=7100,
   ["TurboCompFraction"]=0.68853135424898,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98055029335267,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90221355108235,
},
-- Table: {202}
{
   ["RPM"]=7200,
   ["TurboCompFraction"]=0.68084762485964,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97791251826685,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89950820992207,
},
-- Table: {203}
{
   ["RPM"]=7300,
   ["TurboCompFraction"]=0.6730715925784,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97665454817033,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89822399437524,
},
-- Table: {204}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.9004381022626,
   ["TurboLoad"]=0.32013475058933,
   ["Boost"]=2.1113312491063,
   ["TurboSpeed"]=25538.349983431,
   ["AirFlow"]=20936.535599106,
   ["AdiabaticEff"]=0.81023376512332,
},
-- Table: {205}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2657948190014,
   ["TurboLoad"]=0.20291203880043,
   ["Boost"]=1.4139272752892,
   ["TurboSpeed"]=16187.054523751,
   ["AirFlow"]=10638.118491766,
   ["AdiabaticEff"]=0.6421292697266,
},
-- Table: {206}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.1378123228831,
   ["TurboLoad"]=0.35153686117254,
   ["Boost"]=2.3346410109631,
   ["TurboSpeed"]=28043.41414412,
   ["AirFlow"]=24814.595728357,
   ["AdiabaticEff"]=0.85252312309964,
},
-- Table: {207}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0385585026196,
   ["TurboLoad"]=0.11005734293246,
   ["Boost"]=1.072876389663,
   ["TurboSpeed"]=8779.6871063869,
   ["AirFlow"]=6386.7437046922,
   ["AdiabaticEff"]=0.5290945777901,
},
-- Table: {208}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0597703965139,
   ["TurboLoad"]=0.1241474554542,
   ["Boost"]=1.1098838322672,
   ["TurboSpeed"]=9903.7082388129,
   ["AirFlow"]=6954.8560560317,
   ["AdiabaticEff"]=0.54394168168924,
},
-- Table: {209}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.064391522426776,
   ["Boost"]=1,
   ["TurboSpeed"]=5136.7532973965,
   ["AirFlow"]=4476.5233843325,
   ["AdiabaticEff"]=0.48865835082374,
},
-- Table: {210}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6273256097707,
   ["TurboLoad"]=0.41356498893189,
   ["Boost"]=2.805787496702,
   ["TurboSpeed"]=32991.630583039,
   ["AirFlow"]=39150.880847324,
   ["AdiabaticEff"]=0.90117226569723,
},
-- Table: {211}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4063881972178,
   ["TurboLoad"]=0.23673117588455,
   ["Boost"]=1.5890318906038,
   ["TurboSpeed"]=18884.933955465,
   ["AirFlow"]=12976.805940504,
   ["AdiabaticEff"]=0.68992562830731,
},
-- Table: {212}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.054721239228273,
   ["Boost"]=1,
   ["TurboSpeed"]=4365.3185302941,
   ["AirFlow"]=4060.5019968166,
   ["AdiabaticEff"]=0.48247635573204,
},
-- Table: {213}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3294672209088,
   ["TurboLoad"]=0.21924344066561,
   ["Boost"]=1.4954832552755,
   ["TurboSpeed"]=17489.871714903,
   ["AirFlow"]=11698.365586817,
   ["AdiabaticEff"]=0.66494118096011,
},
-- Table: {214}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0483937783599,
   ["TurboLoad"]=0.11694256168012,
   ["Boost"]=1.0902479074015,
   ["TurboSpeed"]=9328.9468345688,
   ["AirFlow"]=6666.3010470751,
   ["AdiabaticEff"]=0.53623158423579,
},
-- Table: {215}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6277759229861,
   ["TurboLoad"]=0.41364227092071,
   ["Boost"]=2.8063937806667,
   ["TurboSpeed"]=32997.795657196,
   ["AirFlow"]=39632.323477676,
   ["AdiabaticEff"]=0.90111909175489,
},
-- Table: {216}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0007869763778251,
   ["Boost"]=0.09905471611737,
   ["TurboSpeed"]=62.78005786186,
   ["AirFlow"]=864.07130790394,
   ["AdiabaticEff"]=0.29755011287805,
},
-- Table: {217}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.028795771502259,
   ["Boost"]=1,
   ["TurboSpeed"]=2297.1467149812,
   ["AirFlow"]=2835.4839187351,
   ["AdiabaticEff"]=0.46590278586419,
},
-- Table: {218}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0228900194927,
   ["TurboLoad"]=0.097275015947978,
   ["Boost"]=1.0443210448916,
   ["TurboSpeed"]=7759.9929321952,
   ["AirFlow"]=5867.5884833515,
   ["AdiabaticEff"]=0.51645938286608,
},
-- Table: {219}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.5293258670528,
   ["TurboLoad"]=0.39802190756636,
   ["Boost"]=2.6846845535753,
   ["TurboSpeed"]=31751.700675388,
   ["AirFlow"]=31580.269554872,
   ["AdiabaticEff"]=0.90778173504783,
},
-- Table: {220}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1827205398387,
   ["TurboLoad"]=0.17781951374237,
   ["Boost"]=1.3003138002195,
   ["TurboSpeed"]=14185.329669698,
   ["AirFlow"]=9230.0089879181,
   ["AdiabaticEff"]=0.60843204576392,
},
-- Table: {221}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.5984999525292,
   ["TurboLoad"]=0.4086530651193,
   ["Boost"]=2.7673339391483,
   ["TurboSpeed"]=32599.787994294,
   ["AirFlow"]=34086.588460071,
   ["AdiabaticEff"]=0.90446967441789,
},
-- Table: {222}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5641555972465,
   ["TurboLoad"]=0.26748549713388,
   ["Boost"]=1.7679500415051,
   ["TurboSpeed"]=21338.321530924,
   ["AirFlow"]=15538.123674094,
   ["AdiabaticEff"]=0.73462538805371,
},
-- Table: {223}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.011431360844163,
   ["Boost"]=0.67766318957143,
   ["TurboSpeed"]=911.92253726813,
   ["AirFlow"]=1834.6240560817,
   ["AdiabaticEff"]=0.40667586967281,
},
-- Table: {224}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.7090363676083,
   ["TurboLoad"]=0.29176118028003,
   ["Boost"]=1.9209338959311,
   ["TurboSpeed"]=23274.883841425,
   ["AirFlow"]=17851.794652065,
   ["AdiabaticEff"]=0.76991016482394,
},
-- Table: {225}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0301119304013,
   ["TurboLoad"]=0.10350362504688,
   ["Boost"]=1.0576287964472,
   ["TurboSpeed"]=8256.8724455402,
   ["AirFlow"]=6117.8407727544,
   ["AdiabaticEff"]=0.5225153440243,
},
-- Table: {226}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2093943384081,
   ["TurboLoad"]=0.18646972980998,
   ["Boost"]=1.3378216960054,
   ["TurboSpeed"]=14875.389855168,
   ["AirFlow"]=9686.6367851098,
   ["AdiabaticEff"]=0.61983685738395,
},
-- Table: {227}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.7988673630213,
   ["TurboLoad"]=0.30550630212562,
   ["Boost"]=2.0117045599608,
   ["TurboSpeed"]=24371.383773442,
   ["AirFlow"]=19309.207942009,
   ["AdiabaticEff"]=0.78962514812842,
},
-- Table: {228}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2964648006987,
   ["TurboLoad"]=0.21102756875,
   ["Boost"]=1.4537322704715,
   ["TurboSpeed"]=16834.460791804,
   ["AirFlow"]=11151.718638298,
   ["AdiabaticEff"]=0.65339148214126,
},
-- Table: {229}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1301323571477,
   ["TurboLoad"]=0.15843546795515,
   ["Boost"]=1.2229016803666,
   ["TurboSpeed"]=12638.991621431,
   ["AirFlow"]=8361.8111966878,
   ["AdiabaticEff"]=0.58381057035373,
},
-- Table: {230}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2369843653098,
   ["TurboLoad"]=0.19478927820105,
   ["Boost"]=1.375556295693,
   ["TurboSpeed"]=15539.071439638,
   ["AirFlow"]=10155.448487219,
   ["AdiabaticEff"]=0.63102221431925,
},
-- Table: {231}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6165127706218,
   ["TurboLoad"]=0.41171449008378,
   ["Boost"]=2.7912818133038,
   ["TurboSpeed"]=32844.009348105,
   ["AirFlow"]=36742.330687791,
   ["AdiabaticEff"]=0.90243353034458,
},
-- Table: {232}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.045536614439575,
   ["Boost"]=1,
   ["TurboSpeed"]=3632.6265564035,
   ["AirFlow"]=3645.894351944,
   ["AdiabaticEff"]=0.47660483116576,
},
-- Table: {233}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.02496399792678,
   ["Boost"]=1,
   ["TurboSpeed"]=1991.4717626441,
   ["AirFlow"]=2633.4357993396,
   ["AdiabaticEff"]=0.46345321898493,
},
-- Table: {234}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6256360463864,
   ["TurboLoad"]=0.41327518461021,
   ["Boost"]=2.8035143015436,
   ["TurboSpeed"]=32968.511805148,
   ["AirFlow"]=38493.107253426,
   ["AdiabaticEff"]=0.90137130878034,
},
-- Table: {235}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3657082118943,
   ["TurboLoad"]=0.22774278723619,
   ["Boost"]=1.5401700324144,
   ["TurboSpeed"]=18167.896474635,
   ["AirFlow"]=12299.594234069,
   ["AdiabaticEff"]=0.67702425153002,
},
-- Table: {236}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1565549146296,
   ["TurboLoad"]=0.16862276475676,
   ["Boost"]=1.2624202533415,
   ["TurboSpeed"]=13451.670503138,
   ["AirFlow"]=8790.5133305906,
   ["AdiabaticEff"]=0.5965809141489,
},
-- Table: {237}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0166215814938,
   ["TurboLoad"]=0.091238581243837,
   ["Boost"]=1.032541828873,
   ["TurboSpeed"]=7278.4438912283,
   ["AirFlow"]=5618.3674230594,
   ["AdiabaticEff"]=0.51077588658824,
},
-- Table: {238}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.041149997956385,
   ["Boost"]=1,
   ["TurboSpeed"]=3282.6897039233,
   ["AirFlow"]=3440.9715078806,
   ["AdiabaticEff"]=0.47380056566375,
},
-- Table: {239}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.0138359167543,
   ["TurboLoad"]=0.33555260936156,
   ["Boost"]=2.219454221354,
   ["TurboSpeed"]=26768.290415063,
   ["AirFlow"]=22773.468278345,
   ["AdiabaticEff"]=0.83138497452455,
},
-- Table: {240}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.2677800583917,
   ["TurboLoad"]=0.36752880142062,
   ["Boost"]=2.4527300930411,
   ["TurboSpeed"]=29319.151208645,
   ["AirFlow"]=26975.873001293,
   ["AdiabaticEff"]=0.87268795797972,
},
-- Table: {241}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.021308226894455,
   ["Boost"]=0.95210422907228,
   ["TurboSpeed"]=1699.8371934168,
   ["AirFlow"]=2434.0296471475,
   ["AdiabaticEff"]=0.4543315854073,
},
-- Table: {242}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.4007676019732,
   ["TurboLoad"]=0.38326637446247,
   ["Boost"]=2.5714230260873,
   ["TurboSpeed"]=30574.596446917,
   ["AirFlow"]=29287.243463008,
   ["AdiabaticEff"]=0.89140071051459,
},
-- Table: {243}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0086194500121496,
   ["Boost"]=0.5726364741573,
   ["TurboSpeed"]=687.60586181205,
   ["AirFlow"]=1637.0562179021,
   ["AdiabaticEff"]=0.38788717507122,
},
-- Table: {244}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0112739898518,
   ["TurboLoad"]=0.085454298400139,
   ["Boost"]=1.0223025149037,
   ["TurboSpeed"]=6817.009950072,
   ["AirFlow"]=5381.5935880916,
   ["AdiabaticEff"]=0.50550307445199,
},
-- Table: {245}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0731733100752,
   ["TurboLoad"]=0.13183745280702,
   ["Boost"]=1.1324555483935,
   ["TurboSpeed"]=10517.168175313,
   ["AirFlow"]=7270.382456979,
   ["AdiabaticEff"]=0.55243673038016,
},
-- Table: {246}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.069409649708771,
   ["Boost"]=1,
   ["TurboSpeed"]=5537.0681352985,
   ["AirFlow"]=4689.0863490245,
   ["AdiabaticEff"]=0.4918663270112,
},
-- Table: {247}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6279863399933,
   ["TurboLoad"]=0.41367838833463,
   ["Boost"]=2.8066771382049,
   ["TurboSpeed"]=33000.676878793,
   ["AirFlow"]=40104.579049655,
   ["AdiabaticEff"]=0.90109422738966,
},
-- Table: {248}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5047699504002,
   ["TurboLoad"]=0.25655444803607,
   ["Boost"]=1.7023546403027,
   ["TurboSpeed"]=20466.310738493,
   ["AirFlow"]=14590.237352063,
   ["AdiabaticEff"]=0.71868244535653,
},
-- Table: {249}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6074587499208,
   ["TurboLoad"]=0.41375148624417,
   ["Boost"]=2.7848437177804,
   ["TurboSpeed"]=33006.50817325,
   ["AirFlow"]=42132.694149386,
   ["AdiabaticEff"]=0.9006159664891,
},
-- Table: {250}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.582632140127,
   ["TurboLoad"]=0.40597697762611,
   ["Boost"]=2.7464528735442,
   ["TurboSpeed"]=32386.306456093,
   ["AirFlow"]=33077.245151229,
   ["AdiabaticEff"]=0.90619802234641,
},
-- Table: {251}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6283814030568,
   ["TurboLoad"]=0.41374621000564,
   ["Boost"]=2.8072092528753,
   ["TurboSpeed"]=33006.087267911,
   ["AirFlow"]=41985.710250416,
   ["AdiabaticEff"]=0.90104751315657,
},
-- Table: {252}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6283250628399,
   ["TurboLoad"]=0.41373653708425,
   ["Boost"]=2.8071333593338,
   ["TurboSpeed"]=33005.315622685,
   ["AirFlow"]=41516.27689592,
   ["AdiabaticEff"]=0.90105417756232,
},
-- Table: {253}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.606111440511,
   ["TurboLoad"]=0.40994354518001,
   ["Boost"]=2.777420963498,
   ["TurboSpeed"]=32702.734429745,
   ["AirFlow"]=34990.706405679,
   ["AdiabaticEff"]=0.90361904888875,
},
-- Table: {254}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6282404803752,
   ["TurboLoad"]=0.41372201583277,
   ["Boost"]=2.8070194270311,
   ["TurboSpeed"]=33004.15720798,
   ["AirFlow"]=41033.706742664,
   ["AdiabaticEff"]=0.90106418116954,
},
-- Table: {255}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6281301563962,
   ["TurboLoad"]=0.41370307616803,
   ["Boost"]=2.8068708303454,
   ["TurboSpeed"]=33002.646319875,
   ["AirFlow"]=40568.282920641,
   ["AdiabaticEff"]=0.90107722646949,
},
-- Table: {256}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0039085566839432,
   ["Boost"]=0.34138473290682,
   ["TurboSpeed"]=311.80022893755,
   ["AirFlow"]=1245.1892566499,
   ["AdiabaticEff"]=0.34504063475607,
},
-- Table: {257}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0028600154158,
   ["TurboLoad"]=0.074494645081356,
   ["Boost"]=1.005766365532,
   ["TurboSpeed"]=5942.7172916308,
   ["AirFlow"]=4910.484650471,
   ["AdiabaticEff"]=0.49598233062216,
},
-- Table: {258}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6212027288991,
   ["TurboLoad"]=0.41251591353158,
   ["Boost"]=2.7975612527884,
   ["TurboSpeed"]=32907.941902935,
   ["AirFlow"]=37629.567815255,
   ["AdiabaticEff"]=0.90189011717083,
},
-- Table: {259}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1078024473351,
   ["TurboLoad"]=0.14891887270643,
   ["Boost"]=1.1883851260158,
   ["TurboSpeed"]=11879.817118615,
   ["AirFlow"]=7971.28339724,
   ["AdiabaticEff"]=0.57224500476768,
},
-- Table: {260}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.036906100119559,
   ["Boost"]=1,
   ["TurboSpeed"]=2944.1380532472,
   ["AirFlow"]=3240.4584397039,
   ["AdiabaticEff"]=0.4710875369904,
},
-- Table: {261}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.631536379279,
   ["TurboLoad"]=0.27914816420257,
   ["Boost"]=1.8402309102445,
   ["TurboSpeed"]=22268.696233426,
   ["AirFlow"]=16608.073370277,
   ["AdiabaticEff"]=0.75162240710141,
},
-- Table: {262}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0890183351572,
   ["TurboLoad"]=0.14007447311008,
   ["Boost"]=1.1584432295735,
   ["TurboSpeed"]=11174.266184613,
   ["AirFlow"]=7608.4391759482,
   ["AdiabaticEff"]=0.56183110756313,
},
-- Table: {263}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0066879014278,
   ["TurboLoad"]=0.079841528659253,
   ["Boost"]=1.0133611038576,
   ["TurboSpeed"]=6369.2582525281,
   ["AirFlow"]=5142.7627071867,
   ["AdiabaticEff"]=0.50055006674948,
},
-- Table: {264}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.050058697743025,
   ["Boost"]=1,
   ["TurboSpeed"]=3993.3701053158,
   ["AirFlow"]=3852.0130290297,
   ["AdiabaticEff"]=0.47949569756671,
},
-- Table: {265}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.017825349891538,
   ["Boost"]=0.86670800925553,
   ["TurboSpeed"]=1421.9950294967,
   ["AirFlow"]=2236.8058958302,
   ["AdiabaticEff"]=0.43969823495651,
},
-- Table: {266}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=2171.46883968,
   ["TurboSpeed"]=0,
},
-- Table: {267}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.6116199600318,
   ["TurboLoad"]=0.41088034105836,
   ["Boost"]=2.7847504746006,
   ["TurboSpeed"]=32777.466151185,
   ["AirFlow"]=35868.803759702,
   ["AdiabaticEff"]=0.90299455468272,
},
-- Table: {268}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0021179076970769,
   ["Boost"]=0.21872856215568,
   ["TurboSpeed"]=168.95344195212,
   ["AirFlow"]=1053.0877866874,
   ["AdiabaticEff"]=0.32136196505783,
},
-- Table: {269}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.059514590537457,
   ["Boost"]=1,
   ["TurboSpeed"]=4747.7021456377,
   ["AirFlow"]=4270.0771905861,
   ["AdiabaticEff"]=0.48554063768303,
},
-- Table: {270}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014512466497085,
   ["Boost"]=0.77540311541018,
   ["TurboSpeed"]=1157.7138934249,
   ["AirFlow"]=2035.5263745034,
   ["AdiabaticEff"]=0.42386378060573,
},
-- Table: {271}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.452251995228,
   ["TurboLoad"]=0.2462737323445,
   ["Boost"]=1.6426508343975,
   ["TurboSpeed"]=19646.179481489,
   ["AirFlow"]=13729.083043158,
   ["AdiabaticEff"]=0.70372894738713,
},
-- Table: {272}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.032769673312175,
   ["Boost"]=1,
   ["TurboSpeed"]=2614.1597697483,
   ["AirFlow"]=3036.0479190738,
   ["AdiabaticEff"]=0.46844321213502,
},
-- Table: {273}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0060967636620568,
   ["Boost"]=0.46023908090114,
   ["TurboSpeed"]=486.3617082533,
   ["AirFlow"]=1440.7177664719,
   ["AdiabaticEff"]=0.36733704345417,
},
-- Table: {274}
{
   ["V8"]={323},
   ["INL6"]={324},
   ["INL4"]={325},
},
-- Table: {275}
{
   ["V8"]={326},
   ["INL6"]={327},
   ["INL4"]={328},
},
-- Table: {276}
{
   ["LookAt"]={329},
   ["Pos"]={330},
},
-- Table: {277}
{
   ["LookAt"]={331},
   ["Pos"]={332},
},
-- Table: {278}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {279}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {280}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {281}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {282}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {283}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {284}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {285}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {286}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {287}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {288}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {289}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {290}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {291}
{
   1,
   3,
},
-- Table: {292}
{
   1,
   3,
},
-- Table: {293}
{
   1,
   2,
   3,
},
-- Table: {294}
{
   1,
   2,
   3,
},
-- Table: {295}
{
   1,
   2,
   3,
},
-- Table: {296}
{
   1,
   2,
   3,
},
-- Table: {297}
{
   1,
   2,
   3,
},
-- Table: {298}
{
   1,
   2,
   3,
},
-- Table: {299}
{
   1,
   2,
   3,
},
-- Table: {300}
{
   1,
   3,
},
-- Table: {301}
{
   1,
   3,
},
-- Table: {302}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {303}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {304}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {305}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {306}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {307}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {308}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {309}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {310}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {311}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {312}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {313}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {314}
{
   1,
   3,
   4,
},
-- Table: {315}
{
   1,
   3,
   4,
},
-- Table: {316}
{
   1,
   3,
   4,
},
-- Table: {317}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {318}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {319}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {320}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {321}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {322}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {323}
{
   ["MinTurboSize"]={333},
   ["MaxTurboSize"]={334},
},
-- Table: {324}
{
   ["MinTurboSize"]={335},
   ["MaxTurboSize"]={336},
},
-- Table: {325}
{
   ["MinTurboSize"]={337},
   ["MaxTurboSize"]={338},
},
-- Table: {326}
{
   ["MinTurboSize"]={339},
   ["MaxTurboSize"]={340},
},
-- Table: {327}
{
   ["MinTurboSize"]={341},
   ["MaxTurboSize"]={342},
},
-- Table: {328}
{
   ["MinTurboSize"]={343},
   ["MaxTurboSize"]={344},
},
-- Table: {329}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {330}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {331}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {332}
{
   -31.51,
   64.97,
   -91.85,
},
-- Table: {333}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {334}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {335}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {336}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {337}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {338}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {339}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {340}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {341}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {342}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {343}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {344}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}