return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.6,
   ["ExhaustDiameterSetting"]=0.7,
   ["BoostCutOffFraction"]=0.26666666666667,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=15,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=0.71428571428571,
   ["RPMLimit"]=8000,
   ["Stroke"]=100,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Custom",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=120,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="10175b95-81ab-11e4-86db-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=4.5,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.27,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=6.785840124,
   ["Name"]="6.8L 30V DOHC  race engine",
   ["Headers"]={19},
   ["CompressionSetting"]=0.66666666666667,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=12,
   ["VisualScale"]=1.6829755011136,
   ["TurbineFraction"]=0.5,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.8,
   ["ARRatio"]=0.8,
   ["CompressorSize"]=68.5,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=67.5,
   ["Muffler2"]={17},
   ["FuelSystem"]={29},
   ["Results"]={30},
   ["EngineSize"]={31},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={32},
   ["CamProfileSetting"]=1,
   ["AspirationOption"]={33},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={34},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.5,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=5,
   ["AirFlowGrade"]=5,
   ["MeshPart"]="5",
   ["Name"]="ValveCount_5_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=4,
   ["Piston"]="GENERIC",
   ["TorquePerLiter"]=125,
   ["IntakeValves"]=3,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1.025,
   ["Description"]="ValveCount_5_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {10}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={38},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.83566201857385,
   ["Bore2"]=1.7583953846631,
   ["Bore"]=1.3260450160772,
   ["Bore3"]=2.3317114361256,
   ["Stroke"]=1.1717041800643,
   ["Stroke2"]=1.3728906855802,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {18}
{
   ["Mesh"]="INL6_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=6,
   ["MaxSlide"]=-9.4,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.8,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl6_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=32.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=19,
   ["MeshPart"]="INL6",
   ["Name"]="EngBlock_Inl6_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={39},
   ["BlockEndPosition"]={40},
   ["CapacityScaler"]=1.54,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=4750,
},
-- Table: {19}
{
   ["SpecialRequirements"]="HANDMADE",
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={41},
   ["HeaderConfig"]={42},
   ["LitersPerMinCylinder"]=6200,
   ["ManHoursPerCylinder"]=3,
   ["Description"]="Header_RaceTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=1,
   ["Name"]="Header_RaceTube_Name",
   ["WeightPerCylinder"]=1.2,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.04,
   ["WorstEmissionsMulti"]=1.04,
   ["CostsPerCylinder"]=300,
   ["MeshPart"]="RACE",
   ["Resonance"]=1,
   ["TorqueSteel"]=-0.01,
},
-- Table: {20}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["WeightPerCylinder"]=0.5,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="CNC",
   ["BestMS"]=33,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["MinTorquePerCylinder"]=120,
   ["RPMGrade"]=5,
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=-9.4,
   ["Scale"]=1.54,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {27}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {29}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={43},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {30}
{
   ["PartsFailureInfo"]={44},
   ["Weight"]=222.44173023869,
   ["Emissions"]=17.815846028137,
   ["BaseEcon"]=269.85955028571,
   ["FlyWheelWeight"]=15,
   ["peakTorque"]=7600,
   ["PeakPower"]=572.20074165727,
   ["WorstEcon"]=377.90365474755,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10404,
   ["Smoothness"]=84.609651850305,
   ["RON"]=88.876572825858,
   ["MinEconRPM"]=6400,
   ["BaseVE"]=0.95,
   ["TotalCost"]=39335.266180365,
   ["ManHours"]=1140.6556976924,
   ["MaterialCost"]=19373.791470748,
   ["ServiceCost"]=2981.5541147498,
   ["MTTF"]=92.995138836167,
   ["Econ"]=279.6094688186,
   ["EconEff"]=27.510898414167,
   ["CoolingRequired"]=639.99491204276,
   ["PeakBoost"]=0,
   ["Responsiveness"]=41.084,
   ["PeakPowerRPM"]=8000,
   ["rpm"]=8000,
   ["ExhaustNoise"]=81.9,
   ["Curves"]={45},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=100,
   ["MTTFIssues"]={46},
   ["AdjustedAFR"]=11.75,
   ["Restrictions"]={47},
   ["BaseTorque"]=890.641516275,
   ["torque"]=687.75176787595,
   ["Noise"]=93.324143925,
   ["AverageCruiseEcon"]=279.6094688186,
   ["IntakeKWRestriction"]=738.54157436192,
   ["MinEcon"]=226.86948175762,
   ["TurboCurves"]={48},
   ["PeakBoostRPM"]=0,
},
-- Table: {31}
{
   ["Depth"]=0.96843551635742,
   ["Width"]=0.68669511795044,
   ["Height"]=0.60042077185582,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {33}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={49},
   ["FMEP"]={50},
   ["AirFlowGrade"]=2,
   ["VVL"]={51},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={52},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={53},
   ["ValveAirFlow"]={54},
   ["Smoothness"]=1,
   ["Service"]={55},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={56},
   ["VVT"]={57},
   ["Economy"]={58},
   ["Manufacturing"]={59},
},
-- Table: {36}
{
   ["y"]=-17.658666610718,
   ["x"]=-94.301239013672,
   ["z"]=-38.976642608643,
},
-- Table: {37}
{
   ["y"]=44.890968322754,
   ["x"]=2.5423164367676,
   ["z"]=29.692869186401,
},
-- Table: {38}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {39}
{
   ["Small"]={60},
   ["Large"]={61},
},
-- Table: {40}
{
   45.5,
   0,
   0,
},
-- Table: {41}
{
   ["INL5"]={62},
   ["INL6"]={63},
   ["V8FP"]={64},
   ["V10"]={65},
   ["BOX4"]={66},
   ["BOX6"]={67},
   ["V16"]={68},
   ["V12"]={69},
   ["INL3"]={70},
   ["V8XP"]={71},
   ["V6"]={72},
   ["INL4"]={73},
},
-- Table: {42}
{
   ["V8"]={74},
},
-- Table: {43}
{
   ["INL5"]={75},
   ["INL6"]={76},
   ["BOX6"]={77},
   ["V12"]={78},
   ["BOX4"]={79},
   ["V16"]={80},
   ["V10"]={81},
   ["V6"]={82},
   ["V8"]={83},
   ["INL3"]={84},
   ["INL4"]={85},
},
-- Table: {44}
{
   ["Pistons"]={86},
   ["Crank"]={87},
   ["Conrods"]={88},
},
-- Table: {45}
{
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
},
-- Table: {46}
{
},
-- Table: {47}
{
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
},
-- Table: {48}
{
   [400]={241},
   [500]={242},
},
-- Table: {49}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {50}
{
   {243},
   [4]={244},
   [3]={245},
},
-- Table: {51}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {52}
{
   1,
   3,
   4,
},
-- Table: {53}
{
   {246},
   [4]={247},
   [3]={248},
},
-- Table: {54}
{
   {249},
   [4]={250},
   [3]={251},
},
-- Table: {55}
{
   {252},
   [4]={253},
   [3]={254},
},
-- Table: {56}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {57}
{
   {255},
   [4]={256},
   [3]={257},
},
-- Table: {58}
{
   {258},
   [4]={259},
   [3]={260},
},
-- Table: {59}
{
   {261},
   [4]={262},
   [3]={263},
},
-- Table: {60}
{
   ["LookAt"]={264},
   ["Pos"]={265},
},
-- Table: {61}
{
   ["LookAt"]={266},
   ["Pos"]={267},
},
-- Table: {62}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {63}
{
   ["ResonanceMiddle"]=9000,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {64}
{
   ["ResonanceMiddle"]=9000,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {65}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {66}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {67}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {68}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=8500,
   ["ResonanceMulti"]=0.075,
   ["ResonanceWidth"]=6000,
},
-- Table: {74}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {75}
{
   1,
   3,
},
-- Table: {76}
{
   1,
   3,
},
-- Table: {77}
{
   1,
   2,
   3,
},
-- Table: {78}
{
   1,
   2,
   3,
},
-- Table: {79}
{
   1,
   2,
   3,
},
-- Table: {80}
{
   1,
   2,
   3,
},
-- Table: {81}
{
   1,
   2,
   3,
},
-- Table: {82}
{
   1,
   2,
   3,
},
-- Table: {83}
{
   1,
   2,
   3,
},
-- Table: {84}
{
   1,
   3,
},
-- Table: {85}
{
   1,
   3,
},
-- Table: {86}
{
   ["RPM"]=10404,
   ["Torque"]=1792.7192625717,
},
-- Table: {87}
{
   ["RPM"]=math.huge,
   ["Torque"]=3187.0564667942,
},
-- Table: {88}
{
   ["RPM"]=10404,
   ["Torque"]=3227.5698964568,
},
-- Table: {89}
{
   500,
   365.00483320936,
   19.112201969282,
   377.90365474755,
   2.0844057576182,
   ["RPM"]=500,
},
-- Table: {90}
{
   600,
   381.30868461223,
   23.9590753762,
   361.77039572385,
   2.1905362918969,
   ["RPM"]=600,
},
-- Table: {91}
{
   700,
   397.00696093735,
   29.103034103691,
   347.52784815679,
   2.3159632869536,
   ["RPM"]=700,
},
-- Table: {92}
{
   800,
   413.09307961415,
   34.60827978755,
   334.07815709749,
   2.4606867427883,
   ["RPM"]=800,
},
-- Table: {93}
{
   900,
   427.24651485774,
   40.268286037487,
   323.13314680478,
   2.6247066594008,
   ["RPM"]=900,
},
-- Table: {94}
{
   1000,
   438.32742602869,
   45.902966386919,
   315.13211271892,
   2.8080230367914,
   ["RPM"]=1000,
},
-- Table: {95}
{
   1100,
   449.52562001221,
   51.783242435169,
   307.46316670187,
   3.0106358749598,
   ["RPM"]=1100,
},
-- Table: {96}
{
   1200,
   459.1624808935,
   57.701851196167,
   301.219433137,
   3.2325451739063,
   ["RPM"]=1200,
},
-- Table: {97}
{
   1300,
   467.92879368449,
   63.703783829703,
   295.80647584466,
   3.4737509336307,
   ["RPM"]=1300,
},
-- Table: {98}
{
   1400,
   474.78181798783,
   69.608811936639,
   291.79834589492,
   3.734253154133,
   ["RPM"]=1400,
},
-- Table: {99}
{
   1500,
   480.69616318719,
   75.509921958402,
   288.49262948357,
   4.0140518354133,
   ["RPM"]=1500,
},
-- Table: {100}
{
   1600,
   485.78245205445,
   81.396159104317,
   285.77908730319,
   4.3131469774715,
   ["RPM"]=1600,
},
-- Table: {101}
{
   1700,
   490.44514344617,
   87.313513860979,
   283.38805811156,
   4.6315385803077,
   ["RPM"]=1700,
},
-- Table: {102}
{
   1800,
   494.64330851058,
   93.240962961467,
   281.32842057072,
   4.9692266439218,
   ["RPM"]=1800,
},
-- Table: {103}
{
   1900,
   497.57914567588,
   99.005170885346,
   280.0447065785,
   5.3262111683139,
   ["RPM"]=1900,
},
-- Table: {104}
{
   2000,
   500.71243981818,
   104.87222532583,
   278.68214519705,
   5.702492153484,
   ["RPM"]=2000,
},
-- Table: {105}
{
   2100,
   501.90824821553,
   110.37881676119,
   278.45186764237,
   6.0980695994319,
   ["RPM"]=2100,
},
-- Table: {106}
{
   2200,
   504.73412167328,
   116.28600562166,
   277.32147186186,
   6.5129435061579,
   ["RPM"]=2200,
},
-- Table: {107}
{
   2300,
   507.50386190949,
   122.23886086416,
   276.25322101792,
   6.9471138736618,
   ["RPM"]=2300,
},
-- Table: {108}
{
   2400,
   512.34685294109,
   128.77080815359,
   274.06779655046,
   7.4005807019436,
   ["RPM"]=2400,
},
-- Table: {109}
{
   2500,
   517.26887631023,
   135.42488122061,
   271.89475268745,
   7.8733439910034,
   ["RPM"]=2500,
},
-- Table: {110}
{
   2600,
   522.57079487413,
   142.28548190101,
   269.57388652823,
   8.3654037408411,
   ["RPM"]=2600,
},
-- Table: {111}
{
   2700,
   527.60532970663,
   149.18152583599,
   267.45271614367,
   8.8767599514568,
   ["RPM"]=2700,
},
-- Table: {112}
{
   2800,
   531.7376785323,
   155.91847312708,
   265.85138581567,
   9.4074126228505,
   ["RPM"]=2800,
},
-- Table: {113}
{
   2900,
   536.85040810255,
   163.0397092363,
   263.78765371995,
   9.9573617550221,
   ["RPM"]=2900,
},
-- Table: {114}
{
   3000,
   541.85517567546,
   170.23411111387,
   261.82937388774,
   10.526607347972,
   ["RPM"]=3000,
},
-- Table: {115}
{
   3100,
   546.82082729713,
   177.52063719982,
   259.93845476835,
   11.115149401699,
   ["RPM"]=3100,
},
-- Table: {116}
{
   3200,
   552.19223064821,
   185.04713981299,
   257.89544629545,
   11.722987916205,
   ["RPM"]=3200,
},
-- Table: {117}
{
   3300,
   560.15680059409,
   193.58230620594,
   254.66352057428,
   12.350122891488,
   ["RPM"]=3300,
},
-- Table: {118}
{
   3400,
   568.70209785547,
   202.49106008049,
   251.26035145224,
   12.996554327549,
   ["RPM"]=3400,
},
-- Table: {119}
{
   3500,
   576.71955543475,
   211.3853224444,
   248.20257483246,
   13.662282224389,
   ["RPM"]=3500,
},
-- Table: {120}
{
   3600,
   583.64972660964,
   220.03759721381,
   245.71582107988,
   14.347306582006,
   ["RPM"]=3600,
},
-- Table: {121}
{
   3700,
   587.83395006712,
   227.77103521294,
   244.49300086964,
   15.051627400401,
   ["RPM"]=3700,
},
-- Table: {122}
{
   3800,
   592.16205336865,
   235.64936671912,
   243.23660109241,
   15.775244679574,
   ["RPM"]=3800,
},
-- Table: {123}
{
   3900,
   598.63828376765,
   244.49568611308,
   241.09048294732,
   16.518158419525,
   ["RPM"]=3900,
},
-- Table: {124}
{
   4000,
   603.02340214308,
   252.60169741044,
   239.87723342595,
   17.280368620254,
   ["RPM"]=4000,
},
-- Table: {125}
{
   4100,
   606.38552200231,
   260.36031419096,
   239.12044992728,
   18.061875281761,
   ["RPM"]=4100,
},
-- Table: {126}
{
   4200,
   611.10140758042,
   268.78478498667,
   237.82167249416,
   18.862678404046,
   ["RPM"]=4200,
},
-- Table: {127}
{
   4300,
   615.67307526109,
   277.24308551919,
   236.61195941276,
   19.682777987109,
   ["RPM"]=4300,
},
-- Table: {128}
{
   4400,
   618.9608494796,
   285.20554379624,
   235.95320609164,
   20.52217403095,
   ["RPM"]=4400,
},
-- Table: {129}
{
   4500,
   623.17220693958,
   293.67210506106,
   234.93933604251,
   21.380866535569,
   ["RPM"]=4500,
},
-- Table: {130}
{
   4600,
   625.48998469016,
   301.31468526282,
   234.71214985373,
   22.258855500966,
   ["RPM"]=4600,
},
-- Table: {131}
{
   4700,
   627.56925308855,
   308.88841653746,
   234.59718869817,
   23.15614092714,
   ["RPM"]=4700,
},
-- Table: {132}
{
   4800,
   630.71300896794,
   317.0407836471,
   234.06941948679,
   24.072722814093,
   ["RPM"]=4800,
},
-- Table: {133}
{
   4900,
   634.52119093049,
   325.59994089008,
   233.2939620956,
   25.008601161824,
   ["RPM"]=4900,
},
-- Table: {134}
{
   5000,
   638.14266123844,
   334.14109395666,
   232.61299342168,
   25.963775970332,
   ["RPM"]=5000,
},
-- Table: {135}
{
   5100,
   640.28200694581,
   341.96651329182,
   232.53746505418,
   26.938247239619,
   ["RPM"]=5100,
},
-- Table: {136}
{
   5200,
   644.12243904259,
   350.76308336176,
   231.8050184283,
   27.932014969683,
   ["RPM"]=5200,
},
-- Table: {137}
{
   5300,
   646.63543434253,
   358.9033199304,
   231.61332568858,
   28.945079160525,
   ["RPM"]=5300,
},
-- Table: {138}
{
   5400,
   650.25564803992,
   367.72232688403,
   231.00300500839,
   29.977439812146,
   ["RPM"]=5400,
},
-- Table: {139}
{
   5500,
   653.65162368037,
   376.48800191036,
   230.4982518174,
   31.029096924544,
   ["RPM"]=5500,
},
-- Table: {140}
{
   5600,
   658.4993713924,
   386.17619434469,
   229.4487948331,
   32.10005049772,
   ["RPM"]=5600,
},
-- Table: {141}
{
   5700,
   661.97638144447,
   395.14769863164,
   228.94932411293,
   33.190300531675,
   ["RPM"]=5700,
},
-- Table: {142}
{
   5800,
   665.20264322729,
   404.03972465371,
   228.56281812126,
   34.299847026407,
   ["RPM"]=5800,
},
-- Table: {143}
{
   5900,
   668.54418895116,
   413.07055344139,
   228.14833674147,
   35.428689981917,
   ["RPM"]=5900,
},
-- Table: {144}
{
   6000,
   670.88339324431,
   421.54156031688,
   228.13195245962,
   36.576829398205,
   ["RPM"]=6000,
},
-- Table: {145}
{
   6100,
   674.15953985646,
   430.66008934176,
   227.7732665239,
   37.744265275271,
   ["RPM"]=6100,
},
-- Table: {146}
{
   6200,
   678.44724405147,
   440.50402273737,
   227.04728700796,
   38.930997613115,
   ["RPM"]=6200,
},
-- Table: {147}
{
   6300,
   679.54812248563,
   448.33523632416,
   227.54405415814,
   40.137026411737,
   ["RPM"]=6300,
},
-- Table: {148}
{
   6400,
   683.78065104553,
   458.28842461948,
   226.86948175762,
   41.362351671137,
   ["RPM"]=6400,
},
-- Table: {149}
{
   6500,
   684.11007298464,
   465.67341861977,
   227.68764965559,
   42.606973391314,
   ["RPM"]=6500,
},
-- Table: {150}
{
   6600,
   683.34352841264,
   472.30781102978,
   228.94703121025,
   43.87089157227,
   ["RPM"]=6600,
},
-- Table: {151}
{
   6700,
   682.22008820131,
   478.67573473126,
   230.37424478876,
   45.154106214004,
   ["RPM"]=6700,
},
-- Table: {152}
{
   6800,
   682.27417407995,
   485.85866412647,
   231.3713757324,
   46.456617316516,
   ["RPM"]=6800,
},
-- Table: {153}
{
   6900,
   683.8805147524,
   494.16436818427,
   231.77930699837,
   47.778424879805,
   ["RPM"]=6900,
},
-- Table: {154}
{
   7000,
   684.90991445873,
   502.08078345492,
   232.43229115077,
   49.119528903873,
   ["RPM"]=7000,
},
-- Table: {155}
{
   7100,
   685.26738249099,
   509.51915548078,
   233.37240379198,
   50.479929388718,
   ["RPM"]=7100,
},
-- Table: {156}
{
   7200,
   685.93798868088,
   517.2011224738,
   234.2096585499,
   51.859626334342,
   ["RPM"]=7200,
},
-- Table: {157}
{
   7300,
   685.9429123864,
   524.38823546138,
   235.33864262371,
   53.258619740743,
   ["RPM"]=7300,
},
-- Table: {158}
{
   7400,
   686.60468233017,
   532.08447473487,
   236.22528795728,
   54.676909607923,
   ["RPM"]=7400,
},
-- Table: {159}
{
   7500,
   687.21647431152,
   539.75532069708,
   237.15516515972,
   56.11449593588,
   ["RPM"]=7500,
},
-- Table: {160}
{
   7600,
   687.75176787595,
   547.37809570188,
   238.14024732365,
   57.571378724615,
   ["RPM"]=7600,
},
-- Table: {161}
{
   7700,
   687.66638007427,
   554.51158514733,
   239.41034239502,
   59.047557974128,
   ["RPM"]=7700,
},
-- Table: {162}
{
   7800,
   686.56168264281,
   560.81067385212,
   241.14435296508,
   60.54303368442,
   ["RPM"]=7800,
},
-- Table: {163}
{
   7900,
   685.41784068749,
   567.05424038445,
   242.9373060061,
   62.057805855489,
   ["RPM"]=7900,
},
-- Table: {164}
{
   8000,
   682.99311026066,
   572.20074165727,
   245.33816963296,
   63.591874487336,
   ["RPM"]=8000,
},
-- Table: {165}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {188}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {189}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {190}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {191}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {192}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {193}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {194}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {195}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {196}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {197}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {198}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {199}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {200}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {201}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {202}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {203}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {204}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {205}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {206}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {207}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {208}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {209}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {210}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {211}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {212}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {213}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {214}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {215}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {216}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {217}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {218}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {219}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {220}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {221}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {222}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {223}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99667554822334,
   ["HeadersFraction"]=1,
},
-- Table: {224}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99298851738889,
   ["HeadersFraction"]=1,
},
-- Table: {225}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98939951922895,
   ["HeadersFraction"]=1,
},
-- Table: {226}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98616681432853,
   ["HeadersFraction"]=1,
},
-- Table: {227}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9830563111865,
   ["HeadersFraction"]=1,
},
-- Table: {228}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97953862828797,
   ["HeadersFraction"]=1,
},
-- Table: {229}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97545894858937,
   ["HeadersFraction"]=1,
},
-- Table: {230}
{
   ["RPM"]=7000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97155820570023,
   ["HeadersFraction"]=1,
},
-- Table: {231}
{
   ["RPM"]=7100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96788195072916,
   ["HeadersFraction"]=1,
},
-- Table: {232}
{
   ["RPM"]=7200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96407390711595,
   ["HeadersFraction"]=1,
},
-- Table: {233}
{
   ["RPM"]=7300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96050055035742,
   ["HeadersFraction"]=1,
},
-- Table: {234}
{
   ["RPM"]=7400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.95666253325894,
   ["HeadersFraction"]=1,
},
-- Table: {235}
{
   ["RPM"]=7500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.95282516165751,
   ["HeadersFraction"]=1,
},
-- Table: {236}
{
   ["RPM"]=7600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94899979334664,
   ["HeadersFraction"]=1,
},
-- Table: {237}
{
   ["RPM"]=7700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94540894678478,
   ["HeadersFraction"]=1,
},
-- Table: {238}
{
   ["RPM"]=7800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94222915261248,
   ["HeadersFraction"]=1,
},
-- Table: {239}
{
   ["RPM"]=7900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=0.99899625413537,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93878019258048,
   ["HeadersFraction"]=1,
},
-- Table: {240}
{
   ["RPM"]=8000,
   ["IntakeValvesFraction"]=0.99948599659588,
   ["ExhaustValvesFraction"]=0.99703982017485,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93544448518967,
   ["HeadersFraction"]=1,
},
-- Table: {241}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1357.1680248,
   ["TurboSpeed"]=0,
},
-- Table: {242}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1696.460031,
   ["TurboSpeed"]=0,
},
-- Table: {243}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {244}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {245}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {246}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {247}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {248}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {249}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {250}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {251}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {252}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {253}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {254}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {255}
{
   1,
   3,
   4,
},
-- Table: {256}
{
   1,
   3,
   4,
},
-- Table: {257}
{
   1,
   3,
   4,
},
-- Table: {258}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {259}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {260}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {261}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {262}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {263}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {264}
{
   41.28,
   3.43,
   3.39,
},
-- Table: {265}
{
   22.56,
   27.14,
   -38.41,
},
-- Table: {266}
{
   13.26,
   8.26,
   8.15,
},
-- Table: {267}
{
   -31.51,
   64.97,
   -91.85,
},
}