return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.5,
   ["ExhaustDiameterSetting"]=0.15,
   ["BoostCutOffFraction"]=0.257,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=3.2253946339388,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1418,
   ["ARRatioFraction"]=0.46583333333333,
   ["StrokeSetting"]=0.25,
   ["RPMLimit"]=7000,
   ["Stroke"]=67.5,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={6},
   ["FuelSystemType"]={7},
   ["TechPoolUsed"]={8},
   ["Aspiration"]={9},
   ["EngineBounds"]={10},
   ["TurboMode"]="Perf",
   ["VVL"]={11},
   ["IntakeManifold"]={12},
   ["AFR"]=14.7,
   ["Bore"]=78,
   ["Scales"]={13},
   ["Intake"]={14},
   ["FactoryInfo"]={15},
   ["ExhaustCount"]={16},
   ["UID"]="a77a6ad7-5e21-11e4-8c11-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.4,
   ["ExhaustDiameter"]=1.75,
   ["Muffler1"]={17},
   ["IgnitionTimingSetting"]=0.23,
   ["BlockConfig"]={18},
   ["RockerCount"]=1,
   ["Capacity"]=1.2901578535755,
   ["Name"]="japan mazda  festiva engine",
   ["Headers"]={19},
   ["CompressionSetting"]=0.33333333333333,
   ["Conrods"]={20},
   ["QualitySettings"]={21},
   ["Display"]={22},
   ["BlockMaterial"]={23},
   ["Revision"]=0,
   ["Compression"]=9,
   ["VisualScale"]=1.0914161849711,
   ["TurbineFraction"]=0.22886873751272,
   ["Cat"]={24},
   ["FuelType"]={25},
   ["Pistons"]={26},
   ["Crank"]={27},
   ["BoostCutOff"]=0.771,
   ["ARRatio"]=0.759,
   ["CompressorSize"]=39.357242631496,
   ["VVT"]={28},
   ["AFRSetting"]=0.94,
   ["TurbineSize"]=41.742530063708,
   ["Muffler2"]={17},
   ["FuelSystem"]={29},
   ["Results"]={30},
   ["EngineSize"]={31},
   ["FlyWheelSetting"]=0.5,
   ["TechPool"]={32},
   ["CamProfileSetting"]=0.7,
   ["AspirationOption"]={33},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={34},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.73,
   ["CompressorFraction"]=0.18663701754297,
   ["Head"]={35},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=18.5,
   ["ThermEff"]=0.3,
   ["Airflow"]=22500,
   ["IsWater"]=true,
   ["BaseCost"]=5000,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.03,
   ["ResponsivenessPenality"]=0.98,
   ["Name"]="Intercooler_W2A_Medium_Name",
   ["MeshParts"]={36},
   ["Description"]="Intercooler_W2A_Medium_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={37},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={38},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={39},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {10}
{
   ["Min"]={40},
   ["Max"]={41},
},
-- Table: {11}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["WeightPerCylinder"]=0,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=0,
   ["ManHoursPerBank"]=0,
   ["VVL"]=false,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {12}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=3,
   ["AirFlowGrade"]=3,
   ["CostPerItem"]=300,
   ["Count"]=1,
   ["Name"]="FuelSys_InjIntake_Single_Name",
   ["EngineSection"]="FuelSystem",
   ["ResponsivenessMulti"]=0.9,
   ["ManHoursPerItem"]=1,
   ["Index"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerCylinder"]=150,
   ["AirPerLiterTable"]={42},
   ["MeshPart"]="1",
   ["Description"]="FuelSys_InjIntake_Single_Desc",
},
-- Table: {13}
{
   ["ExhaustScale"]=0.30809475019311,
   ["Bore2"]=1.0038622429462,
   ["Bore"]=1.0019292604502,
   ["Bore3"]=1.0057989546689,
   ["Stroke"]=0.92090032154341,
   ["Stroke2"]=0.84805740221875,
},
-- Table: {14}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["ServiceMultiMinor"]=1.5,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {15}
{
   ["Year"]=1993,
   ["Wages"]=17.5,
},
-- Table: {16}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {18}
{
   ["Mesh"]="INL4_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=4,
   ["MaxSlide"]=15,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.51,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=42.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=14,
   ["MeshPart"]="INL4",
   ["Name"]="EngBlock_Inl4_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={43},
   ["BlockEndPosition"]={44},
   ["CapacityScaler"]=1,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=3500,
},
-- Table: {19}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {20}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=1,
   ["ManHoursPerItem"]=0,
   ["MinTorquePerCylinder"]=50,
   ["Name"]="RodMat_Cast_Name",
   ["BestMS"]=25,
   ["WorstMS"]=17,
   ["EngineSection"]="BottomEnd",
   ["WeightPerCylinder"]=0.7,
   ["ManHoursPerCylinder"]=0.5,
   ["CostsPerCylinder"]=150,
   ["Mesh"]="CONROD_CAST",
   ["MaxTorquePerCylinder"]=120,
   ["Description"]="RodMat_Cast_Desc",
},
-- Table: {21}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=0,
   ["FuelSystem"]=15,
   ["Exhaust"]=15,
},
-- Table: {22}
{
   ["Slide"]=31.5,
   ["Scale"]=1,
},
-- Table: {23}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {24}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {25}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Name"]="FuelType_Premium_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {26}
{
   ["MinResponsiveness"]=0.95,
   ["YearUnlock"]=1970,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=0.8,
   ["MaxResponsiveness"]=0.98,
   ["MaxSmoothnessLoss"]=0.96,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=5,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_HypCast_Desc",
   ["MaxTorque"]=500,
   ["ManHoursPerItem"]=0,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=0.95,
   ["MeshPart"]="PISTON_HYPCAST",
   ["Name"]="Piston_HypCast_Name",
   ["BestMS"]=25,
   ["MinTorquePerCylinder"]=70,
   ["WeightPerCylinder"]=0.4,
   ["Noise"]=0.99,
   ["RPMGrade"]=3,
   ["CostsPerCylinder"]=120,
   ["MinSmoothnessLoss"]=0.88,
   ["BestEconomy"]=0.45,
   ["WorseEconomy"]=1.35,
},
-- Table: {27}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["WeightMultiplier"]=1,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["ManHoursPerItem"]=0.2,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {29}
{
   ["Weight"]=2,
   ["AFRRange"]=2.5,
   ["YearStoppedDev"]=1998,
   ["BestOctane"]=95,
   ["EmissionsGrade"]=4,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=10,
   ["LeanAFRLimit"]=20,
   ["BestMTBF"]=7500,
   ["ShortNameUI"]="FuelSys_Inj_SingEFI_ShortName",
   ["RichAFRLimit"]=12.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=0,
   ["FuelPumpCost"]=20,
   ["Carb"]=false,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1988,
   ["EconomyGrade"]=4,
   ["ServiceCost"]=20,
   ["ManHoursPerCylinder"]=0.05,
   ["ServiceCostPerCylinder"]=0,
   ["WorstBaseEmissions"]=1300,
   ["Description"]="FuelSys_Inj_SingEFI_Desc",
   ["WorstMTBF"]=17500,
   ["ManHoursPerBank"]=0.2,
   ["FuelCost"]=340,
   ["MeshPart"]="SPFI",
   ["ManHoursPerItem"]=0.6,
   ["WeightPerCylinder"]=0.5,
   ["WorseOctane"]=101.5,
   ["PowerGrade"]=4,
   ["IntakeConfig"]={47},
   ["Name"]="FuelSys_Inj_SingEFI_Name",
   ["Reponsiveness"]=30,
   ["CostPerFuelSystem"]=9200,
   ["BestEconomy"]=1.06,
   ["CostPerCylinder"]=0,
},
-- Table: {30}
{
   ["PartsFailureInfo"]={48},
   ["Weight"]=108.38232569377,
   ["Emissions"]=162.86889475494,
   ["BaseEcon"]=261.91851437143,
   ["FlyWheelWeight"]=3.2253946339388,
   ["peakTorque"]=5400,
   ["PeakPower"]=110.51318514501,
   ["WorstEcon"]=707.3616194765,
   ["GameVersion"]=1418,
   ["Idle"]=500,
   ["PartsMaxRPM"]=11217.777777778,
   ["Smoothness"]=72.687597232162,
   ["RON"]=94.903875844542,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.931,
   ["TotalCost"]=10252.309228674,
   ["ManHours"]=427.8792440051,
   ["MaterialCost"]=2764.4224585847,
   ["ServiceCost"]=1836.1732154604,
   ["MTTF"]=71.075993514093,
   ["Econ"]=458.30776296821,
   ["EconEff"]=16.784153169235,
   ["CoolingRequired"]=164.0010180133,
   ["PeakBoost"]=0.771,
   ["Responsiveness"]=16.547133167415,
   ["PeakPowerRPM"]=7000,
   ["rpm"]=7000,
   ["ExhaustNoise"]=46.384825189561,
   ["Curves"]={49},
   ["IntakeNoise"]=22.5,
   ["LowestRON"]=95,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=11.979,
   ["Restrictions"]={51},
   ["BaseTorque"]=165.94655391615,
   ["torque"]=169.31676438852,
   ["Noise"]=53.044716691183,
   ["AverageCruiseEcon"]=458.30776296821,
   ["IntakeKWRestriction"]=124.56188589364,
   ["MinEcon"]=274.17914736212,
   ["TurboCurves"]={52},
   ["PeakBoostRPM"]=3500,
},
-- Table: {31}
{
   ["Depth"]=0.44510467529297,
   ["Width"]=0.37450977325439,
   ["Height"]=0.46928217635403,
},
-- Table: {32}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {33}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {34}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=2,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {36}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_MEDIUM",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_MEDIUM",
},
-- Table: {37}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {38}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {39}
{
   "INLINE",
},
-- Table: {40}
{
   ["y"]=-11.451714515686,
   ["x"]=-43.473777770996,
   ["z"]=-18.696012496948,
},
-- Table: {41}
{
   ["y"]=36.988510131836,
   ["x"]=1.0366897583008,
   ["z"]=18.754964828491,
},
-- Table: {42}
{
   ["MPFI"]=6000,
   ["SPFI"]=5500,
   ["MFI"]=5750,
   ["DI"]=6200,
},
-- Table: {43}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {44}
{
   29.3,
   0,
   0,
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["INL5"]={81},
   ["INL6"]={82},
   ["BOX6"]={83},
   ["V12"]={84},
   ["BOX4"]={85},
   ["V16"]={86},
   ["V10"]={87},
   ["V6"]={88},
   ["V8"]={89},
   ["INL3"]={90},
   ["INL4"]={91},
},
-- Table: {48}
{
   ["Pistons"]={92},
   ["Crank"]={93},
   ["Conrods"]={94},
},
-- Table: {49}
{
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
},
-- Table: {50}
{
},
-- Table: {51}
{
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
},
-- Table: {52}
{
   [5300]={227},
   [4200]={228},
   [5500]={229},
   [3100]={230},
   [3300]={231},
   [2300]={232},
   [6600]={233},
   [4600]={234},
   [2100]={235},
   [4400]={236},
   [3200]={237},
   [6700]={238},
   [500]={239},
   [1500]={240},
   [2900]={241},
   [5800]={242},
   [3900]={243},
   [6000]={244},
   [4900]={245},
   [1000]={246},
   [5100]={247},
   [3000]={248},
   [4000]={249},
   [5200]={250},
   [4300]={251},
   [3700]={252},
   [4100]={253},
   [6300]={254},
   [1900]={255},
   [1400]={256},
   [6500]={257},
   [4500]={258},
   [3800]={259},
   [2800]={260},
   [1800]={261},
   [5400]={262},
   [5600]={263},
   [1300]={264},
   [5700]={265},
   [900]={266},
   [2700]={267},
   [3400]={268},
   [2400]={269},
   [6800]={270},
   [4800]={271},
   [5900]={272},
   [6100]={273},
   [7000]={274},
   [6900]={275},
   [700]={276},
   [2500]={277},
   [6400]={278},
   [3600]={279},
   [1700]={280},
   [5000]={281},
   [3500]={282},
   [2600]={283},
   [2000]={284},
   [1200]={285},
   [400]={286},
   [6200]={287},
   [600]={288},
   [2200]={289},
   [1100]={290},
   [4700]={291},
   [1600]={292},
   [800]={293},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {294},
   [4]={295},
   [3]={296},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {297},
   [4]={298},
   [3]={299},
},
-- Table: {58}
{
   {300},
   [4]={301},
   [3]={302},
},
-- Table: {59}
{
   {303},
   [4]={304},
   [3]={305},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {306},
   [4]={307},
   [3]={308},
},
-- Table: {62}
{
   {309},
   [4]={310},
   [3]={311},
},
-- Table: {63}
{
   {312},
   [4]={313},
   [3]={314},
},
-- Table: {64}
{
   ["INL5"]={315},
   ["INL6"]={316},
   ["BOX6"]={317},
   ["V6"]={318},
   ["BOX4"]={319},
   ["V16"]={320},
   ["V12"]={321},
   ["V10"]={322},
   ["V8"]={323},
   ["INL3"]={324},
   ["V4"]={325},
   ["INL4"]={326},
},
-- Table: {65}
{
   ["INL5"]={327},
   ["INL6"]={328},
   ["BOX6"]={329},
   ["V6"]={330},
   ["BOX4"]={331},
   ["V16"]={332},
   ["V12"]={333},
   ["V10"]={334},
   ["V8"]={335},
   ["INL3"]={336},
   ["V4"]={337},
   ["INL4"]={338},
},
-- Table: {66}
{
   ["LookAt"]={339},
   ["Pos"]={340},
},
-- Table: {67}
{
   ["LookAt"]={341},
   ["Pos"]={342},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   1,
},
-- Table: {82}
{
   1,
},
-- Table: {83}
{
   1,
},
-- Table: {84}
{
   1,
},
-- Table: {85}
{
   1,
},
-- Table: {86}
{
   1,
},
-- Table: {87}
{
   1,
},
-- Table: {88}
{
   1,
},
-- Table: {89}
{
   1,
},
-- Table: {90}
{
   1,
},
-- Table: {91}
{
   1,
},
-- Table: {92}
{
   ["RPM"]=11217.777777778,
   ["Torque"]=592.19841435883,
},
-- Table: {93}
{
   ["RPM"]=math.huge,
   ["Torque"]=591.2347066056,
},
-- Table: {94}
{
   ["RPM"]=11217.777777778,
   ["Torque"]=394.63832494701,
},
-- Table: {95}
{
   500,
   45.952586454843,
   2.4061465313039,
   707.3616194765,
   0.43000666263365,
   ["RPM"]=500,
},
-- Table: {96}
{
   600,
   48.741752023752,
   3.062629721882,
   666.84439732501,
   0.45468530588045,
   ["RPM"]=600,
},
-- Table: {97}
{
   700,
   51.154082675311,
   3.7499065737478,
   635.56596619511,
   0.48385097517212,
   ["RPM"]=700,
},
-- Table: {98}
{
   800,
   53.742268204464,
   4.5024415712191,
   605.16815013281,
   0.51750367050867,
   ["RPM"]=800,
},
-- Table: {99}
{
   900,
   55.950391036051,
   5.2733639053771,
   581.64253392192,
   0.55564339189008,
   ["RPM"]=900,
},
-- Table: {100}
{
   1000,
   58.015949848759,
   6.0756047595307,
   561.37076742996,
   0.59827013931638,
   ["RPM"]=1000,
},
-- Table: {101}
{
   1100,
   59.812663560957,
   6.8901382256836,
   545.039683942,
   0.64538391278754,
   ["RPM"]=1100,
},
-- Table: {102}
{
   1200,
   61.628852913286,
   7.7447506017324,
   529.53959081359,
   0.69698471230358,
   ["RPM"]=1200,
},
-- Table: {103}
{
   1300,
   63.514136012094,
   8.6468087564899,
   514.39750060654,
   0.75307253786449,
   ["RPM"]=1300,
},
-- Table: {104}
{
   1400,
   65.319096383267,
   9.576577121853,
   500.79845053609,
   0.81364738947027,
   ["RPM"]=1400,
},
-- Table: {105}
{
   1500,
   67.055798051479,
   10.533427277958,
   488.47698505105,
   0.87870926712093,
   ["RPM"]=1500,
},
-- Table: {106}
{
   1600,
   68.580981291797,
   11.491210604972,
   478.32363323507,
   0.94825817081646,
   ["RPM"]=1600,
},
-- Table: {107}
{
   1700,
   69.35443374973,
   12.347108322813,
   473.87949408175,
   1.0222941005569,
   ["RPM"]=1700,
},
-- Table: {108}
{
   1800,
   69.716608870764,
   13.141679334734,
   472.43971681233,
   1.1008170563421,
   ["RPM"]=1800,
},
-- Table: {109}
{
   1900,
   70.3513034448,
   13.998060168093,
   469.1827498466,
   1.1838270381723,
   ["RPM"]=1900,
},
-- Table: {110}
{
   2000,
   71.160218076837,
   14.90422412333,
   464.84822418502,
   1.2713240460473,
   ["RPM"]=2000,
},
-- Table: {111}
{
   2100,
   72.461555481008,
   15.935623260039,
   457.39991840303,
   1.3633080799672,
   ["RPM"]=2100,
},
-- Table: {112}
{
   2200,
   73.9448685512,
   17.036203876075,
   449.0899854354,
   1.459779139932,
   ["RPM"]=2200,
},
-- Table: {113}
{
   2300,
   75.658910476875,
   18.223425918611,
   439.72819144461,
   1.5607372259416,
   ["RPM"]=2300,
},
-- Table: {114}
{
   2400,
   77.543365275117,
   19.489378642819,
   429.8116896119,
   1.6661823379961,
   ["RPM"]=2400,
},
-- Table: {115}
{
   2500,
   79.822886794376,
   20.89823195999,
   418.20480454355,
   1.7761144760955,
   ["RPM"]=2500,
},
-- Table: {116}
{
   2600,
   82.360356036386,
   22.425062906546,
   405.91809954377,
   1.8905336402398,
   ["RPM"]=2600,
},
-- Table: {117}
{
   2700,
   85.342261136838,
   24.130705316731,
   392.22121579782,
   2.0094398304289,
   ["RPM"]=2700,
},
-- Table: {118}
{
   2800,
   88.852336538835,
   26.053674972116,
   377.08962165436,
   2.1328330466629,
   ["RPM"]=2800,
},
-- Table: {119}
{
   2900,
   92.951149906712,
   28.228959548588,
   360.70174546052,
   2.2607132889418,
   ["RPM"]=2900,
},
-- Table: {120}
{
   3000,
   98.071742071306,
   30.811103384011,
   341.9258928138,
   2.3930805572655,
   ["RPM"]=3000,
},
-- Table: {121}
{
   3100,
   104.31757466382,
   33.865795523913,
   321.35294250432,
   2.5299348516341,
   ["RPM"]=3100,
},
-- Table: {122}
{
   3200,
   112.18794518671,
   37.595708932607,
   298.53187588803,
   2.6712761720476,
   ["RPM"]=3200,
},
-- Table: {123}
{
   3300,
   121.96966292611,
   42.150998812041,
   274.17914736212,
   2.817104518506,
   ["RPM"]=3300,
},
-- Table: {124}
{
   3400,
   134.65138227974,
   47.943732301928,
   285.69909478235,
   2.9674198910092,
   ["RPM"]=3400,
},
-- Table: {125}
{
   3500,
   144.27589318351,
   52.881519126851,
   300.23762120999,
   3.1222222895573,
   ["RPM"]=3500,
},
-- Table: {126}
{
   3600,
   145.43655262797,
   54.829991565683,
   303.54782854842,
   3.2815117141503,
   ["RPM"]=3600,
},
-- Table: {127}
{
   3700,
   146.74529556439,
   56.860152224133,
   306.55005034939,
   3.4452881647882,
   ["RPM"]=3700,
},
-- Table: {128}
{
   3800,
   147.9800560796,
   58.888282867575,
   309.60706022563,
   3.6135516414709,
   ["RPM"]=3800,
},
-- Table: {129}
{
   3900,
   149.25256900097,
   60.957693905516,
   312.53036195184,
   3.7863021441985,
   ["RPM"]=3900,
},
-- Table: {130}
{
   4000,
   150.61003021463,
   63.08934138219,
   315.23927307446,
   3.963539672971,
   ["RPM"]=4000,
},
-- Table: {131}
{
   4100,
   152.19641118942,
   65.347710323241,
   317.48787867042,
   4.1452642277883,
   ["RPM"]=4100,
},
-- Table: {132}
{
   4200,
   153.1107616217,
   67.343721731189,
   320.81891773884,
   4.3314758086506,
   ["RPM"]=4200,
},
-- Table: {133}
{
   4300,
   154.10853589809,
   69.396450346818,
   323.94895118497,
   4.5221744155577,
   ["RPM"]=4300,
},
-- Table: {134}
{
   4400,
   155.85102430877,
   71.813227244588,
   325.64748178835,
   4.7173600485096,
   ["RPM"]=4400,
},
-- Table: {135}
{
   4500,
   158.21468697807,
   74.559230432645,
   326.04301427587,
   4.9170327075065,
   ["RPM"]=4500,
},
-- Table: {136}
{
   4600,
   159.9619622815,
   77.057809874843,
   327.45730672642,
   5.1211923925482,
   ["RPM"]=4600,
},
-- Table: {137}
{
   4700,
   161.11663045071,
   79.301305175238,
   329.84433160653,
   5.3298391036348,
   ["RPM"]=4700,
},
-- Table: {138}
{
   4800,
   163.47726609732,
   82.175188738835,
   330.08468162855,
   5.5429728407662,
   ["RPM"]=4800,
},
-- Table: {139}
{
   4900,
   165.7275969824,
   85.041912788121,
   330.49712618365,
   5.7605936039426,
   ["RPM"]=4900,
},
-- Table: {140}
{
   5000,
   166.93309384315,
   87.408678313513,
   333.06455213919,
   5.9827013931638,
   ["RPM"]=5000,
},
-- Table: {141}
{
   5100,
   168.01650325913,
   89.735487131798,
   335.79659665496,
   6.2092962084298,
   ["RPM"]=5100,
},
-- Table: {142}
{
   5200,
   169.08255886134,
   92.075537342023,
   338.52677536556,
   6.4403780497408,
   ["RPM"]=5200,
},
-- Table: {143}
{
   5300,
   169.30144335153,
   93.967708635787,
   342.6303823625,
   6.6759469170966,
   ["RPM"]=5300,
},
-- Table: {144}
{
   5400,
   169.31676438852,
   95.749348381823,
   347.07928928377,
   6.9160028104973,
   ["RPM"]=5400,
},
-- Table: {145}
{
   5500,
   169.30394151758,
   97.515098790104,
   351.59105388307,
   7.1605457299429,
   ["RPM"]=5500,
},
-- Table: {146}
{
   5600,
   168.62510052778,
   98.889995073366,
   357.29361610618,
   7.4095756754333,
   ["RPM"]=5600,
},
-- Table: {147}
{
   5700,
   168.27493540386,
   100.44686687632,
   362.4753719271,
   7.6630926469686,
   ["RPM"]=5700,
},
-- Table: {148}
{
   5800,
   167.79789052081,
   101.91933867637,
   367.94033419441,
   7.9210966445488,
   ["RPM"]=5800,
},
-- Table: {149}
{
   5900,
   166.92045943011,
   103.13443403892,
   374.22696736538,
   8.1835876681739,
   ["RPM"]=5900,
},
-- Table: {150}
{
   6000,
   165.94615266243,
   104.27028128334,
   380.80902907857,
   8.4505657178438,
   ["RPM"]=6000,
},
-- Table: {151}
{
   6100,
   164.77357493112,
   105.25906451774,
   388.15758369398,
   8.7220307935586,
   ["RPM"]=6100,
},
-- Table: {152}
{
   6200,
   162.94709689047,
   105.7987224548,
   397.12943348556,
   8.9979828953183,
   ["RPM"]=6200,
},
-- Table: {153}
{
   6300,
   161.47830332953,
   106.53610964248,
   405.62313623084,
   9.2784220231229,
   ["RPM"]=6300,
},
-- Table: {154}
{
   6400,
   160.35201733977,
   107.47229144146,
   413.60908888534,
   9.5633481769723,
   ["RPM"]=6400,
},
-- Table: {155}
{
   6500,
   159.12088520402,
   108.31351490482,
   422.07458474793,
   9.8527613568666,
   ["RPM"]=6500,
},
-- Table: {156}
{
   6600,
   157.42084595125,
   108.8048573964,
   431.67906402507,
   10.146661562806,
   ["RPM"]=6600,
},
-- Table: {157}
{
   6700,
   155.65916541343,
   109.21734299612,
   441.66165591045,
   10.44504879479,
   ["RPM"]=6700,
},
-- Table: {158}
{
   6800,
   154.16903644606,
   109.78630723983,
   451.22385156711,
   10.747923052819,
   ["RPM"]=6800,
},
-- Table: {159}
{
   6900,
   152.63356361986,
   110.2912963637,
   461.21751847206,
   11.055284336892,
   ["RPM"]=6900,
},
-- Table: {160}
{
   7000,
   150.75577213567,
   110.51318514501,
   472.58520920469,
   11.367132647011,
   ["RPM"]=7000,
},
-- Table: {161}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=16.930371586824,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=13.922678578495,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=11.805193354256,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=10.20876274602,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=8.9902635167394,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=8.0237588375792,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=7.2452738968849,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=6.5963893748039,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=6.0455988461871,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=5.5765830093748,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=5.1724724984469,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=4.8246532580832,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=4.5234497042318,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=4.2631831729506,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=4.0246637215213,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=3.8113514987334,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=3.6157653581303,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=3.4377078420389,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=3.2746157668097,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=3.1260870617371,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=2.9878410249378,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=2.8681158126825,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=2.7568174590883,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=2.647236941045,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=2.5418744922291,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=2.4388532913304,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=2.3405298261614,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {188}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=2.2458988030878,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {189}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=2.1572980483984,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {190}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=2.0724708032111,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {191}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.9921769111333,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99977865847784,
},
-- Table: {192}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.9210583557201,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.98472939383035,
},
-- Table: {193}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.8529787734859,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9778398723602,
},
-- Table: {194}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.7893054655979,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97101053994809,
},
-- Table: {195}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.7290385979611,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96415106447256,
},
-- Table: {196}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.6716818546453,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95723307186419,
},
-- Table: {197}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.6162659699344,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95015574498085,
},
-- Table: {198}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.5674740080766,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94357726776484,
},
-- Table: {199}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.5208245915922,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9369581311896,
},
-- Table: {200}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.4737582537534,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92992744636402,
},
-- Table: {201}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.4279634997239,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92248083586752,
},
-- Table: {202}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.3872190383508,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91496161406622,
},
-- Table: {203}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.3509133769919,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90791539096181,
},
-- Table: {204}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.311700712249,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90006321876163,
},
-- Table: {205}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.2747185364575,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89216698658862,
},
-- Table: {206}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=1.2398798204788,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.88434629114883,
},
-- Table: {207}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=1.2070943016958,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.87662265029335,
},
-- Table: {208}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=1.1757926861134,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86890918527978,
},
-- Table: {209}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=1.1491413849141,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.86195821810507,
},
-- Table: {210}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=1.124341030443,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.855300960399,
},
-- Table: {211}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=1.1006155209543,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84871101015735,
},
-- Table: {212}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=1.0802586683347,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.84277771216062,
},
-- Table: {213}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=1.0594554186851,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.83664374402127,
},
-- Table: {214}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=1.0398582542058,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8306182042474,
},
-- Table: {215}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=1.0223694924697,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.82503601330805,
},
-- Table: {216}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=1.0058343280064,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81964665858247,
},
-- Table: {217}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=0.98918094472039,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81411049527886,
},
-- Table: {218}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=0.97486468176978,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.81004541050742,
},
-- Table: {219}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=0.95971168903437,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.80604460198236,
},
-- Table: {220}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=0.94373926737561,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99930484754423,
   ["TurbineFraction"]=0.80174408203267,
},
-- Table: {221}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=0.92842486640122,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99974658077236,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99626395951089,
   ["TurbineFraction"]=0.79763761904038,
},
-- Table: {222}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=0.91621208586019,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99847387190887,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99298783141907,
   ["TurbineFraction"]=0.79455501537531,
},
-- Table: {223}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=0.90503993118717,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99740148434283,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.99053791618621,
   ["TurbineFraction"]=0.79163444733299,
},
-- Table: {224}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=0.8935343757706,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99591633426872,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98835061036414,
   ["TurbineFraction"]=0.78846767467709,
},
-- Table: {225}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=0.88251979545492,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99459235530501,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98610328294563,
   ["TurbineFraction"]=0.78543177174824,
},
-- Table: {226}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=0.87274230628788,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99400886476463,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=0.98388175398856,
   ["TurbineFraction"]=0.78276702424033,
},
-- Table: {227}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6188677491749,
   ["TurboLoad"]=0.34808597553895,
   ["Boost"]=1.771,
   ["TurboSpeed"]=62357.08137937,
   ["AirFlow"]=4673.3999448563,
   ["AdiabaticEff"]=0.80268190554462,
},
-- Table: {228}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5720423720629,
   ["TurboLoad"]=0.26878466905485,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48150.826691105,
   ["AirFlow"]=3327.0470530199,
   ["AdiabaticEff"]=0.74194860189736,
},
-- Table: {229}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6279297711405,
   ["TurboLoad"]=0.36343299943033,
   ["Boost"]=1.771,
   ["TurboSpeed"]=65106.389553144,
   ["AirFlow"]=4906.7629341357,
   ["AdiabaticEff"]=0.81443550083076,
},
-- Table: {230}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2533505529991,
   ["TurboLoad"]=0.19067362613764,
   ["Boost"]=1.3566884034554,
   ["TurboSpeed"]=34157.799099934,
   ["AirFlow"]=1776.4517678418,
   ["AdiabaticEff"]=0.71028536544723,
},
-- Table: {231}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.3979888364407,
   ["TurboLoad"]=0.22879375547415,
   ["Boost"]=1.5457990882758,
   ["TurboSpeed"]=40986.744171761,
   ["AirFlow"]=2149.75316099,
   ["AdiabaticEff"]=0.72918560142337,
},
-- Table: {232}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0289495147785,
   ["TurboLoad"]=0.097506327070687,
   ["Boost"]=1.0447944149287,
   ["TurboSpeed"]=17467.552269913,
   ["AirFlow"]=1042.3864601094,
   ["AdiabaticEff"]=0.64627509533474,
},
-- Table: {233}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6261015858119,
   ["TurboLoad"]=0.43966313121502,
   ["Boost"]=1.771,
   ["TurboSpeed"]=78762.465538102,
   ["AirFlow"]=5887.7139291799,
   ["AdiabaticEff"]=0.81206431363408,
},
-- Table: {234}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5835932334597,
   ["TurboLoad"]=0.28834667701471,
   ["Boost"]=1.771,
   ["TurboSpeed"]=51655.218732203,
   ["AirFlow"]=3786.9854830728,
   ["AdiabaticEff"]=0.75693026389071,
},
-- Table: {235}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0096817551755,
   ["TurboLoad"]=0.081101023875231,
   ["Boost"]=1.0152816223614,
   ["TurboSpeed"]=14528.661023782,
   ["AirFlow"]=926.35897287686,
   ["AdiabaticEff"]=0.6335554528553,
},
-- Table: {236}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5735954760362,
   ["TurboLoad"]=0.27141493456018,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48622.019705737,
   ["AirFlow"]=3542.1087548801,
   ["AdiabaticEff"]=0.74396300393802,
},
-- Table: {237}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.3172684895037,
   ["TurboLoad"]=0.20841513568882,
   ["Boost"]=1.4407611088231,
   ["TurboSpeed"]=37336.062036735,
   ["AirFlow"]=1945.7147126804,
   ["AdiabaticEff"]=0.71981961010772,
},
-- Table: {238}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6222468413495,
   ["TurboLoad"]=0.44619134926439,
   ["Boost"]=1.771,
   ["TurboSpeed"]=79931.948518668,
   ["AirFlow"]=5946.2647200746,
   ["AdiabaticEff"]=0.80706464507064,
},
-- Table: {239}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0015652342216533,
   ["Boost"]=0.11732873668652,
   ["TurboSpeed"]=280.40037403485,
   ["AirFlow"]=195.94245870712,
   ["AdiabaticEff"]=0.5566325921571,
},
-- Table: {240}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.040414719248563,
   ["Boost"]=0.92554241557658,
   ["TurboSpeed"]=7240.0042351748,
   ["AirFlow"]=641.35259037984,
   ["AdiabaticEff"]=0.60182977967203,
},
-- Table: {241}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1610658952077,
   ["TurboLoad"]=0.16103701718257,
   ["Boost"]=1.2327439925909,
   ["TurboSpeed"]=28848.615259482,
   ["AirFlow"]=1515.2971584553,
   ["AdiabaticEff"]=0.69203030082426,
},
-- Table: {242}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6404683808556,
   ["TurboLoad"]=0.38466781254289,
   ["Boost"]=1.771,
   ["TurboSpeed"]=68910.452521453,
   ["AirFlow"]=5233.4582496514,
   ["AdiabaticEff"]=0.83069828904745,
},
-- Table: {243}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5721295446417,
   ["TurboLoad"]=0.26893230052771,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48177.273800192,
   ["AirFlow"]=3016.3288256591,
   ["AdiabaticEff"]=0.74206166620193,
},
-- Table: {244}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.648151627294,
   ["TurboLoad"]=0.39767980557278,
   ["Boost"]=1.771,
   ["TurboSpeed"]=71241.456828699,
   ["AirFlow"]=5435.82858955,
   ["AdiabaticEff"]=0.84066358922695,
},
-- Table: {245}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5986196717076,
   ["TurboLoad"]=0.3137947621846,
   ["Boost"]=1.771,
   ["TurboSpeed"]=56214.058873439,
   ["AirFlow"]=4160.3119383722,
   ["AdiabaticEff"]=0.77641980766228,
},
-- Table: {246}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.015859950938636,
   ["Boost"]=0.56342780622424,
   ["TurboSpeed"]=2841.195339232,
   ["AirFlow"]=413.44445947334,
   ["AdiabaticEff"]=0.58120946236955,
},
-- Table: {247}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6089999212794,
   ["TurboLoad"]=0.33137427576126,
   ["Boost"]=1.771,
   ["TurboSpeed"]=59363.301404719,
   ["AirFlow"]=4421.9096684915,
   ["AdiabaticEff"]=0.78988316638054,
},
-- Table: {248}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2022966133785,
   ["TurboLoad"]=0.17502828805812,
   ["Boost"]=1.2885943654943,
   ["TurboSpeed"]=31355.050100002,
   ["AirFlow"]=1635.3886939369,
   ["AdiabaticEff"]=0.70097215180182,
},
-- Table: {249}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5721045137947,
   ["TurboLoad"]=0.26888990943579,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48169.679743108,
   ["AirFlow"]=3119.771810897,
   ["AdiabaticEff"]=0.74202920077139,
},
-- Table: {250}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6142089377669,
   ["TurboLoad"]=0.34019602666708,
   ["Boost"]=1.771,
   ["TurboSpeed"]=60943.654184778,
   ["AirFlow"]=4554.3251856398,
   ["AdiabaticEff"]=0.79663934859515,
},
-- Table: {251}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5720065038407,
   ["TurboLoad"]=0.26872392428244,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48139.944705093,
   ["AirFlow"]=3429.0218738001,
   ["AdiabaticEff"]=0.74190208020848,
},
-- Table: {252}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5721651972493,
   ["TurboLoad"]=0.26899268014528,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48188.09037136,
   ["AirFlow"]=2814.6394937349,
   ["AdiabaticEff"]=0.74210790823514,
},
-- Table: {253}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5720743219511,
   ["TurboLoad"]=0.26883877791706,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48160.519901867,
   ["AirFlow"]=3226.675476775,
   ["AdiabaticEff"]=0.7419900414411,
},
-- Table: {254}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6396064941151,
   ["TurboLoad"]=0.4167918392267,
   ["Boost"]=1.771,
   ["TurboSpeed"]=74665.23923199,
   ["AirFlow"]=5667.5307974574,
   ["AdiabaticEff"]=0.82958040741256,
},
-- Table: {255}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.066341329785299,
   ["Boost"]=1,
   ["TurboSpeed"]=11884.568729988,
   ["AirFlow"]=824.26231483842,
   ["AdiabaticEff"]=0.62185050265961,
},
-- Table: {256}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.034737807222427,
   ["Boost"]=0.85768762067625,
   ["TurboSpeed"]=6223.026562779,
   ["AirFlow"]=594.87658122735,
   ["AdiabaticEff"]=0.59779417591083,
},
-- Table: {257}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6303590450121,
   ["TurboLoad"]=0.43245289399522,
   ["Boost"]=1.771,
   ["TurboSpeed"]=77470.803762923,
   ["AirFlow"]=5825.4776018218,
   ["AdiabaticEff"]=0.81758631000278,
},
-- Table: {258}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5787351232082,
   ["TurboLoad"]=0.28011920478174,
   ["Boost"]=1.771,
   ["TurboSpeed"]=50181.326672106,
   ["AirFlow"]=3667.6442849779,
   ["AdiabaticEff"]=0.75062921298086,
},
-- Table: {259}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5721497881609,
   ["TurboLoad"]=0.26896658402144,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48183.415439784,
   ["AirFlow"]=2914.771244709,
   ["AdiabaticEff"]=0.7420879223877,
},
-- Table: {260}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1274737896636,
   ["TurboLoad"]=0.14837901673442,
   ["Boost"]=1.1864979431604,
   ["TurboSpeed"]=26581.026159337,
   ["AirFlow"]=1412.8910804989,
   ["AdiabaticEff"]=0.68351311281731,
},
-- Table: {261}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.059414592558352,
   ["Boost"]=1,
   ["TurboSpeed"]=10643.693925177,
   ["AirFlow"]=778.14593015749,
   ["AdiabaticEff"]=0.61622977615178,
},
-- Table: {262}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6234013919348,
   ["TurboLoad"]=0.35576394454128,
   ["Boost"]=1.771,
   ["TurboSpeed"]=63732.533915673,
   ["AirFlow"]=4789.8608595655,
   ["AdiabaticEff"]=0.80856211664689,
},
-- Table: {263}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6319737434412,
   ["TurboLoad"]=0.37028168504922,
   ["Boost"]=1.771,
   ["TurboSpeed"]=66333.281977688,
   ["AirFlow"]=5011.6467369911,
   ["AdiabaticEff"]=0.81968060109099,
},
-- Table: {264}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.029432182010813,
   ["Boost"]=0.78780794571763,
   ["TurboSpeed"]=5272.5622340256,
   ["AirFlow"]=548.7262254656,
   ["AdiabaticEff"]=0.59373130161319,
},
-- Table: {265}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6362669488423,
   ["TurboLoad"]=0.37755246039183,
   ["Boost"]=1.771,
   ["TurboSpeed"]=67635.7887191,
   ["AirFlow"]=5123.4973387355,
   ["AdiabaticEff"]=0.82524896088494,
},
-- Table: {266}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.012141052754466,
   ["Boost"]=0.48326721973636,
   ["TurboSpeed"]=2174.9816650017,
   ["AirFlow"]=368.99681854382,
   ["AdiabaticEff"]=0.57682942730052,
},
-- Table: {267}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0998323421006,
   ["TurboLoad"]=0.13677539742444,
   ["Boost"]=1.1478124655449,
   ["TurboSpeed"]=24502.321803358,
   ["AirFlow"]=1323.4682268645,
   ["AdiabaticEff"]=0.67539866636167,
},
-- Table: {268}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5009546140853,
   ["TurboLoad"]=0.25260381668711,
   ["Boost"]=1.6791791557535,
   ["TurboSpeed"]=45252.144185093,
   ["AirFlow"]=2402.5596703114,
   ["AdiabaticEff"]=0.73758832237646,
},
-- Table: {269}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0419953379731,
   ["TurboLoad"]=0.10643967532322,
   ["Boost"]=1.064303013216,
   ["TurboSpeed"]=19067.896906352,
   ["AirFlow"]=1105.7571348033,
   ["AdiabaticEff"]=0.65308507133364,
},
-- Table: {270}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6182637749519,
   ["TurboLoad"]=0.45293688744525,
   ["Boost"]=1.771,
   ["TurboSpeed"]=81140.362826773,
   ["AirFlow"]=6008.0438081364,
   ["AdiabaticEff"]=0.8018985407936,
},
-- Table: {271}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5933956576643,
   ["TurboLoad"]=0.30494761210748,
   ["Boost"]=1.771,
   ["TurboSpeed"]=54629.156015803,
   ["AirFlow"]=4029.8039509688,
   ["AdiabaticEff"]=0.76964417336483,
},
-- Table: {272}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6443538008304,
   ["TurboLoad"]=0.39124798123011,
   ["Boost"]=1.771,
   ["TurboSpeed"]=70089.24208252,
   ["AirFlow"]=5335.5897337848,
   ["AdiabaticEff"]=0.83573774426766,
},
-- Table: {273}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6469383441518,
   ["TurboLoad"]=0.40437495499175,
   ["Boost"]=1.771,
   ["TurboSpeed"]=72440.844355068,
   ["AirFlow"]=5523.2746911612,
   ["AdiabaticEff"]=0.83908994053413,
},
-- Table: {274}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6106484433408,
   ["TurboLoad"]=0.46583386304504,
   ["Boost"]=1.771,
   ["TurboSpeed"]=83450.76259447,
   ["AirFlow"]=6122.2318395942,
   ["AdiabaticEff"]=0.79202132729031,
},
-- Table: {275}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6143086875749,
   ["TurboLoad"]=0.45963504164278,
   ["Boost"]=1.771,
   ["TurboSpeed"]=82340.288637458,
   ["AirFlow"]=6068.1620728733,
   ["AdiabaticEff"]=0.79676872577805,
},
-- Table: {276}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0059806496414877,
   ["Boost"]=0.31259356671657,
   ["TurboSpeed"]=1071.3900662568,
   ["AirFlow"]=281.01010597607,
   ["AdiabaticEff"]=0.56751315818029,
},
-- Table: {277}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0578687481354,
   ["TurboLoad"]=0.11594652495251,
   ["Boost"]=1.0876500520416,
   ["TurboSpeed"]=20770.980160647,
   ["AirFlow"]=1174.5441457518,
   ["AdiabaticEff"]=0.66022491473194,
},
-- Table: {278}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6352671681852,
   ["TurboLoad"]=0.42414072217706,
   ["Boost"]=1.771,
   ["TurboSpeed"]=75981.738385607,
   ["AirFlow"]=5748.1982096973,
   ["AdiabaticEff"]=0.82395222851513,
},
-- Table: {279}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5721767369853,
   ["TurboLoad"]=0.26901222331182,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48191.591388097,
   ["AirFlow"]=2714.9125913069,
   ["AdiabaticEff"]=0.74212287546734,
},
-- Table: {280}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.052785087134638,
   ["Boost"]=1,
   ["TurboSpeed"]=9456.0660451066,
   ["AirFlow"]=733.37360918237,
   ["AdiabaticEff"]=0.61085023948856,
},
-- Table: {281}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6038259715913,
   ["TurboLoad"]=0.32261191237512,
   ["Boost"]=1.771,
   ["TurboSpeed"]=57793.587468674,
   ["AirFlow"]=4291.1400971412,
   ["AdiabaticEff"]=0.78317246639599,
},
-- Table: {282}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.5720031459094,
   ["TurboLoad"]=0.26871823744419,
   ["Boost"]=1.771,
   ["TurboSpeed"]=48138.92594921,
   ["AirFlow"]=2617.7040914937,
   ["AdiabaticEff"]=0.74189772491487,
},
-- Table: {283}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0769464797471,
   ["TurboLoad"]=0.12602717911206,
   ["Boost"]=1.1152485766901,
   ["TurboSpeed"]=22576.85634055,
   ["AirFlow"]=1245.6398126404,
   ["AdiabaticEff"]=0.66765665969103,
},
-- Table: {284}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0028362794344,
   ["TurboLoad"]=0.073549995125532,
   ["Boost"]=1.0045190872141,
   ["TurboSpeed"]=13175.948914327,
   ["AirFlow"]=872.86298559789,
   ["AdiabaticEff"]=0.62762219448373,
},
-- Table: {285}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.024510439879649,
   ["Boost"]=0.71583999399593,
   ["TurboSpeed"]=4390.8677787232,
   ["AirFlow"]=502.90824980992,
   ["AdiabaticEff"]=0.58962895052394,
},
-- Table: {286}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=258.0315707151,
   ["TurboSpeed"]=0,
},
-- Table: {287}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6434318709761,
   ["TurboLoad"]=0.41031335679721,
   ["Boost"]=1.771,
   ["TurboSpeed"]=73504.666027495,
   ["AirFlow"]=5592.4538858628,
   ["AdiabaticEff"]=0.83454198570185,
},
-- Table: {288}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.003557558088644,
   ["Boost"]=0.21929734157635,
   ["TurboSpeed"]=637.31076468084,
   ["AirFlow"]=238.27158092061,
   ["AdiabaticEff"]=0.56237467864684,
},
-- Table: {289}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.01828963091,
   ["TurboLoad"]=0.089073267070692,
   ["Boost"]=1.0285879021729,
   ["TurboSpeed"]=15956.830650397,
   ["AirFlow"]=982.64669995242,
   ["AdiabaticEff"]=0.6397682068213,
},
-- Table: {290}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.019985123904872,
   ["Boost"]=0.64109180149275,
   ["TurboSpeed"]=3580.1901980777,
   ["AirFlow"]=457.86794022703,
   ["AdiabaticEff"]=0.58546681476822,
},
-- Table: {291}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.588168988244,
   ["TurboLoad"]=0.29609596500606,
   ["Boost"]=1.771,
   ["TurboSpeed"]=53043.447548835,
   ["AirFlow"]=3899.9968176874,
   ["AdiabaticEff"]=0.76286509499873,
},
-- Table: {292}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.04643943496076,
   ["Boost"]=0.99199984293033,
   ["TurboSpeed"]=8319.2884188349,
   ["AirFlow"]=687.58902621437,
   ["AdiabaticEff"]=0.60583035233737,
},
-- Table: {293}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["TurboLoad"]=0.008845336651388,
   ["Boost"]=0.39980299888413,
   ["TurboSpeed"]=1584.5779955498,
   ["AirFlow"]=324.95403390982,
   ["AdiabaticEff"]=0.57228390194653,
},
-- Table: {294}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {295}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {296}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {297}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {298}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {299}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {300}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {301}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {302}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {303}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {304}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {305}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {306}
{
   1,
   3,
   4,
},
-- Table: {307}
{
   1,
   3,
   4,
},
-- Table: {308}
{
   1,
   3,
   4,
},
-- Table: {309}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {310}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {311}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {312}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {313}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {314}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {315}
{
   ["MinTurboSize"]={343},
   ["MaxTurboSize"]={344},
},
-- Table: {316}
{
   ["MinTurboSize"]={345},
   ["MaxTurboSize"]={346},
},
-- Table: {317}
{
   ["MinTurboSize"]={347},
   ["MaxTurboSize"]={348},
},
-- Table: {318}
{
   ["MinTurboSize"]={349},
   ["MaxTurboSize"]={350},
},
-- Table: {319}
{
   ["MinTurboSize"]={351},
   ["MaxTurboSize"]={352},
},
-- Table: {320}
{
   ["MinTurboSize"]={353},
   ["MaxTurboSize"]={354},
},
-- Table: {321}
{
   ["MinTurboSize"]={355},
   ["MaxTurboSize"]={356},
},
-- Table: {322}
{
   ["MinTurboSize"]={357},
   ["MaxTurboSize"]={358},
},
-- Table: {323}
{
   ["MinTurboSize"]={359},
   ["MaxTurboSize"]={360},
},
-- Table: {324}
{
   ["MinTurboSize"]={361},
   ["MaxTurboSize"]={362},
},
-- Table: {325}
{
   ["MinTurboSize"]={363},
   ["MaxTurboSize"]={364},
},
-- Table: {326}
{
   ["MinTurboSize"]={365},
   ["MaxTurboSize"]={366},
},
-- Table: {327}
{
   ["MinTurboSize"]={367},
   ["MaxTurboSize"]={368},
},
-- Table: {328}
{
   ["MinTurboSize"]={369},
   ["MaxTurboSize"]={370},
},
-- Table: {329}
{
   ["MinTurboSize"]={371},
   ["MaxTurboSize"]={372},
},
-- Table: {330}
{
   ["MinTurboSize"]={373},
   ["MaxTurboSize"]={374},
},
-- Table: {331}
{
   ["MinTurboSize"]={375},
   ["MaxTurboSize"]={376},
},
-- Table: {332}
{
   ["MinTurboSize"]={377},
   ["MaxTurboSize"]={378},
},
-- Table: {333}
{
   ["MinTurboSize"]={379},
   ["MaxTurboSize"]={380},
},
-- Table: {334}
{
   ["MinTurboSize"]={381},
   ["MaxTurboSize"]={382},
},
-- Table: {335}
{
   ["MinTurboSize"]={383},
   ["MaxTurboSize"]={384},
},
-- Table: {336}
{
   ["MinTurboSize"]={385},
   ["MaxTurboSize"]={386},
},
-- Table: {337}
{
   ["MinTurboSize"]={387},
   ["MaxTurboSize"]={388},
},
-- Table: {338}
{
   ["MinTurboSize"]={389},
   ["MaxTurboSize"]={390},
},
-- Table: {339}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {340}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {341}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {342}
{
   19.31,
   115.62,
   -24.98,
},
-- Table: {343}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {344}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {345}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {346}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {347}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {348}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {349}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {350}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {351}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {352}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {353}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {354}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {355}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {356}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {357}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {358}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {359}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {360}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {361}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {362}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {363}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {364}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {365}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {366}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {367}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {368}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {369}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {370}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {371}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {372}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {373}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {374}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {375}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {376}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {377}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {378}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {379}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {380}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {381}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {382}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {383}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {384}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {385}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {386}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {387}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {388}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {389}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {390}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}