return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.62,
   ["ExhaustDiameterSetting"]=0.25,
   ["BoostCutOffFraction"]=1,
   ["BlockType"]={2},
   ["FlyWheelWeight"]=2.5,
   ["ExhaustBypassValves"]={3},
   ["Valves"]={4},
   ["Intercooler"]={5},
   ["GameVersion"]=1417,
   ["ARRatioFraction"]=1,
   ["StrokeSetting"]=0.37428571428571,
   ["RPMLimit"]=8200,
   ["VVT"]={6},
   ["VVLCamProfileSetting"]=1,
   ["AspirationType"]={7},
   ["FuelSystemType"]={8},
   ["TechPoolUsed"]={9},
   ["Aspiration"]={10},
   ["EngineBounds"]={11},
   ["TurboMode"]="Custom",
   ["VVL"]={12},
   ["TechPool"]={13},
   ["AFR"]=14.7,
   ["Bore"]=64.6,
   ["Scales"]={14},
   ["Intake"]={15},
   ["FactoryInfo"]={16},
   ["ExhaustCount"]={17},
   ["UID"]="0e3365ed-3850-11e4-bd13-00252285fab7",
   ["RockerColour"]=16,
   ["BoreSetting"]=0.20857142857143,
   ["ExhaustDiameter"]=2.25,
   ["Muffler1"]={18},
   ["Crank"]={19},
   ["BlockConfig"]={20},
   ["RockerCount"]=1,
   ["Capacity"]=0.99901010128548,
   ["Name"]="super 1.0L",
   ["Headers"]={21},
   ["CompressionSetting"]=0.2,
   ["Conrods"]={22},
   ["QualitySettings"]={23},
   ["Display"]={24},
   ["Compression"]=7.8,
   ["BlockMaterial"]={25},
   ["Cat"]={26},
   ["Revision"]=0,
   ["CoolingCapacity"]=0,
   ["TurbineFraction"]=0.15263157894737,
   ["FuelType"]={27},
   ["Pistons"]={28},
   ["IntakeManifold"]={29},
   ["IgnitionTimingSetting"]=0.03,
   ["BoostCutOff"]=3,
   ["ARRatio"]=1.4,
   ["CompressorSize"]=47,
   ["VisualScale"]=0.91888290644716,
   ["AFRSetting"]=0.94,
   ["Stroke"]=76.2,
   ["Muffler2"]={30},
   ["FlyWheelSetting"]=0.5,
   ["Results"]={31},
   ["EngineSize"]={32},
   ["FuelSystem"]={33},
   ["CamProfileSetting"]=0,
   ["TurbineSize"]=34.5,
   ["AspirationOption"]={34},
   ["GeneratedNameUsed"]=false,
   ["HeadMaterial"]={35},
   ["AFRLean"]=17.16615234375,
   ["QualityBase"]=0.94,
   ["CompressorFraction"]=0.26881720430108,
   ["Head"]={36},
},
-- Table: {2}
{
   ["Type"]="INLINE",
   ["Name"]="EngBlock_Inl_Name",
   ["Description"]="EngBlock_Inl_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["RPMGrade"]=5,
   ["ValvesPerCylinder"]=4,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="4",
   ["Name"]="ValveCount_4_Name",
   ["FrictionGrade"]=1,
   ["ValveNumber"]=3,
   ["Piston"]="4",
   ["TorquePerLiter"]=122.5,
   ["IntakeValves"]=2,
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=2,
   ["Responsiveness"]=1,
   ["Description"]="ValveCount_4_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=18.5,
   ["ThermEff"]=0.3,
   ["Airflow"]=22500,
   ["IsWater"]=true,
   ["BaseCost"]=5000,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.5,
   ["PressureLostAtOneBar"]=0.03,
   ["ResponsivenessPenality"]=0.98,
   ["Name"]="Intercooler_W2A_Medium_Name",
   ["MeshParts"]={37},
   ["Description"]="Intercooler_W2A_Medium_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["ManHoursPerBank"]=2,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=480,
   ["WeightPerBank"]=2,
   ["VVT"]=true,
   ["VVTAdditive"]=0.25,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {7}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["IsFI"]=true,
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["Description"]="Aspiration_Turbo_Desc",
},
-- Table: {8}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Tutorial"]="Fuel Injection",
   ["Name"]="FuelSys_Inj_Name",
   ["Description"]="FuelSys_Inj_Desc",
},
-- Table: {9}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {10}
{
   ["YearUnlock"]=1975,
   ["TurbineData"]={38},
   ["MaxCostCompressor"]=5000,
   ["CompressorData"]={39},
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Single_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["ManHours"]=0.2,
   ["EnginesTypes"]={40},
   ["BaseCost"]=37500,
   ["TurboCount"]=1,
   ["MaxCostTurbine"]=5000,
   ["IsTurbo"]=true,
   ["Description"]="Turbo_Single_Desc",
},
-- Table: {11}
{
   ["Min"]={41},
   ["Max"]={42},
},
-- Table: {12}
{
   ["YearUnlock"]=1992,
   ["Index"]=2,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_VVL_Name",
   ["WeightPerCylinder"]=0.7,
   ["EngineSection"]="TopEnd",
   ["ManHoursPerCylinder"]=2,
   ["CostsPerCylinder"]=175,
   ["ManHoursPerBank"]=0.2,
   ["VVL"]=true,
   ["Description"]="VarValves_VVL_Desc",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["ExhaustScale"]=0.375,
   ["Bore2"]=0.80733980831464,
   ["Bore"]=0.89852090032154,
   ["Bore3"]=0.72541169143229,
   ["Stroke"]=0.988038585209,
   ["Stroke2"]=0.97622024586181,
},
-- Table: {15}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=6,
   ["MeshPart"]="NONE",
   ["Name"]="FuelSys_InjFilter_Race_Name",
   ["TorqueSteel"]=-0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0,
   ["ServiceMultiMajor"]=1.5,
   ["LoudnessGrade"]=0,
   ["ServiceMultiMinor"]=5,
   ["Noiseloss"]=0.5,
   ["LifeTimeMulti"]=0.75,
   ["Description"]="FuelSys_InjFilter_Race_Desc",
},
-- Table: {16}
{
   ["Year"]=2014,
   ["Wages"]=17.5,
},
-- Table: {17}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {18}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {19}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["WeightMultiplier"]=0.9,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["ManHoursPerItem"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {20}
{
   ["Mesh"]="INL4_BLOCK",
   ["MinStroke"]=50,
   ["MinBore"]=50,
   ["Cylinders"]=4,
   ["MaxSlide"]=15,
   ["ManHoursPerBlock"]=0.5,
   ["SmoothnessBase"]=0.51,
   ["Type"]="INLINE",
   ["Description"]="EngBlock_Inl4_Desc",
   ["MaxBore"]=120,
   ["WeightMultiplier"]=1,
   ["MinSlide"]=42.5,
   ["ManHoursPerCylinder"]=0.3,
   ["CrankWeight"]=14,
   ["MeshPart"]="INL4",
   ["Name"]="EngBlock_Inl4_Name",
   ["MaxScale"]=1.54,
   ["EngineSection"]="BottomEnd",
   ["MaxStroke"]=120,
   ["CylinderBanks"]=1,
   ["CameraPictureData"]={43},
   ["BlockEndPosition"]={44},
   ["CapacityScaler"]=0.82771428571429,
   ["MinScale"]=0.64,
   ["CrankBaseCost"]=3500,
},
-- Table: {21}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={45},
   ["HeaderConfig"]={46},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1,
   ["WorstEmissionsMulti"]=1,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["Noiseloss"]=0.9,
   ["TorqueSteel"]=0.01,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["BestMS"]=31,
   ["YearUnlock"]=1965,
},
-- Table: {23}
{
   ["TopEnd"]=15,
   ["BottomEnd"]=15,
   ["Aspiration"]=15,
   ["FuelSystem"]=0,
   ["Exhaust"]=15,
},
-- Table: {24}
{
   ["Slide"]=36.764285714286,
   ["Scale"]=0.82771428571429,
},
-- Table: {25}
{
   ["Mesh"]="block",
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="ALU",
   ["Density"]=4.75,
   ["EngineSection"]="BottomEnd",
   ["BestEmissionsMulti"]=0.9,
   ["ManHourMulti"]=1.5,
   ["NoiseMulti"]=1.02,
   ["YearUnlock"]=1970,
   ["Name"]="EngBlockMat_Alu_Name",
   ["CostIndex"]="CastAlu",
   ["Description"]="EngBlockMat_Alu_Desc",
},
-- Table: {26}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["ManHoursPerCylinder"]=0,
   ["WorstEmissionsMulti"]=1,
},
-- Table: {27}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1995,
   ["ShortName"]="100ULP",
   ["RON"]=100,
   ["Name"]="FuelType_Super100_Name",
   ["Leaded"]=false,
   ["Description"]="FuelType_Super100_Desc",
},
-- Table: {28}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.82,
   ["ManHoursPerCylinder"]=1.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["EngineSection"]="BottomEnd",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {29}
{
   ["ManHoursPerBank"]=0.2,
   ["YearUnlock"]=1920,
   ["EngineSection"]="FuelSystem",
   ["AirFlowGrade"]=6,
   ["CostPerItem"]=0,
   ["Count"]=4,
   ["Name"]="FuelSys_InjIntake_PerCyl_Name",
   ["WeightPerCylinder"]=0.25,
   ["ResponsivenessMulti"]=1.05,
   ["ManHoursPerItem"]=0,
   ["LitersPerMinCylinder"]=60000,
   ["ManHoursPerCylinder"]=0.9,
   ["CostsPerCylinder"]=500,
   ["Index"]=3,
   ["MeshPart"]="4",
   ["Description"]="FuelSys_InjIntake_PerCyl_Desc",
},
-- Table: {30}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {31}
{
   ["PartsFailureInfo"]={47},
   ["Weight"]=95.341664106313,
   ["Emissions"]=20.898467259831,
   ["BaseEcon"]=267.76245574286,
   ["FlyWheelWeight"]=2.5,
   ["peakTorque"]=7200,
   ["BaseTorque"]=128.49767427784,
   ["WorstEcon"]=860.63871480133,
   ["GameVersion"]=1417,
   ["Idle"]=500,
   ["PartsMaxRPM"]=12362.204724409,
   ["VVLChangeOver"]=3300,
   ["RON"]=99.901045398875,
   ["MinEconRPM"]=4500,
   ["TotalCost"]=17577.633486487,
   ["BaseVE"]=0.931,
   ["ManHours"]=593.89201766504,
   ["ServiceCost"]=6070.623772516,
   ["MaterialCost"]=7184.523177349,
   ["MTTF"]=0,
   ["Smoothness"]=76.742530569018,
   ["CoolingRequired"]=377.2859689909,
   ["EconEff"]=22.706761016538,
   ["Responsiveness"]=28.102644075145,
   ["PeakBoost"]=3,
   ["ExhaustNoise"]=26.404750894737,
   ["TurboCurves"]={48},
   ["rpm"]=8200,
   ["IntakeNoise"]=37.5,
   ["Curves"]={49},
   ["MinEcon"]=287.02436312304,
   ["Econ"]=338.76728110651,
   ["MTTFIssues"]={50},
   ["AdjustedAFR"]=8.75,
   ["Restrictions"]={51},
   ["IntakeKWRestriction"]=2886.368514378,
   ["torque"]=236.76138010011,
   ["Noise"]=46.796034900728,
   ["AverageCruiseEcon"]=338.76728110651,
   ["PeakPower"]=183.8251198262,
   ["PeakPowerRPM"]=8200,
   ["LowestRON"]=100,
   ["PeakBoostRPM"]=5700,
},
-- Table: {32}
{
   ["Depth"]=0.37474159240723,
   ["Width"]=0.31462430000305,
   ["Height"]=0.34171598178443,
},
-- Table: {33}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["ServiceCostPerCylinder"]=50,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["CostPerCylinder"]=60,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["WeightPerCylinder"]=1.2,
   ["WorstMTBF"]=15000,
   ["PowerGrade"]=6,
   ["Carb"]=false,
   ["IntakeConfig"]={52},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["WorseOctane"]=100.5,
},
-- Table: {34}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {35}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1970,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1,
   ["CostIndex"]="CastAlu",
   ["ManHourMulti"]=1.25,
   ["EngineSection"]="TopEnd",
   ["FrictionGrade"]=1,
   ["BestEmissionsMulti"]=0.8,
   ["NoiseMulti"]=1.01,
   ["MeshPart"]="ALU",
   ["Name"]="HeadMat_Alu_Name",
   ["Density"]=4.75,
   ["Description"]="HeadMat_Alu_Desc",
},
-- Table: {36}
{
   ["RPMGrade"]=5,
   ["YearUnlock"]=1920,
   ["BlockAdditive"]=1,
   ["BlockCode"]="OHC",
   ["FrictionGrade"]=1,
   ["ValveFloat"]={53},
   ["FMEP"]={54},
   ["AirFlowGrade"]=2,
   ["VVL"]={55},
   ["Description"]="Head_DuelOHC_Desc",
   ["EngineSection"]="TopEnd",
   ["ShortName"]="DOHC",
   ["WeightPerValve"]=0.2,
   ["VolumePerCylinderDynamic"]=1.1,
   ["AllowedValves"]={56},
   ["MeshPart"]="DOHC",
   ["Name"]="Head_DuelOHC_Name",
   ["MTBF"]={57},
   ["ValveAirFlow"]={58},
   ["Smoothness"]=1,
   ["Service"]={59},
   ["ShortNameUI"]="Head_DuelOHC_ShortName",
   ["WeightMultipliers"]={60},
   ["VVT"]={61},
   ["Economy"]={62},
   ["Manufacturing"]={63},
},
-- Table: {37}
{
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_MEDIUM",
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_MEDIUM",
},
-- Table: {38}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={64},
},
-- Table: {39}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={65},
},
-- Table: {40}
{
   "INLINE",
},
-- Table: {41}
{
   ["y"]=-9.6414041519165,
   ["x"]=-36.60135269165,
   ["z"]=-16.326736450195,
},
-- Table: {42}
{
   ["y"]=23.517673492432,
   ["x"]=0.87280654907227,
   ["z"]=15.13569355011,
},
-- Table: {43}
{
   ["Small"]={66},
   ["Large"]={67},
},
-- Table: {44}
{
   29.3,
   0,
   0,
},
-- Table: {45}
{
   ["INL5"]={68},
   ["INL6"]={69},
   ["V8FP"]={70},
   ["V10"]={71},
   ["BOX4"]={72},
   ["BOX6"]={73},
   ["V16"]={74},
   ["V12"]={75},
   ["INL3"]={76},
   ["V8XP"]={77},
   ["V6"]={78},
   ["INL4"]={79},
},
-- Table: {46}
{
   ["V8"]={80},
},
-- Table: {47}
{
   ["Pistons"]={81},
   ["Crank"]={82},
   ["Conrods"]={83},
},
-- Table: {48}
{
   [5300]={84},
   [4200]={85},
   [5500]={86},
   [3100]={87},
   [3300]={88},
   [2300]={89},
   [6600]={90},
   [4600]={91},
   [2100]={92},
   [4400]={93},
   [3200]={94},
   [6700]={95},
   [500]={96},
   [7800]={97},
   [1500]={98},
   [2900]={99},
   [5800]={100},
   [3900]={101},
   [6000]={102},
   [8000]={103},
   [4900]={104},
   [1000]={105},
   [5100]={106},
   [3000]={107},
   [4000]={108},
   [5200]={109},
   [4300]={110},
   [3700]={111},
   [4100]={112},
   [6300]={113},
   [1900]={114},
   [1400]={115},
   [6500]={116},
   [4500]={117},
   [3800]={118},
   [2800]={119},
   [1800]={120},
   [5400]={121},
   [5600]={122},
   [1300]={123},
   [7700]={124},
   [5700]={125},
   [900]={126},
   [2700]={127},
   [3400]={128},
   [2400]={129},
   [6800]={130},
   [7900]={131},
   [4800]={132},
   [8200]={133},
   [7000]={134},
   [7600]={135},
   [7500]={136},
   [7400]={137},
   [7300]={138},
   [5900]={139},
   [7200]={140},
   [7100]={141},
   [6100]={142},
   [8100]={143},
   [6900]={144},
   [700]={145},
   [2500]={146},
   [6400]={147},
   [3600]={148},
   [1700]={149},
   [5000]={150},
   [3500]={151},
   [2600]={152},
   [2000]={153},
   [1200]={154},
   [400]={155},
   [6200]={156},
   [600]={157},
   [2200]={158},
   [1100]={159},
   [4700]={160},
   [1600]={161},
   [800]={162},
},
-- Table: {49}
{
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
},
-- Table: {50}
{
   ["COOLING"]=true,
},
-- Table: {51}
{
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
   {284},
   {285},
   {286},
   {287},
   {288},
   {289},
   {290},
   {291},
   {292},
   {293},
   {294},
   {295},
   {296},
   {297},
   {298},
   {299},
   {300},
   {301},
   {302},
   {303},
   {304},
   {305},
   {306},
   {307},
   {308},
   {309},
   {310},
   {311},
   {312},
   {313},
   {314},
   {315},
   {316},
   {317},
   {318},
},
-- Table: {52}
{
   ["INL5"]={319},
   ["INL6"]={320},
   ["BOX6"]={321},
   ["V12"]={322},
   ["BOX4"]={323},
   ["V16"]={324},
   ["V10"]={325},
   ["V6"]={326},
   ["V8"]={327},
   ["INL3"]={328},
   ["INL4"]={329},
},
-- Table: {53}
{
   4600,
   [3]=4900,
   [4]=5200,
},
-- Table: {54}
{
   {330},
   [4]={331},
   [3]={332},
},
-- Table: {55}
{
   true,
   [3]=true,
   [4]=false,
},
-- Table: {56}
{
   1,
   3,
   4,
},
-- Table: {57}
{
   {333},
   [4]={334},
   [3]={335},
},
-- Table: {58}
{
   {336},
   [4]={337},
   [3]={338},
},
-- Table: {59}
{
   {339},
   [4]={340},
   [3]={341},
},
-- Table: {60}
{
   0.9,
   [3]=1,
   [4]=1.05,
},
-- Table: {61}
{
   {342},
   [4]={343},
   [3]={344},
},
-- Table: {62}
{
   {345},
   [4]={346},
   [3]={347},
},
-- Table: {63}
{
   {348},
   [4]={349},
   [3]={350},
},
-- Table: {64}
{
   ["INL5"]={351},
   ["INL6"]={352},
   ["BOX6"]={353},
   ["V6"]={354},
   ["BOX4"]={355},
   ["V16"]={356},
   ["V12"]={357},
   ["V10"]={358},
   ["V8"]={359},
   ["INL3"]={360},
   ["V4"]={361},
   ["INL4"]={362},
},
-- Table: {65}
{
   ["INL5"]={363},
   ["INL6"]={364},
   ["BOX6"]={365},
   ["V6"]={366},
   ["BOX4"]={367},
   ["V16"]={368},
   ["V12"]={369},
   ["V10"]={370},
   ["V8"]={371},
   ["INL3"]={372},
   ["V4"]={373},
   ["INL4"]={374},
},
-- Table: {66}
{
   ["LookAt"]={375},
   ["Pos"]={376},
},
-- Table: {67}
{
   ["LookAt"]={377},
   ["Pos"]={378},
},
-- Table: {68}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {69}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {70}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {71}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {72}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {73}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {74}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {75}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {76}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {77}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {78}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {79}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {80}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {81}
{
   ["RPM"]=12362.204724409,
   ["Torque"]=975.52483718274,
},
-- Table: {82}
{
   ["RPM"]=math.huge,
   ["Torque"]=731.64362788706,
},
-- Table: {83}
{
   ["RPM"]=13244.094488189,
   ["Torque"]=539.43216632351,
},
-- Table: {84}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.4606069202477,
   ["TurboLoad"]=0.38917103040492,
   ["Boost"]=2.6165311087757,
   ["TurboSpeed"]=59841.971217543,
   ["AirFlow"]=4910.8764564567,
   ["AdiabaticEff"]=0.90354396047096,
},
-- Table: {85}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1557768920181,
   ["TurboLoad"]=0.16581204778067,
   ["Boost"]=1.2512559006763,
   ["TurboSpeed"]=25496.552969241,
   ["AirFlow"]=1780.6842156134,
   ["AdiabaticEff"]=0.61999296971271,
},
-- Table: {86}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=3.0042226300021,
   ["TurboLoad"]=0.49830134115402,
   ["Boost"]=3.4798851043871,
   ["TurboSpeed"]=76622.6984675,
   ["AirFlow"]=6311.5695053885,
   ["AdiabaticEff"]=0.80819172890568,
},
-- Table: {87}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.019096534974,
   ["TurboLoad"]=0.092733048041626,
   ["Boost"]=1.0353546529186,
   ["TurboSpeed"]=14259.356319632,
   ["AirFlow"]=1141.5698954596,
   ["AdiabaticEff"]=0.54014205762438,
},
-- Table: {88}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0310460868266,
   ["TurboLoad"]=0.10297172160718,
   ["Boost"]=1.0564470473092,
   ["TurboSpeed"]=15833.734577382,
   ["AirFlow"]=1224.8120499919,
   ["AdiabaticEff"]=0.55000373458873,
},
-- Table: {89}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.055687250613928,
   ["Boost"]=1,
   ["TurboSpeed"]=8562.9057357006,
   ["AirFlow"]=854.82616068081,
   ["AdiabaticEff"]=0.51027457589219,
},
-- Table: {90}
{
   ["IntercoolerEff"]=1.2696649276628,
   ["RealPR"]=2.9954221390936,
   ["TurboLoad"]=0.5826019498693,
   ["Boost"]=4,
   ["TurboSpeed"]=89585.417185571,
   ["AirFlow"]=8065.5164770526,
   ["AdiabaticEff"]=0.66514071303119,
},
-- Table: {91}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.300482064244,
   ["TurboLoad"]=0.20919821557131,
   ["Boost"]=1.4446336266855,
   ["TurboSpeed"]=32167.948323272,
   ["AirFlow"]=2200.3007220129,
   ["AdiabaticEff"]=0.6757969847758,
},
-- Table: {92}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.047062018476563,
   ["Boost"]=1,
   ["TurboSpeed"]=7236.6228087011,
   ["AirFlow"]=784.2761243121,
   ["AdiabaticEff"]=0.50445042487298,
},
-- Table: {93}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2155074960004,
   ["TurboLoad"]=0.18564308690546,
   ["Boost"]=1.3341605142867,
   ["TurboSpeed"]=28545.928127728,
   ["AirFlow"]=1965.5805597266,
   ["AdiabaticEff"]=0.64492208620268,
},
-- Table: {94}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0246795082705,
   ["TurboLoad"]=0.097747976045254,
   ["Boost"]=1.0452906660419,
   ["TurboSpeed"]=15030.49074076,
   ["AirFlow"]=1180.8845429325,
   ["AdiabaticEff"]=0.54491378527424,
},
-- Table: {95}
{
   ["IntercoolerEff"]=1.2697107475754,
   ["RealPR"]=2.9955312522514,
   ["TurboLoad"]=0.58258489279932,
   ["Boost"]=4,
   ["TurboSpeed"]=89582.794357531,
   ["AirFlow"]=8213.2910633361,
   ["AdiabaticEff"]=0.66517708408381,
},
-- Table: {96}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.00079904323632216,
   ["Boost"]=0.094593121498094,
   ["TurboSpeed"]=122.86711654722,
   ["AirFlow"]=181.06321962188,
   ["AdiabaticEff"]=0.3340331462174,
},
-- Table: {97}
{
   ["IntercoolerEff"]=1.257223886983,
   ["RealPR"]=2.8226333320362,
   ["TurboLoad"]=0.64592443414455,
   ["Boost"]=3.9493953427212,
   ["TurboSpeed"]=99322.375965571,
   ["AirFlow"]=9377.4841014492,
   ["AdiabaticEff"]=0.61796847158324,
},
-- Table: {98}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.023862603809647,
   ["Boost"]=0.91069562853597,
   ["TurboSpeed"]=3669.2999704185,
   ["AirFlow"]=561.64784237332,
   ["AdiabaticEff"]=0.47719701334751,
},
-- Table: {99}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0097294624706,
   ["TurboLoad"]=0.083027131976103,
   ["Boost"]=1.0183149481098,
   ["TurboSpeed"]=12766.899007923,
   ["AirFlow"]=1068.5023139454,
   ["AdiabaticEff"]=0.53123068721174,
},
-- Table: {100}
{
   ["IntercoolerEff"]=1.2701946626744,
   ["RealPR"]=2.9966810521729,
   ["TurboLoad"]=0.58240600534059,
   ["Boost"]=4,
   ["TurboSpeed"]=89555.287227452,
   ["AirFlow"]=6775.9591543137,
   ["AdiabaticEff"]=0.66556035072431,
},
-- Table: {101}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0954223870572,
   ["TurboLoad"]=0.14102856382611,
   ["Boost"]=1.1615725295281,
   ["TurboSpeed"]=21685.651289493,
   ["AirFlow"]=1558.3242313346,
   ["AdiabaticEff"]=0.59058546236753,
},
-- Table: {102}
{
   ["IntercoolerEff"]=1.269444974158,
   ["RealPR"]=2.9948977636372,
   ["TurboLoad"]=0.5826841187434,
   ["Boost"]=4,
   ["TurboSpeed"]=89598.052112157,
   ["AirFlow"]=7102.394358612,
   ["AdiabaticEff"]=0.66496592121239,
},
-- Table: {103}
{
   ["IntercoolerEff"]=1.2554414070224,
   ["RealPR"]=2.7771003788991,
   ["TurboLoad"]=0.65176094626877,
   ["Boost"]=3.8642674147367,
   ["TurboSpeed"]=100219.84356532,
   ["AirFlow"]=9495.2605079048,
   ["AdiabaticEff"]=0.62043801139373,
},
-- Table: {104}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.5245683698436,
   ["TurboLoad"]=0.25742872695965,
   ["Boost"]=1.7075220718176,
   ["TurboSpeed"]=39584.247710472,
   ["AirFlow"]=2765.0931168466,
   ["AdiabaticEff"]=0.74141626210471,
},
-- Table: {105}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0091820713990928,
   ["Boost"]=0.53015082938995,
   ["TurboSpeed"]=1411.9068724366,
   ["AirFlow"]=371.24510525862,
   ["AdiabaticEff"]=0.41291247515025,
},
-- Table: {106}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.8257926971456,
   ["TurboLoad"]=0.30699472064146,
   ["Boost"]=2.0217026923196,
   ["TurboSpeed"]=47205.901265183,
   ["AirFlow"]=3471.7703313704,
   ["AdiabaticEff"]=0.80825146429903,
},
-- Table: {107}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0141417319546,
   ["TurboLoad"]=0.087841820637282,
   ["Boost"]=1.0264036542128,
   ["TurboSpeed"]=13507.243066894,
   ["AirFlow"]=1104.7678609061,
   ["AdiabaticEff"]=0.5355975290618,
},
-- Table: {108}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1125843955957,
   ["TurboLoad"]=0.14874940295698,
   ["Boost"]=1.1877918810486,
   ["TurboSpeed"]=22872.867698083,
   ["AirFlow"]=1626.5743500823,
   ["AdiabaticEff"]=0.59951684261908,
},
-- Table: {109}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.0792950137086,
   ["TurboLoad"]=0.34209778941033,
   ["Boost"]=2.2662569500502,
   ["TurboSpeed"]=52603.622746991,
   ["AirFlow"]=4051.9230746069,
   ["AdiabaticEff"]=0.85235071259891,
},
-- Table: {110}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1832354608492,
   ["TurboLoad"]=0.17536384528792,
   ["Boost"]=1.2899932498397,
   ["TurboSpeed"]=26965.311810076,
   ["AirFlow"]=1870.7463844366,
   ["AdiabaticEff"]=0.63186112418292,
},
-- Table: {111}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.067750311966,
   ["TurboLoad"]=0.12692833142479,
   ["Boost"]=1.1178556463212,
   ["TurboSpeed"]=19517.48964436,
   ["AirFlow"]=1434.4309039307,
   ["AdiabaticEff"]=0.5748584313162,
},
-- Table: {112}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.1325036291791,
   ["TurboLoad"]=0.15698187960838,
   ["Boost"]=1.2174778077648,
   ["TurboSpeed"]=24138.757480037,
   ["AirFlow"]=1700.0842477394,
   ["AdiabaticEff"]=0.60927425442137,
},
-- Table: {113}
{
   ["IntercoolerEff"]=1.2695405975226,
   ["RealPR"]=2.9951258525515,
   ["TurboLoad"]=0.58264833764858,
   ["Boost"]=4,
   ["TurboSpeed"]=89592.550132104,
   ["AirFlow"]=7608.8435849084,
   ["AdiabaticEff"]=0.66504195085051,
},
-- Table: {114}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.038789181607382,
   ["Boost"]=1,
   ["TurboSpeed"]=5964.5269250536,
   ["AirFlow"]=710.37908487104,
   ["AdiabaticEff"]=0.49886422724769,
},
-- Table: {115}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.020522110785562,
   ["Boost"]=0.83884299222004,
   ["TurboSpeed"]=3155.639723941,
   ["AirFlow"]=524.39780242319,
   ["AdiabaticEff"]=0.46530445008399,
},
-- Table: {116}
{
   ["IntercoolerEff"]=1.2696214513096,
   ["RealPR"]=2.9953185676635,
   ["TurboLoad"]=0.5826181536347,
   ["Boost"]=4,
   ["TurboSpeed"]=89587.908802848,
   ["AirFlow"]=7916.5692435203,
   ["AdiabaticEff"]=0.66510618922115,
},
-- Table: {117}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.2539223474953,
   ["TurboLoad"]=0.19683053078108,
   ["Boost"]=1.385058431468,
   ["TurboSpeed"]=30266.196704003,
   ["AirFlow"]=2073.534427078,
   ["AdiabaticEff"]=0.65943848191364,
},
-- Table: {118}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.080584141245,
   ["TurboLoad"]=0.13376445091094,
   ["Boost"]=1.1383688708406,
   ["TurboSpeed"]=20568.664664002,
   ["AirFlow"]=1493.9164540201,
   ["AdiabaticEff"]=0.58238634712724,
},
-- Table: {119}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0058249963619,
   ["TurboLoad"]=0.078282068423428,
   ["Boost"]=1.011052469496,
   ["TurboSpeed"]=12037.261048363,
   ["AirFlow"]=1030.3477535112,
   ["AdiabaticEff"]=0.52703120908575,
},
-- Table: {120}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.034841168236564,
   ["Boost"]=1,
   ["TurboSpeed"]=5357.4496144503,
   ["AirFlow"]=673.25783826484,
   ["AdiabaticEff"]=0.49619834814654,
},
-- Table: {121}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=2.7975436435614,
   ["TurboLoad"]=0.44584311123459,
   ["Boost"]=3.0619607844593,
   ["TurboSpeed"]=68556.312123954,
   ["AirFlow"]=5728.1033830103,
   ["AdiabaticEff"]=0.8717642241837,
},
-- Table: {122}
{
   ["IntercoolerEff"]=1.2949667575802,
   ["RealPR"]=3.0263073208043,
   ["TurboLoad"]=0.54326108329479,
   ["Boost"]=3.774168320776,
   ["TurboSpeed"]=83536.058879596,
   ["AirFlow"]=6516.7797239808,
   ["AdiabaticEff"]=0.73041974620976,
},
-- Table: {123}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.017359928743103,
   ["Boost"]=0.76530541182999,
   ["TurboSpeed"]=2669.3979639298,
   ["AirFlow"]=486.21983296476,
   ["AdiabaticEff"]=0.45301149925163,
},
-- Table: {124}
{
   ["IntercoolerEff"]=1.2589031687622,
   ["RealPR"]=2.8471593907238,
   ["TurboLoad"]=0.64052253577123,
   ["Boost"]=3.9804368949349,
   ["TurboSpeed"]=98491.73796397,
   ["AirFlow"]=9324.3259959008,
   ["AdiabaticEff"]=0.6197612819325,
},
-- Table: {125}
{
   ["IntercoolerEff"]=1.2793996311723,
   ["RealPR"]=3.0177228496277,
   ["TurboLoad"]=0.57940748294352,
   ["Boost"]=4,
   ["TurboSpeed"]=89094.211050239,
   ["AirFlow"]=6664.0910679754,
   ["AdiabaticEff"]=0.67257428320924,
},
-- Table: {126}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0069434690957694,
   ["Boost"]=0.44747584378144,
   ["TurboSpeed"]=1067.6819324054,
   ["AirFlow"]=332.60320304226,
   ["AdiabaticEff"]=0.39845310879592,
},
-- Table: {127}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0024363241046,
   ["TurboLoad"]=0.073656304455977,
   ["Boost"]=1.0046580297557,
   ["TurboSpeed"]=11325.967522966,
   ["AirFlow"]=993.84830042196,
   ["AdiabaticEff"]=0.52303747128307,
},
-- Table: {128}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0383752892581,
   ["TurboLoad"]=0.10847649790588,
   ["Boost"]=1.0690827102388,
   ["TurboSpeed"]=16680.19189072,
   ["AirFlow"]=1273.2600758929,
   ["AdiabaticEff"]=0.55549773779114,
},
-- Table: {129}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.060102086331365,
   ["Boost"]=1,
   ["TurboSpeed"]=9241.7652891934,
   ["AirFlow"]=889.83547203261,
   ["AdiabaticEff"]=0.51325567478134,
},
-- Table: {130}
{
   ["IntercoolerEff"]=1.2697589673794,
   ["RealPR"]=2.9956460347626,
   ["TurboLoad"]=0.58256696464123,
   ["Boost"]=4,
   ["TurboSpeed"]=89580.037584194,
   ["AirFlow"]=8360.6717353874,
   ["AdiabaticEff"]=0.66521534492087,
},
-- Table: {131}
{
   ["IntercoolerEff"]=1.2561362395875,
   ["RealPR"]=2.8002355130778,
   ["TurboLoad"]=0.64947304781905,
   ["Boost"]=3.9115171152786,
   ["TurboSpeed"]=99868.038465554,
   ["AirFlow"]=9433.0486038923,
   ["AdiabaticEff"]=0.61831527749941,
},
-- Table: {132}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.4304433908703,
   ["TurboLoad"]=0.2389154332446,
   ["Boost"]=1.6011487565635,
   ["TurboSpeed"]=36737.499357992,
   ["AirFlow"]=2533.4659971215,
   ["AdiabaticEff"]=0.71603473544707,
},
-- Table: {133}
{
   ["IntercoolerEff"]=1.2547346874978,
   ["RealPR"]=2.7313412237015,
   ["TurboLoad"]=0.65410492223377,
   ["Boost"]=3.7631081972208,
   ["TurboSpeed"]=100580.27158095,
   ["AirFlow"]=9616.453677695,
   ["AdiabaticEff"]=0.62659190307602,
},
-- Table: {134}
{
   ["IntercoolerEff"]=1.269875857062,
   ["RealPR"]=2.995924085325,
   ["TurboLoad"]=0.58252359973363,
   ["Boost"]=4,
   ["TurboSpeed"]=89573.369457972,
   ["AirFlow"]=8693.4679167725,
   ["AdiabaticEff"]=0.66530802844168,
},
-- Table: {135}
{
   ["IntercoolerEff"]=1.2614887795737,
   ["RealPR"]=2.8749429672585,
   ["TurboLoad"]=0.63238294057674,
   ["Boost"]=3.9998519532585,
   ["TurboSpeed"]=97240.130358841,
   ["AirFlow"]=9276.9675103207,
   ["AdiabaticEff"]=0.62501183274124,
},
-- Table: {136}
{
   ["IntercoolerEff"]=1.2643795473268,
   ["RealPR"]=2.9056116265727,
   ["TurboLoad"]=0.62023013622328,
   ["Boost"]=4,
   ["TurboSpeed"]=95371.42043052,
   ["AirFlow"]=9224.0126818273,
   ["AdiabaticEff"]=0.63520387552425,
},
-- Table: {137}
{
   ["IntercoolerEff"]=1.26722001371,
   ["RealPR"]=2.9384087779889,
   ["TurboLoad"]=0.60709450841526,
   ["Boost"]=4,
   ["TurboSpeed"]=93351.583906733,
   ["AirFlow"]=9157.7325481185,
   ["AdiabaticEff"]=0.64613625932963,
},
-- Table: {138}
{
   ["IntercoolerEff"]=1.2697095141827,
   ["RealPR"]=2.9694141922263,
   ["TurboLoad"]=0.59459093394923,
   ["Boost"]=4,
   ["TurboSpeed"]=91428.936831657,
   ["AirFlow"]=9086.8073863373,
   ["AdiabaticEff"]=0.65647139740875,
},
-- Table: {139}
{
   ["IntercoolerEff"]=1.2694854858353,
   ["RealPR"]=2.9949944180879,
   ["TurboLoad"]=0.58266894872741,
   ["Boost"]=4,
   ["TurboSpeed"]=89595.71945225,
   ["AirFlow"]=6933.1170383173,
   ["AdiabaticEff"]=0.66499813936263,
},
-- Table: {140}
{
   ["IntercoolerEff"]=1.2699968758804,
   ["RealPR"]=2.9930529954541,
   ["TurboLoad"]=0.583930669119,
   ["Boost"]=4,
   ["TurboSpeed"]=89789.731414751,
   ["AirFlow"]=8997.5366419333,
   ["AdiabaticEff"]=0.6643509984847,
},
-- Table: {141}
{
   ["IntercoolerEff"]=1.2699330631761,
   ["RealPR"]=2.9960600641301,
   ["TurboLoad"]=0.58250242564671,
   ["Boost"]=4,
   ["TurboSpeed"]=89570.113565316,
   ["AirFlow"]=8843.4535763369,
   ["AdiabaticEff"]=0.66535335471004,
},
-- Table: {142}
{
   ["IntercoolerEff"]=1.2694689451331,
   ["RealPR"]=2.9949549586027,
   ["TurboLoad"]=0.58267514060222,
   ["Boost"]=4,
   ["TurboSpeed"]=89596.671563185,
   ["AirFlow"]=7273.2136764355,
   ["AdiabaticEff"]=0.6649849862009,
},
-- Table: {143}
{
   ["IntercoolerEff"]=1.2550037231493,
   ["RealPR"]=2.7541103686632,
   ["TurboLoad"]=0.65321058640257,
   ["Boost"]=3.8140048204356,
   ["TurboSpeed"]=100442.75153221,
   ["AirFlow"]=9557.1270286606,
   ["AdiabaticEff"]=0.62335016483437,
},
-- Table: {144}
{
   ["IntercoolerEff"]=1.2698155876315,
   ["RealPR"]=2.9957807540627,
   ["TurboLoad"]=0.58254594235098,
   ["Boost"]=4,
   ["TurboSpeed"]=89576.805032977,
   ["AirFlow"]=8526.6929039085,
   ["AdiabaticEff"]=0.66526025135424,
},
-- Table: {145}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0032917649131913,
   ["Boost"]=0.275069887761,
   ["TurboSpeed"]=506.16743231159,
   ["AirFlow"]=256.51057699319,
   ["AdiabaticEff"]=0.36758258871698,
},
-- Table: {146}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.064584417303214,
   ["Boost"]=1,
   ["TurboSpeed"]=9931.0034391292,
   ["AirFlow"]=924.82798998562,
   ["AdiabaticEff"]=0.51628234955164,
},
-- Table: {147}
{
   ["IntercoolerEff"]=1.2695804274943,
   ["RealPR"]=2.9952208038341,
   ["TurboLoad"]=0.58263346041956,
   ["Boost"]=4,
   ["TurboSpeed"]=89590.262493403,
   ["AirFlow"]=7766.608184307,
   ["AdiabaticEff"]=0.66507360127802,
},
-- Table: {148}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0565917684764,
   ["TurboLoad"]=0.12045989609633,
   ["Boost"]=1.0996493311431,
   ["TurboSpeed"]=18522.852606897,
   ["AirFlow"]=1378.439723255,
   ["AdiabaticEff"]=0.56790916534233,
},
-- Table: {149}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.031029823774501,
   ["Boost"]=1,
   ["TurboSpeed"]=4771.3875805891,
   ["AirFlow"]=636.03975123016,
   ["AdiabaticEff"]=0.49362475414006,
},
-- Table: {150}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.6508718154717,
   ["TurboLoad"]=0.27964585022357,
   ["Boost"]=1.843366350198,
   ["TurboSpeed"]=43000.525765683,
   ["AirFlow"]=3067.9979347581,
   ["AdiabaticEff"]=0.77175454690468,
},
-- Table: {151}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.0468728927673,
   ["TurboLoad"]=0.11432469467197,
   ["Boost"]=1.0834811870569,
   ["TurboSpeed"]=17579.456212083,
   ["AirFlow"]=1326.2018930469,
   ["AdiabaticEff"]=0.5614785129417,
},
-- Table: {152}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0691109333958,
   ["Boost"]=1,
   ["TurboSpeed"]=10627.035837652,
   ["AirFlow"]=958.76531313998,
   ["AdiabaticEff"]=0.51933886013526,
},
-- Table: {153}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.042871623354089,
   ["Boost"]=1,
   ["TurboSpeed"]=6592.274990601,
   ["AirFlow"]=747.80583489412,
   ["AdiabaticEff"]=0.50162087853327,
},
-- Table: {154}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.014405183994571,
   ["Boost"]=0.68935876120127,
   ["TurboSpeed"]=2215.0533792035,
   ["AirFlow"]=447.91233886498,
   ["AdiabaticEff"]=0.44020411932139,
},
-- Table: {155}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=199.8020202571,
   ["TurboSpeed"]=0,
},
-- Table: {156}
{
   ["IntercoolerEff"]=1.2695025109482,
   ["RealPR"]=2.9950350274024,
   ["TurboLoad"]=0.58266257834388,
   ["Boost"]=4,
   ["TurboSpeed"]=89594.739892421,
   ["AirFlow"]=7441.5699267929,
   ["AdiabaticEff"]=0.66501167580079,
},
-- Table: {157}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.0018965694545577,
   ["Boost"]=0.1859162652073,
   ["TurboSpeed"]=291.63130306392,
   ["AirFlow"]=218.66077411157,
   ["AdiabaticEff"]=0.35117966489046,
},
-- Table: {158}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.051341994641648,
   ["Boost"]=1,
   ["TurboSpeed"]=7894.7453061962,
   ["AirFlow"]=820.0780887964,
   ["AdiabaticEff"]=0.50734046042763,
},
-- Table: {159}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.011674107999664,
   ["Boost"]=0.61097525558294,
   ["TurboSpeed"]=1795.1018455292,
   ["AirFlow"]=409.56194901118,
   ["AdiabaticEff"]=0.4268490185079,
},
-- Table: {160}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1.3579555125526,
   ["TurboLoad"]=0.22307537093245,
   ["Boost"]=1.5154447427196,
   ["TurboSpeed"]=34301.807903824,
   ["AirFlow"]=2350.7148654496,
   ["AdiabaticEff"]=0.69445952763809,
},
-- Table: {161}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.027365797579608,
   ["Boost"]=0.97987856093911,
   ["TurboSpeed"]=4207.9783518319,
   ["AirFlow"]=598.62571744088,
   ["AdiabaticEff"]=0.48857678639654,
},
-- Table: {162}
{
   ["IntercoolerEff"]=1.327,
   ["RealPR"]=1,
   ["TurboLoad"]=0.004978470926919,
   ["Boost"]=0.36224283641475,
   ["TurboSpeed"]=765.52849683103,
   ["AirFlow"]=294.58842978128,
   ["AdiabaticEff"]=0.38332466063391,
},
-- Table: {163}
{
   500,
   53.168904414933,
   2.7840037917548,
   402.48697479348,
   0.27770988714934,
   ["RPM"]=500,
},
-- Table: {164}
{
   600,
   54.715077071328,
   3.4379564606552,
   391.22686839762,
   0.29364801980312,
   ["RPM"]=600,
},
-- Table: {165}
{
   700,
   56.153467591755,
   4.1163920111246,
   381.3580849121,
   0.3124839947576,
   ["RPM"]=700,
},
-- Table: {166}
{
   800,
   57.511197927316,
   4.8181964961622,
   372.5406966214,
   0.33421781201277,
   ["RPM"]=800,
},
-- Table: {167}
{
   900,
   58.690106441235,
   5.5315840189666,
   365.28140162278,
   0.35884947156862,
   ["RPM"]=900,
},
-- Table: {168}
{
   1000,
   59.995738943045,
   6.2829342279867,
   357.56798982667,
   0.38637897342516,
   ["RPM"]=1000,
},
-- Table: {169}
{
   1100,
   61.065347105258,
   7.0344414929085,
   351.57948633983,
   0.4168063175824,
   ["RPM"]=1100,
},
-- Table: {170}
{
   1200,
   62.061387900691,
   7.7991062394836,
   346.23696512343,
   0.45013150404032,
   ["RPM"]=1200,
},
-- Table: {171}
{
   1300,
   62.972286968772,
   8.573041476532,
   341.55461992699,
   0.48635453279893,
   ["RPM"]=1300,
},
-- Table: {172}
{
   1400,
   63.786210209899,
   9.3518372912198,
   337.54928995505,
   0.52547540385822,
   ["RPM"]=1400,
},
-- Table: {173}
{
   1500,
   64.308676653627,
   10.101897055235,
   335.20667854371,
   0.56749411721821,
   ["RPM"]=1500,
},
-- Table: {174}
{
   1600,
   64.742609587186,
   10.848065277987,
   333.39073750274,
   0.61241067287889,
   ["RPM"]=1600,
},
-- Table: {175}
{
   1700,
   64.876070144397,
   11.549829222481,
   333.19228520542,
   0.66022507084025,
   ["RPM"]=1700,
},
-- Table: {176}
{
   1800,
   64.792852194666,
   12.213544240276,
   334.16309922217,
   0.7109373111023,
   ["RPM"]=1800,
},
-- Table: {177}
{
   1900,
   64.691329221612,
   12.871874072789,
   335.26746569401,
   0.76454739366504,
   ["RPM"]=1900,
},
-- Table: {178}
{
   2000,
   64.655812007033,
   13.541902190184,
   336.05774309335,
   0.82105531852847,
   ["RPM"]=2000,
},
-- Table: {179}
{
   2100,
   64.431909288798,
   14.169756990939,
   337.89546391984,
   0.88046108569259,
   ["RPM"]=2100,
},
-- Table: {180}
{
   2200,
   64.098326001876,
   14.767652864607,
   340.38402739827,
   0.9427646951574,
   ["RPM"]=2200,
},
-- Table: {181}
{
   2300,
   63.6008319723,
   15.319081949554,
   343.85445745495,
   1.0079661469229,
   ["RPM"]=2300,
},
-- Table: {182}
{
   2400,
   63.182720943551,
   15.880042964135,
   346.97751152312,
   1.0760654409891,
   ["RPM"]=2400,
},
-- Table: {183}
{
   2500,
   62.788924758895,
   16.438612618833,
   350.05062261398,
   1.147062577356,
   ["RPM"]=2500,
},
-- Table: {184}
{
   2600,
   62.253789319765,
   16.950450542611,
   354.04746209441,
   1.2209575560235,
   ["RPM"]=2600,
},
-- Table: {185}
{
   2700,
   61.747840795752,
   17.459332929996,
   357.99500495499,
   1.2977503769918,
   ["RPM"]=2700,
},
-- Table: {186}
{
   2800,
   61.39420577406,
   18.002280465742,
   361.12698667918,
   1.3774410402607,
   ["RPM"]=2800,
},
-- Table: {187}
{
   2900,
   61.234609094486,
   18.596750065348,
   363.13822648595,
   1.4600295458303,
   ["RPM"]=2900,
},
-- Table: {188}
{
   3000,
   60.763533604283,
   19.090019982495,
   367.18091983577,
   1.5455158937007,
   ["RPM"]=3000,
},
-- Table: {189}
{
   3100,
   60.323030900425,
   19.583348601039,
   371.15338934599,
   1.6339000838717,
   ["RPM"]=3100,
},
-- Table: {190}
{
   3200,
   60.151986752804,
   20.1577502994,
   373.46801246894,
   1.7251821163434,
   ["RPM"]=3200,
},
-- Table: {191}
{
   3300,
   60.470866464538,
   20.897880336473,
   372.61031066962,
   1.8193619911157,
   ["RPM"]=3300,
},
-- Table: {192}
{
   3400,
   61.207617623885,
   21.793475748372,
   369.08651660883,
   1.9164397081888,
   ["RPM"]=3400,
},
-- Table: {193}
{
   3500,
   62.302572632408,
   22.835794765256,
   363.41747027124,
   2.0164152675626,
   ["RPM"]=3500,
},
-- Table: {194}
{
   3600,
   63.120288548483,
   23.796527256733,
   359.64040159812,
   2.119288669237,
   ["RPM"]=3600,
},
-- Table: {195}
{
   3700,
   64.154331614803,
   24.858207872528,
   354.68590292108,
   2.2250599132122,
   ["RPM"]=3700,
},
-- Table: {196}
{
   3800,
   65.332922694389,
   25.999068618565,
   349.06585439794,
   2.333728999488,
   ["RPM"]=3800,
},
-- Table: {197}
{
   3900,
   66.761645742177,
   27.266773316001,
   342.26412734708,
   2.4452959280645,
   ["RPM"]=3900,
},
-- Table: {198}
{
   4000,
   68.273534303564,
   28.599239419233,
   335.31111155167,
   2.5597606989417,
   ["RPM"]=4000,
},
-- Table: {199}
{
   4100,
   69.959307828756,
   30.038031427154,
   327.77992732359,
   2.6771233121196,
   ["RPM"]=4100,
},
-- Table: {200}
{
   4200,
   71.927279300527,
   31.636252284241,
   319.24378713818,
   2.7973837675982,
   ["RPM"]=4200,
},
-- Table: {201}
{
   4300,
   74.235105540777,
   33.428731157749,
   309.62124802402,
   2.9205420653775,
   ["RPM"]=4300,
},
-- Table: {202}
{
   4400,
   77.005613084459,
   35.482741394033,
   298.62530794629,
   3.0465982054574,
   ["RPM"]=4400,
},
-- Table: {203}
{
   4500,
   80.129657652266,
   37.761384379013,
   287.02436312304,
   3.1755521878381,
   ["RPM"]=4500,
},
-- Table: {204}
{
   4600,
   83.98346210816,
   40.457003424184,
   299.41180784085,
   3.3074040125194,
   ["RPM"]=4600,
},
-- Table: {205}
{
   4700,
   88.705108455865,
   43.660489029486,
   313.61893274764,
   3.4421536795014,
   ["RPM"]=4700,
},
-- Table: {206}
{
   4800,
   94.663520059245,
   47.584552967261,
   328.7401714976,
   3.5798011887841,
   ["RPM"]=4800,
},
-- Table: {207}
{
   4900,
   102.66379659663,
   52.681181623572,
   344.05783778348,
   3.7203465403676,
   ["RPM"]=4900,
},
-- Table: {208}
{
   5000,
   113.63483279797,
   59.500907319075,
   359.55841857125,
   3.8637897342516,
   ["RPM"]=5000,
},
-- Table: {209}
{
   5100,
   128.33595263487,
   68.542607439297,
   377.13486678724,
   4.0101307704364,
   ["RPM"]=5100,
},
-- Table: {210}
{
   5200,
   147.03020984264,
   80.066718104695,
   403.90704731011,
   4.1593696489219,
   ["RPM"]=5200,
},
-- Table: {211}
{
   5300,
   174.84410778058,
   97.044064429474,
   435.78575068102,
   4.3115063697081,
   ["RPM"]=5300,
},
-- Table: {212}
{
   5400,
   200.48520201144,
   113.37523205171,
   497.87002379723,
   4.4665409327949,
   ["RPM"]=5400,
},
-- Table: {213}
{
   5500,
   217.23627430548,
   125.12299808149,
   572.60109009659,
   4.6244733381824,
   ["RPM"]=5500,
},
-- Table: {214}
{
   5600,
   220.49302425946,
   129.30787892481,
   651.35442336102,
   4.7853035858707,
   ["RPM"]=5600,
},
-- Table: {215}
{
   5700,
   221.95970288494,
   132.4924396737,
   719.34059118878,
   4.9490316758596,
   ["RPM"]=5700,
},
-- Table: {216}
{
   5800,
   222.07991095096,
   134.88988203116,
   726.99359186018,
   5.1156576081492,
   ["RPM"]=5800,
},
-- Table: {217}
{
   5900,
   223.78684149582,
   138.27022356533,
   729.23254417693,
   5.2851813827395,
   ["RPM"]=5900,
},
-- Table: {218}
{
   6000,
   226.11047321977,
   142.07381289335,
   729.62436678002,
   5.4576029996304,
   ["RPM"]=6000,
},
-- Table: {219}
{
   6100,
   228.50138333998,
   145.96904789757,
   729.74782244254,
   5.6329224588221,
   ["RPM"]=6100,
},
-- Table: {220}
{
   6200,
   230.73872046888,
   149.81464728318,
   730.20049004409,
   5.8111397603145,
   ["RPM"]=6200,
},
-- Table: {221}
{
   6300,
   232.90153656127,
   153.65794118086,
   730.77567299723,
   5.9922549041075,
   ["RPM"]=6300,
},
-- Table: {222}
{
   6400,
   234.51565387086,
   157.17878152409,
   732.71682697979,
   6.1762678902013,
   ["RPM"]=6400,
},
-- Table: {223}
{
   6500,
   234.8315988236,
   159.84976357245,
   738.57989412094,
   6.3631787185957,
   ["RPM"]=6500,
},
-- Table: {224}
{
   6600,
   235.06984846841,
   162.47366215222,
   744.62164124209,
   6.5529873892908,
   ["RPM"]=6600,
},
-- Table: {225}
{
   6700,
   235.21229400438,
   165.03533038322,
   750.90795545977,
   6.7456939022866,
   ["RPM"]=6700,
},
-- Table: {226}
{
   6800,
   235.28059673658,
   167.54718376885,
   757.40587911318,
   6.9412982575831,
   ["RPM"]=6800,
},
-- Table: {227}
{
   6900,
   236.04684289553,
   170.56479379822,
   762.15019494168,
   7.1398004551803,
   ["RPM"]=6900,
},
-- Table: {228}
{
   7000,
   236.73430951176,
   173.54070233347,
   767.12491238202,
   7.3412004950781,
   ["RPM"]=7000,
},
-- Table: {229}
{
   7100,
   236.63435320853,
   175.94553437853,
   774.1897857501,
   7.5454983772767,
   ["RPM"]=7100,
},
-- Table: {230}
{
   7200,
   236.76138010011,
   178.51941949113,
   780.92385944068,
   7.7526941017759,
   ["RPM"]=7200,
},
-- Table: {231}
{
   7300,
   235.41126930542,
   179.96672593251,
   792.88618835401,
   7.9627876685759,
   ["RPM"]=7300,
},
-- Table: {232}
{
   7400,
   233.74359227491,
   181.13965680535,
   806.43212640479,
   8.1757790776765,
   ["RPM"]=7400,
},
-- Table: {233}
{
   7500,
   231.99384430792,
   182.2131984825,
   820.67273051999,
   8.3916683290778,
   ["RPM"]=7500,
},
-- Table: {234}
{
   7600,
   229.62577536254,
   182.75797389835,
   836.94558598267,
   8.6104554227798,
   ["RPM"]=7600,
},
-- Table: {235}
{
   7700,
   226.895409683,
   182.96100686555,
   848.04967475453,
   8.8321403587825,
   ["RPM"]=7700,
},
-- Table: {236}
{
   7800,
   224.1995136803,
   183.13500960376,
   855.12977177088,
   9.0567231370858,
   ["RPM"]=7800,
},
-- Table: {237}
{
   7900,
   221.47500392179,
   183.22887537775,
   859.94666434871,
   9.2842037576899,
   ["RPM"]=7900,
},
-- Table: {238}
{
   8000,
   219.03627148133,
   183.50509706259,
   860.63871480133,
   9.5145822205947,
   ["RPM"]=8000,
},
-- Table: {239}
{
   8100,
   216.5896797017,
   183.72357373377,
   860.23944106892,
   9.7478585258001,
   ["RPM"]=8100,
},
-- Table: {240}
{
   8200,
   214.06659380736,
   183.8251198262,
   859.79877441971,
   9.9840326733062,
   ["RPM"]=8200,
},
-- Table: {241}
{
   ["RPM"]=500,
   ["TurboCompFraction"]=11.838298254483,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {242}
{
   ["RPM"]=600,
   ["TurboCompFraction"]=9.8027659762479,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {243}
{
   ["RPM"]=700,
   ["TurboCompFraction"]=8.3563041412432,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {244}
{
   ["RPM"]=800,
   ["TurboCompFraction"]=7.2761866390758,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {245}
{
   ["RPM"]=900,
   ["TurboCompFraction"]=6.4445572898724,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {246}
{
   ["RPM"]=1000,
   ["TurboCompFraction"]=5.7737606945893,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {247}
{
   ["RPM"]=1100,
   ["TurboCompFraction"]=5.2335926273814,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {248}
{
   ["RPM"]=1200,
   ["TurboCompFraction"]=4.7854908445534,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {249}
{
   ["RPM"]=1300,
   ["TurboCompFraction"]=4.4084594076117,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {250}
{
   ["RPM"]=1400,
   ["TurboCompFraction"]=4.0875083512862,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=1500,
   ["TurboCompFraction"]=3.816413480275,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=1600,
   ["TurboCompFraction"]=3.5806687456801,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=1700,
   ["TurboCompFraction"]=3.3700415621118,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=1800,
   ["TurboCompFraction"]=3.1837436936868,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=1900,
   ["TurboCompFraction"]=3.0173754301762,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=2000,
   ["TurboCompFraction"]=2.8663595505435,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=2100,
   ["TurboCompFraction"]=2.7330685333319,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=2200,
   ["TurboCompFraction"]=2.613751575715,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=2300,
   ["TurboCompFraction"]=2.5075044440542,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=2400,
   ["TurboCompFraction"]=2.4088502472312,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=2500,
   ["TurboCompFraction"]=2.3177070979807,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {262}
{
   ["RPM"]=2600,
   ["TurboCompFraction"]=2.2356674437678,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {263}
{
   ["RPM"]=2700,
   ["TurboCompFraction"]=2.1620026002429,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {264}
{
   ["RPM"]=2800,
   ["TurboCompFraction"]=2.0924645635096,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {265}
{
   ["RPM"]=2900,
   ["TurboCompFraction"]=2.0255784948995,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {266}
{
   ["RPM"]=3000,
   ["TurboCompFraction"]=1.9676467780657,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {267}
{
   ["RPM"]=3100,
   ["TurboCompFraction"]=1.913517038118,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {268}
{
   ["RPM"]=3200,
   ["TurboCompFraction"]=1.8599451166726,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {269}
{
   ["RPM"]=3300,
   ["TurboCompFraction"]=1.8043805784942,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {270}
{
   ["RPM"]=3400,
   ["TurboCompFraction"]=1.7480616247913,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {271}
{
   ["RPM"]=3500,
   ["TurboCompFraction"]=1.692013512689,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {272}
{
   ["RPM"]=3600,
   ["TurboCompFraction"]=1.6430052797684,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {273}
{
   ["RPM"]=3700,
   ["TurboCompFraction"]=1.5955469560127,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {274}
{
   ["RPM"]=3800,
   ["TurboCompFraction"]=1.5504286853656,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {275}
{
   ["RPM"]=3900,
   ["TurboCompFraction"]=1.5067573009906,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {276}
{
   ["RPM"]=4000,
   ["TurboCompFraction"]=1.4661505277181,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {277}
{
   ["RPM"]=4100,
   ["TurboCompFraction"]=1.4278700197823,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {278}
{
   ["RPM"]=4200,
   ["TurboCompFraction"]=1.3912546028061,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {279}
{
   ["RPM"]=4300,
   ["TurboCompFraction"]=1.3557380285376,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {280}
{
   ["RPM"]=4400,
   ["TurboCompFraction"]=1.3255200744373,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {281}
{
   ["RPM"]=4500,
   ["TurboCompFraction"]=1.2962205670992,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {282}
{
   ["RPM"]=4600,
   ["TurboCompFraction"]=1.2668985576426,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {283}
{
   ["RPM"]=4700,
   ["TurboCompFraction"]=1.2382407852462,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {284}
{
   ["RPM"]=4800,
   ["TurboCompFraction"]=1.2102500568579,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {285}
{
   ["RPM"]=4900,
   ["TurboCompFraction"]=1.1818344902863,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {286}
{
   ["RPM"]=5000,
   ["TurboCompFraction"]=1.1533943142545,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {287}
{
   ["RPM"]=5100,
   ["TurboCompFraction"]=1.1272493516036,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {288}
{
   ["RPM"]=5200,
   ["TurboCompFraction"]=1.0999537797204,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {289}
{
   ["RPM"]=5300,
   ["TurboCompFraction"]=1.0739962091388,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {290}
{
   ["RPM"]=5400,
   ["TurboCompFraction"]=1.0468526069125,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=1,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=1,
},
-- Table: {291}
{
   ["RPM"]=5500,
   ["TurboCompFraction"]=1.0202679871524,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.99844061435467,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.99769787312512,
},
-- Table: {292}
{
   ["RPM"]=5600,
   ["TurboCompFraction"]=0.99540427812353,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.98259056940718,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97997507738926,
},
-- Table: {293}
{
   ["RPM"]=5700,
   ["TurboCompFraction"]=0.9706394623326,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96944906095806,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.97367918762452,
},
-- Table: {294}
{
   ["RPM"]=5800,
   ["TurboCompFraction"]=0.94795835460551,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96089229796707,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96957302163146,
},
-- Table: {295}
{
   ["RPM"]=5900,
   ["TurboCompFraction"]=0.92594886083988,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96020625196952,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96627366193843,
},
-- Table: {296}
{
   ["RPM"]=6000,
   ["TurboCompFraction"]=0.90385077519599,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96016694102647,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.96148688492615,
},
-- Table: {297}
{
   ["RPM"]=6100,
   ["TurboCompFraction"]=0.88263971452749,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96019020310015,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.9565942188512,
},
-- Table: {298}
{
   ["RPM"]=6200,
   ["TurboCompFraction"]=0.86269415353538,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96022276856996,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.95179725143448,
},
-- Table: {299}
{
   ["RPM"]=6300,
   ["TurboCompFraction"]=0.84375417621008,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntercoolerFraction"]=0.96025970920388,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94706338092985,
},
-- Table: {300}
{
   ["RPM"]=6400,
   ["TurboCompFraction"]=0.82664104133398,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99997495842248,
   ["IntercoolerFraction"]=0.96029832842959,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.94262816262055,
},
-- Table: {301}
{
   ["RPM"]=6500,
   ["TurboCompFraction"]=0.81100871279759,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99632882741949,
   ["IntercoolerFraction"]=0.96033809201518,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93843901035089,
},
-- Table: {302}
{
   ["RPM"]=6600,
   ["TurboCompFraction"]=0.79605920508103,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9927370825844,
   ["IntercoolerFraction"]=0.96038021819255,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93430404105815,
},
-- Table: {303}
{
   ["RPM"]=6700,
   ["TurboCompFraction"]=0.7817648817863,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9892209576986,
   ["IntercoolerFraction"]=0.9604245988917,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.93022668661776,
},
-- Table: {304}
{
   ["RPM"]=6800,
   ["TurboCompFraction"]=0.76801347481327,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98576392562841,
   ["IntercoolerFraction"]=0.96047128609371,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92618491594695,
},
-- Table: {305}
{
   ["RPM"]=6900,
   ["TurboCompFraction"]=0.75309353717939,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.98159852336313,
   ["IntercoolerFraction"]=0.9605260831886,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.92166233045738,
},
-- Table: {306}
{
   ["RPM"]=7000,
   ["TurboCompFraction"]=0.73868157203506,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97747736034665,
   ["IntercoolerFraction"]=0.96058438401982,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91714939821085,
},
-- Table: {307}
{
   ["RPM"]=7100,
   ["TurboCompFraction"]=0.72618643380283,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97413725585518,
   ["IntercoolerFraction"]=0.96063969495977,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.91311597686622,
},
-- Table: {308}
{
   ["RPM"]=7200,
   ["TurboCompFraction"]=0.71303409784875,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.97055253314917,
   ["IntercoolerFraction"]=0.96070136303943,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90874715198392,
},
-- Table: {309}
{
   ["RPM"]=7300,
   ["TurboCompFraction"]=0.70045295783307,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96853232442779,
   ["IntercoolerFraction"]=0.96042340445854,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90469738742878,
},
-- Table: {310}
{
   ["RPM"]=7400,
   ["TurboCompFraction"]=0.68777086252654,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96689270218118,
   ["IntercoolerFraction"]=0.95798765797437,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90218277084864,
},
-- Table: {311}
{
   ["RPM"]=7500,
   ["TurboCompFraction"]=0.67520739369166,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96539012181143,
   ["IntercoolerFraction"]=0.95514638824567,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.90024140889216,
},
-- Table: {312}
{
   ["RPM"]=7600,
   ["TurboCompFraction"]=0.6642670555204,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96462693303788,
   ["IntercoolerFraction"]=0.95218438974922,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89898651408721,
},
-- Table: {313}
{
   ["RPM"]=7700,
   ["TurboCompFraction"]=0.65450632498981,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96434237931078,
   ["IntercoolerFraction"]=0.94947269756079,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.8979543912802,
},
-- Table: {314}
{
   ["RPM"]=7800,
   ["TurboCompFraction"]=0.645190026357,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96409845993749,
   ["IntercoolerFraction"]=0.94767898691411,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89681247546586,
},
-- Table: {315}
{
   ["RPM"]=7900,
   ["TurboCompFraction"]=0.63630011682874,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96396685771291,
   ["IntercoolerFraction"]=0.94650322642195,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89551910217475,
},
-- Table: {316}
{
   ["RPM"]=8000,
   ["TurboCompFraction"]=0.62690857372084,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96357950674926,
   ["IntercoolerFraction"]=0.94574625358469,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89380340387093,
},
-- Table: {317}
{
   ["RPM"]=8100,
   ["TurboCompFraction"]=0.61769416354436,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.9632730469309,
   ["IntercoolerFraction"]=0.94526706221955,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89217847236958,
},
-- Table: {318}
{
   ["RPM"]=8200,
   ["TurboCompFraction"]=0.60880825366609,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.96313058120157,
   ["IntercoolerFraction"]=0.94497160006459,
   ["IntakeFraction"]=1,
   ["TurbineFraction"]=0.89063092908129,
},
-- Table: {319}
{
   1,
   3,
},
-- Table: {320}
{
   1,
   3,
},
-- Table: {321}
{
   1,
   2,
   3,
},
-- Table: {322}
{
   1,
   2,
   3,
},
-- Table: {323}
{
   1,
   2,
   3,
},
-- Table: {324}
{
   1,
   2,
   3,
},
-- Table: {325}
{
   1,
   2,
   3,
},
-- Table: {326}
{
   1,
   2,
   3,
},
-- Table: {327}
{
   1,
   2,
   3,
},
-- Table: {328}
{
   1,
   3,
},
-- Table: {329}
{
   1,
   3,
},
-- Table: {330}
{
   ["FMEPC"]=3.5,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00105,
},
-- Table: {331}
{
   ["FMEPC"]=2.9,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.00095,
},
-- Table: {332}
{
   ["FMEPC"]=3,
   ["FMEPBase"]=5,
   ["FMEPScale"]=0.001,
},
-- Table: {333}
{
   ["BestMTBF"]=750,
   ["WorstMTBF"]=3750,
},
-- Table: {334}
{
   ["BestMTBF"]=1250,
   ["WorstMTBF"]=4250,
},
-- Table: {335}
{
   ["BestMTBF"]=1000,
   ["WorstMTBF"]=4000,
},
-- Table: {336}
{
   ["Intake"]=2,
   ["Exhaust"]=1.7,
},
-- Table: {337}
{
   ["Intake"]=1.35,
   ["Exhaust"]=1.4,
},
-- Table: {338}
{
   ["Intake"]=1.6,
   ["Exhaust"]=1.4,
},
-- Table: {339}
{
   ["PerCylinder"]=23,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {340}
{
   ["PerCylinder"]=25,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {341}
{
   ["PerCylinder"]=24,
   ["PerItem"]=50,
   ["PerBank"]=20,
},
-- Table: {342}
{
   1,
   3,
   4,
},
-- Table: {343}
{
   1,
   3,
   4,
},
-- Table: {344}
{
   1,
   3,
   4,
},
-- Table: {345}
{
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=0.5,
},
-- Table: {346}
{
   ["BestEconomy"]=0.3,
   ["WorseEconomy"]=0.75,
},
-- Table: {347}
{
   ["BestEconomy"]=0.27,
   ["WorseEconomy"]=0.675,
},
-- Table: {348}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {349}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {350}
{
   ["ManHoursPerBank"]=0.4,
   ["ManHoursPerCylinder"]=0.3,
   ["ManHoursPerValve"]=0.5,
},
-- Table: {351}
{
   ["MinTurboSize"]={379},
   ["MaxTurboSize"]={380},
},
-- Table: {352}
{
   ["MinTurboSize"]={381},
   ["MaxTurboSize"]={382},
},
-- Table: {353}
{
   ["MinTurboSize"]={383},
   ["MaxTurboSize"]={384},
},
-- Table: {354}
{
   ["MinTurboSize"]={385},
   ["MaxTurboSize"]={386},
},
-- Table: {355}
{
   ["MinTurboSize"]={387},
   ["MaxTurboSize"]={388},
},
-- Table: {356}
{
   ["MinTurboSize"]={389},
   ["MaxTurboSize"]={390},
},
-- Table: {357}
{
   ["MinTurboSize"]={391},
   ["MaxTurboSize"]={392},
},
-- Table: {358}
{
   ["MinTurboSize"]={393},
   ["MaxTurboSize"]={394},
},
-- Table: {359}
{
   ["MinTurboSize"]={395},
   ["MaxTurboSize"]={396},
},
-- Table: {360}
{
   ["MinTurboSize"]={397},
   ["MaxTurboSize"]={398},
},
-- Table: {361}
{
   ["MinTurboSize"]={399},
   ["MaxTurboSize"]={400},
},
-- Table: {362}
{
   ["MinTurboSize"]={401},
   ["MaxTurboSize"]={402},
},
-- Table: {363}
{
   ["MinTurboSize"]={403},
   ["MaxTurboSize"]={404},
},
-- Table: {364}
{
   ["MinTurboSize"]={405},
   ["MaxTurboSize"]={406},
},
-- Table: {365}
{
   ["MinTurboSize"]={407},
   ["MaxTurboSize"]={408},
},
-- Table: {366}
{
   ["MinTurboSize"]={409},
   ["MaxTurboSize"]={410},
},
-- Table: {367}
{
   ["MinTurboSize"]={411},
   ["MaxTurboSize"]={412},
},
-- Table: {368}
{
   ["MinTurboSize"]={413},
   ["MaxTurboSize"]={414},
},
-- Table: {369}
{
   ["MinTurboSize"]={415},
   ["MaxTurboSize"]={416},
},
-- Table: {370}
{
   ["MinTurboSize"]={417},
   ["MaxTurboSize"]={418},
},
-- Table: {371}
{
   ["MinTurboSize"]={419},
   ["MaxTurboSize"]={420},
},
-- Table: {372}
{
   ["MinTurboSize"]={421},
   ["MaxTurboSize"]={422},
},
-- Table: {373}
{
   ["MinTurboSize"]={423},
   ["MaxTurboSize"]={424},
},
-- Table: {374}
{
   ["MinTurboSize"]={425},
   ["MaxTurboSize"]={426},
},
-- Table: {375}
{
   48.31,
   -0.04,
   -0.02,
},
-- Table: {376}
{
   43.82,
   50.15,
   -8.02,
},
-- Table: {377}
{
   30.19,
   -0.1,
   -0.06,
},
-- Table: {378}
{
   19.31,
   115.62,
   -24.98,
},
-- Table: {379}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {380}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {381}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {382}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {383}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {384}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {385}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {386}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {387}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {388}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {389}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {390}
{
   ["EngineMax"]=120,
   ["EngineMin"]=30,
},
-- Table: {391}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {392}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {393}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {394}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {395}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {396}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {397}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {398}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {399}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {400}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {401}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {402}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {403}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {404}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {405}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {406}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {407}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {408}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {409}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {410}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {411}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {412}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {413}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {414}
{
   ["EngineMax"]=110,
   ["EngineMin"]=35,
},
-- Table: {415}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {416}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {417}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {418}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {419}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {420}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {421}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {422}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {423}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {424}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {425}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {426}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
}